---
date: 2020-11-05
title       : "3box"
description : 3Box makes it simple to store data securely with your users, letting you focus on building great products.
excerpt : "Ethereum Profiles makes it simple for users to create a reusable profile for their Ethereum address which can easily be shared with dapps to simplify the onboarding experience and create a more frictionless, social web3 dapp ecosystem. Ethereum Profiles allows Ethereum users to collect and control their information on the distributed web using their existing Ethereum wallets."
header:
  image: /images/3box_header.png
  teaser: /images/3box-teaser.png
layout: single
author_profile: false
permalink: /blockchain/3box/
canonical_url: 'https://decentralized-id.com/blockchain/3box/'
categories: ["Blockchain","Decentralized Identity Foundation"]
tags: ["Ethereum","3box","uPort"]
last_modified_at: 2020-11-05
toc: false
---

[3box.io](https://3box.io/) - [Blog](https://medium.com/3box) - [GitHub](https://github.com/3box) - [twitter](https://twitter.com/3boxdb) - [discord](https://discord.gg/Z3f3Cxy)

- [Announcing Ethereum Profiles 1.0.0 is Live](https://medium.com/3box/announcing-ethereum-profiles-1-0-0-is-live-f0316e15ce23) - How to get started using 3Box profiles today 😄
  > Ethereum Profiles makes it simple for users to create a reusable profile for their Ethereum address which can easily be shared with dapps to simplify the onboarding experience and create a more frictionless, social web3 dapp ecosystem. Ethereum Profiles allows Ethereum users to collect and control their information on the distributed web using their existing Ethereum wallets.
- [Announcing 3Box.js 1.1.0 — API Boost](https://medium.com/3box/https-medium-com-3box-announcing-3box-js-1-1-0-api-boost-1339c8fa4cb8)
  > We’re excited to announce the release of 3box-js 1.1.0 which includes new features such as local and network caching and a GraphQL endpoint. Together these features work to improve performance and stability by reducing the average log-in time for users, reducing API response times for getProfile, and allowing developers to be much more efficient in writing their public profile queries.
- [Announcing, 3Box Partnership with Ethstats](https://medium.com/3box/announcing-3box-partnership-with-ethstats-d9c65f582e50)
- [Shareable Public Profiles](https://medium.com/3box/shareable-public-profiles-94387c0d641e) 
  > Previously user profiles were only viewable to the profile owner when logged-in to 3box.io on a web3-enabled browser, and to third-party apps using the getProfile() API method and rendering details in their app’s UI. Now with the addition of shareable profiles, anyone can view your public profile by clicking your profile URL.
- [A More Human Web3 Activity Feed](https://medium.com/3box/a-more-human-web3-activity-feed-2d3b8f62afec) 
  > The new and improved 3Box activity feed integrates a user’s activity from across various networks that make up web3 today, including public Ethereum networks and the 3Box data network, into a single coherent view.
- [Launching, 3Box Email Verification Service](https://medium.com/3box/launching-3box-email-verification-service-fc729981ec32) 
  > In addition to making onboarding more convenient and seamless, verified email addresses also respect user privacy. Emails are saved to a user’s private 3Box profile, giving the user full control of their contact information. Verified emails are only shared with applications that the user explicitly approves.
- [Introducing, 3Box Collectibles GalleryBrowse your digital collectibles, curate your favorites, and](https://medium.com/3box/introducing-3box-collectibles-gallery-4414f2a50551)
  > Browse your entire collectibles gallery alongside the rest of your web3 profile and curate a few favorites for others to see. We believe that collectibles represent an important piece of a user’s aggregate web3 identity, reputation, and personality, and we’re proud to now offer them in 3Box profiles.
- [3Box Decentralized Comments API 💬](https://medium.com/3box/3box-decentralized-comments-api-7e495d2ddd24) 
  > We’re excited to announce that today we’re releasing the first version of our decentralized messaging API: [Open Threads](https://github.com/3box/3box-js#using-threads). Threads allow any number of users to openly send and receive messages in sequence. Thread data is stored on the 3Box network with the users themselves instead of on your server or the blockchain.
- [3Box Builders Series: How to Integrate with Profiles](https://medium.com/3box/3box-builders-series-how-to-integrate-with-profiles-34078af41c47)
  > The Builders Series is a collection of blog posts aimed at helping developers easily build better distributed apps using the 3Box suite of APIs. This article is the first in the series, and contains everything you need to start adding profiles to your app today. For more information on Profiles, view our Github documentation.
- [Smarter authentication on 3Box Hub](https://medium.com/3box/smarter-authentication-on-3box-hub-dad11389de2) - Log in with a variety of wallets using web3connect
- [3Box Followers: Your Open Social Graph](https://medium.com/3box/3box-followers-your-open-social-graph-1f5e42c50afd) - Discover and follow Ethereum users. Build trust together.
- [How FOAM uses 3Box threads to create a location-based review system](https://medium.com/3box/how-foam-uses-3box-threads-to-create-a-location-based-review-system-15ca1024e73)**
- [Introducing, 3Box Chatbox Plugin](https://medium.com/3box/introducing-3box-chatbox-plugin-698f4433b9a9) - Drop-in chatrooms for your decentralized app
- [3Box Hub Search](https://medium.com/3box/3box-hub-search-6ba9ec0e672) - Discover users on 3Box with their ETH address 
- [Introducing, 3Box Wall](https://medium.com/3box/introducing-3box-wall-7c299f4e0a1d) - Ready, set, socialize...Decentralized comments on 3Box Profiles
- [3Box Edit Profile Plugin](https://medium.com/3box/3box-edit-profile-plugin-8502509a4ff4) - Drop-in component for React applications
- [Building a Distributed AppStore with 3Box](https://medium.com/3box/building-a-distributed-appstore-with-3box-ef7345aab34e) - How to build an app with 3Box SDK and Plugins
- [3Box messaging plugins get more social!](https://medium.com/3box/3box-messaging-plugins-get-more-social-354e2afe88cb) - Message Likes, Reactions, Replies, and Votes
- [3Box Hub now supports ENS](https://medium.com/3box/3box-hub-now-supports-ens-af4a8efbd36e) - View ENS names inside Hub using ENS SDK and The Graph

## Ceramic

* [Introduction to the Ceramic Protocol](https://medium.com/ceramic/introduction-to-the-ceramic-protocol-8d56951ae3f)
  > For self-sovereign identity and to enable user-managed access control, 3Box uses Ceramic’s 3ID DID method which allows users to control their identity, information, and services using all of their existing private wallet keys.

* [Identity-centric interoperability with the Ceramic Protocol – Joel Thorstensson – Webinar 57](https://ssimeetup.org/identity-centric-interoperability-ceramic-protocol-joel-thorstensson-webinar-57/)
  > Ceramic is a new permissionless protocol for creating and accessing unstoppable documents that serve as the foundation for a connected, interoperable web without silos. Joel Thorstensson is the founder and CTO of 3Box and the primary author of the ceramic protocol as well as several Ethereum standards for identity and will provide a conceptual and technical intro to Ceramic.\
  > [...]\
  > Ceramic uses DIDs (Decentralized Identifiers), IPLD (InterPlanetary Linked Data), signed messages, and blockchain anchoring to create a trusted and shared graph of verifiable documents. While flexible, these documents are especially well-suited for self-sovereign identity systems, user-centric data ecosystems, and open web services.\

* [Technical Specification](https://github.com/ceramicnetwork/ceramic/blob/master/SPECIFICATION.md)
  > Ceramic is a decentralized protocol that enables the creation of mutable, tamper-resistant, smart documents on a worldwide public network. Smart documents are achieved through a combination of digital signatures, document update rules, and blockchain anchoring. A Ceramic document is a flexible data structure that can be used to represent a wide variety of things such as self-sovereign identities, specific pieces of data or content, media files, schemas, policies for data access control, verifiable credentials, agreements between multiple parties, etc. The protocol doesn’t rely on any particular blockchain system, instead it utilizes [IPLD](https://ipld.io/) to encode document changes into a hash linked data structure, called a Merkle DAG (Directed Acyclic Graph), and anchors those updates into a blockchain which provides strict ordering to the content of a given document. As a result, Ceramic can be conceptualized as network of individual "doc-chains." Verifying the state of a particular document only requires a user to sync the data of the given document, and the user does not need to sync the state of the entire network as is the case with all blockchain networks that maintain a global state (i.e. Bitcoin, Ethereum). A node in the Ceramic network can thus choose to only pin the documents it cares about. This means that there is no global ledger of documents.

