---
date: 2019-03-06
title: IBM Identity
excerpt: >
  IBM joined DIF because we believe it will take open community and standards to achieve the vision of self-sovereign identity. For example, members of DIF are focused on the establishment of an open web platform standard within the W3C standards organization called Decentralized Identifier (DID). A DID will provide a standard global resource naming scheme for identity.

  There is a global Internet standard for naming resources called a uniform resource identifier or URI. When you type https://www.ibm.com into your browser, a URI ensures you always end up at IBM’s website.  Similarly, we need one standard to identify an individual, as well.
layout: single
classes: wide
header: 
  image: /images/ibm-header.png
  teaser: /images/ibmteaser.png
toc: false
permalink: companies/ibm/
canonical_url: 'https://decentralized-id.com/companies/ibm/'
redirect_from: 
  - private-sector/ibm/
  - id-initiatives/ibm
  - id-initiatives/ibm/
  - private-sector/ibm
categories: ["Private-sector","Decentralized Identity Foundation"]
tags: ["IBM"]
last_modified_at: 2019-03-06
---

![](https://i.imgur.com/CvZI7R1.png)

* [Paving the Road to Self-Sovereign Identity with Blockchain, Open Standards](https://www.ibm.com/blogs/think/2017/10/self-sovereign-id-blockchain/)
* [github.com/IBM-Blockchain-Identity](https://github.com/IBM-Blockchain-Identity) (Docker based tutorial sandbox env)
* [How do we start tackling the existing identity problem](https://www.ibm.com/blogs/blockchain/2018/06/how-do-we-start-tackling-the-existing-identity-problem/)
* [Swipe Right on Verifiably Credentials](https://developer.ibm.com/code/2018/05/22/swipe-right-on-verifiable-credentials/)
* [WISeKey fully deployed its CertifyID integrating Digital Identity with Blockchain technology](https://globenewswire.com/news-release/2018/07/11/1535718/0/en/WISeKey-fully-deployed-its-CertifyID-integrating-Digital-Identity-with-Blockchain-technology.html)
* [Mooti](https://mooti.co/) [[**D**](https://docs.mooti.co/)]
   * offers an "identity chain" technology that makes it possible to issue and revoke verified claims using elliptic curve cryptography (curve25519, secp256k1) and includes privay-enhancing features [[**ϟ**](https://www.cio.com/article/3147358/it-industry/ibm-building-blockchain-ecosystem.html)]
* [SecureKey](http://securekey.com/): [partners with IBM](http://www-03.ibm.com/press/us/en/pressrelease/51841.wss) to enable a new digital identity and attribute sharing network based on Hyperledger Fabric blockchain.


## /IBM-Blockchain-Identity

[IBM-Blockchain-Identity/indy-tutorial-sandbox](https://github.com/IBM-Blockchain-Identity/indy-tutorial-sandbox) - Forked from brycecurtis/indy-tutorial-sandbox
A turnkey, Docker-based sandbox that enables quick and easy exploration of Hyperledger Indy concepts.

[IBM-Blockchain-Identityindy-ssivc-tutorial](https://github.com/IBM-Blockchain-Identity/indy-ssivc-tutorial) - A turnkey, Docker-based tutorial for help developers get acquainted with Self-Sovereign Identity and Verifiable Credentials.
