---
date: 2020-11-02
title: Evernym
description: The creators of Sovrin and Hyperledger Indy
excerpt: >
  The world’s leading platform for verifiable credentials. Build and deploy self-sovereign identity solutions, with the technology and go-to-market resources powering the largest implementations of digital credentials in production.
layout: single
header: 
  image: /images/evernym-header.png
  teaser: /images/evernym-teaser.jpg
permalink: companies/evernym/
canonical_url: 'https://decentralized-id.com/companies/evernym/'
categories: ["Companies","Sovrin Foundation","Blockchain","Decentralized Identity Foundation"]
tags: ["Evernym","DHS","Indy","Respect Network"]
toc_sticky: false
last_modified_at: 2020-11-02
---

![](https://www.evernym.com/wp-content/uploads/2017/06/evernymBarebell_new2.png)

* [Evernym - About](https://www.evernym.com/about-evernym/)
  > Evernym was founded in 2013 to solve the digital identity crisis. We envisioned a world where consumers are in complete control of their digital identity, where privacy is a basic human right, and where consumers and organizations can foster a new relationship rooted in trust.
* [Identity System Essentials](https://www.evernym.com/wp-content/uploads/2017/02/Identity-System-Essentials.pdf) by Samuel M. Smith Ph.D. and Dmitry Khovratovich Ph.D (March 2016)
  > The purpose of this white paper is to describe the essential characteristics of an identity system that provides sovereignty, security and privacy. Here the meaning of identity is derived from the characteristics of the identity system, that is, what the identity system provides. Instead of defining identity a priori, this white paper describes an identity system and then defines identity within the context of that identity system. Many of the features of the identity system has been influenced and inspired other proposed systems such as Open Reputation. This paper argues that an identity system that simultaneously provides a high degrees of sovereignty, security and privacy is best obtained via an open platform that employs distributed consensus protocols and modern cryptographic techniques.
* [Sovrin Foundation Launches First Dedicated Self-Sovereign Identity Network](https://www.prnewswire.com/news-releases/sovrin-foundation-launches-first-dedicated-self-sovereign-identity-network-300336702.html) 
  > LONDON, Sept. 29, 2016 /PRNewswire-USNewswire/ -- Evernym, Inc. announced today at the Ctrl-Shift Personal Information Economy conference that it has donated the intellectual property for the Sovrin Identity Network—the world's first and only dedicated self-sovereign identity platform—to a newly-formed nonprofit organization. The Sovrin Foundation, which is run by a group of internationally recognized identity experts, has a mission to empower everyone with a digital identity which they fully own and control.
* [Hyperledger Welcomes Project Indy](https://www.hyperledger.org/blog/2017/05/02/hyperledger-welcomes-project-indy)
  > The Indy code base, originally developed by Evernym, was donated to the Sovrin Foundation to establish a strong open source foundation for the Sovrin Network. The Sovrin Foundation has been building a global community of developers who are passionate about Independent Identity and the economic and social benefits it brings to both individuals and enterprises.
  > 
  > Now the contribution of Indy to Hyperledger takes the next step in that process, opening up Project Indy to the entire Hyperledger family of developers. Our hope is to attract even more developers who want to unleash the transformative power of digital identity that is truly decentralized, self-sovereign, and independent of any silo. We would also like to explore direct synergies with the identity management goals and requirements of the other Hyperledger projects.
* [Evernym releases a Credential Exchange SDK](https://www.evernym.com/blog/open-source-tools-for-creating-digital-identities/)
  > For Evernym to achieve our mission, we need:
  > - The Hyperledger Indy open source project to be an innovative and stable platform for building distributed identity networks.
  > - The Sovrin Foundation to be successful in running a global public utility for self-sovereign identity.
  > - Independent developers and businesses to build solutions that are easily adopted by people from every walk of life.
  > To meet these goals, we recently released [our library for Verifiable Credential eXchange](http://github.com/evernym/sdk) (libVCX) under a permissive open source license. 
* [Evernym Joins Hyperledger](https://www.evernym.com/blog/evernym-joins-hyperledger/)
  > Today it was officially announced that Evernym has joined Hyperledger. It may strike readers familiar with our history as odd to learn that we’ve just now officially become part of the effort, since we are the inventors of Hyperledger Indy, one of the five Hyperledger projects. But this is how it’s worked out.\
  > [...]\
  > in the fall of 2015 we decided to find the best way to make the ledger truly independent, and recognized that the solution was to give it away. At the time we didn’t know exactly what that meant, apart from the fact that we would be turning the ledger into a global public utility upon which any entity (including future Evernym competitors) could build their own SSI applications.
* [Evernym and IBM team up to accelerate adoption of self-sovereign identity](https://www.evernym.com/blog/evernym-and-ibm-team-up/)
  > In my previous posts, I highlighted the Job-Creds POC — a self-sovereign identity (SSI) collaboration between Evernym, IBM, and others, and most recently introduced Evernym’s Accelerator program. In this article, I’m excited to introduce an expanded partnership with IBM
* [Evernym accepted into Cohort 5 of the FCA’s Regulatory Sandbox](https://www.evernym.com/blog/evernym-accepted-into-fca-regulatory-sandbox/)
  > We’re excited to announce that Evernym has been accepted into the fifth cohort of the Financial Conduct Authority’s (FCA) Regulatory Sandbox. The Financial Conduct Authority is the conduct regulator for 58,000 financial services firms and financial markets in the UK and the prudential regulator for over 18,000 of those firms.
* [Introducing the Alberta Credentials Ecosystem](https://www.evernym.com/blog/alberta-credentials-ecosystem/)
  > The initiative is driven by ATB Financial, a Crown corporation owned by the province of Alberta that provides financial services to over 750,000 Albertans, with the support of Evernym, a leading decentralized identity solutions provider. A wide range of sectors and organizations are already involved, including the cities of Calgary and Edmonton, the Alberta Blue Cross, Telus, the Northern Alberta Institute of Technology (NAIT), the Southern Alberta Institute of Technology (SAIT), the University of Calgary, and a number of others from around the province to be announced soon.
* [Meet Connect.Me, the first Sovrin-based digital wallet](https://www.evernym.com/blog/connect-me-sovrin-digital-wallet/)
  > Today, we’re proud to say we are one step closer to a world of self-sovereignty—to a world where anyone can take back ownership of their digital identity—with the “general availability” release of Connect.Me, the first digital wallet app built on Sovrin.
* [Staying True to SSI Principles: Our Concerns about GADI](https://www.evernym.com/blog/ssi-principles-our-concerns-about-gadi/)
 > While appearing to march under the banner of self-sovereign or “decentralized identity,” several aspects of the press release and the DID Alliance website are strikingly opposed to the very essence of what decentralized identity is all about. We want to call out these concerns, not as a criticism of GADI or the DID Alliance, but as a way to encourage dialog on how the industry can move forward with a framework for identity that’s truly decentralized and accessible for all.
* [Launching the Trust over IP Foundation & What It Means For Portable, Digital Identity](https://www.evernym.com/blog/trust-over-ip-foundation/)
  > Today, Evernym and 28 other founding member organizations launched the Trust over IP Foundation, a new project hosted by the Linux Foundation to enable the trustworthy exchange and verification of data between any two parties on the Internet. 
  > 
  > The ToIP Foundation’s mission is to provide a robust, common standard that gives people and businesses the confidence that data is coming from a trusted source, allowing them to connect, interact, and innovate at a speed and scale not possible today.