---
date: 2020-11-03
title: Jolocom
description: Jolocom builds global infrastructure to support decentralized digital identity management. 
excerpt: >
  The protocol logic encodes a granular, claim-based model of identity that is highly generalized and unrestrictive in scope in order to accommodate a multiplicity of potential use cases and broad range of subjects of identity (users), including individual persons as well non-person entities like organizations (e.g. companies, governmental bodies), IoT devices (e.g. hardware/software agents), and autonomous agents (e.g. DAOs).
layout: single
permalink: companies/jolocom/
canonical_url: 'https://decentralized-id.com/companies/jolocom/'
categories: ["Companies","Blockchain","Decentralized Identity Foundation"]
tags: ["Jolocom","T-Labs","Ethereum","Solid"]
header:
  image: /images/jolocom.png
  teaser: /images/jolocom-teaser.png
last_modified_at: 2020-11-04
toc: false
---


* [Jolocom](http://jolocom.com/)
   * a "SmartWallet" for everyone to own their personal digital identity, using [Social Linked Data](https://github.com/solid/solid-spec), WebID, and verifiable claims standards via Ethereum smart contracts. 
   * [A universal identity layer we can only build together](https://stories.jolocom.com/a-universal-identity-layer-we-can-only-build-together-e297ed5ae4ed)
* [A Decentralized, Open Source Solution for Digital Identity and Access Management](https://jolocom.io/wp-content/uploads/2019/12/Jolocom-Whitepaper-v2.1-A-Decentralized-Open-Source-Solution-for-Digital-Identity-and-Access-Management.pdf) (Whitepaper)
  > The protocol logic encodes a granular, claim-based model of identity that is highly generalized and unrestrictive in scope in order to accommodate a multiplicity of potential use cases and broad range of subjects of identity (users), including individual persons as well non-person entities like organizations (e.g. companies, governmental bodies), IoT devices (e.g. hardware/software agents), and autonomous agents (e.g. DAOs).
- [FAQ](https://stories.jolocom.com/faq-34d24e2579d2)
- [Trusted Data Sharing with Social Linked Data (Solid) and Ethereum](https://stories.jolocom.com/trusted-data-sharing-with-social-linked-data-solid-and-ethereum-in-the-internet-of-things-iot-7dc242944624)
  > At the core of Solid is the WebID, which Jolocom integrates with the Ethereum blockchain, to build a self-sovereign digital identity that allows you to represent yourself and to enrich your data with semantic meaning. Besides that and storing data, it also lets other applications ask for your data. Solid authenticates the DApps (Decentralized Applications) through Access Control Lists (ACLs) and if you’ve given access permission to the requester of the data, the Solid server delivers it.
- [PRESS RELEASE: T-Labs (Deutsche Telekom) announces project with major blockchain startups](https://stories.jolocom.com/press-release-t-labs-deutsche-telekom-announces-project-with-major-blockchain-startups-e6ac451d8b3)
  > Benefiting from the expertise in Berlin, T-Labs partnered with BigchainDB, IOTA, Jolocom and Riddle & Code to abstract the complexity of blockchain development for enterprises. With the prototype developers can combine different DLTs to enable decentralized storage, identity management, smart contracts and payments. This allows enterprises to build a decentralized back-end in a matter of minutes.
- [5 years of decentralizing identities](https://stories.jolocom.com/5-years-of-decentralizing-identities-e04dcd5b4494)

![](/images/jolo.png)