---
date: 2020-11-04
title: Transmute
description: Transmute’s technology connects enterprise infrastructure with emergent identity, credential, and data storage solutions.
excerpt: >
    Transmute digitizes trade documentation in a way that is cryptographically verifiable and traceable across an entire logistics ecosystem. The company’s approach combines decentralized identifier (DID), verifiable credential (VC), and blockchain technology with existing cloud-based systems to eliminate the paper hassle of trade docs and provide unprecedented visibility into customers’ supplier networks by effectively memorializing trade data at every step in a products’ journey from point of origin to point of import and beyond.
layout: single
permalink: companies/transmute/
canonical_url: 'https://decentralized-id.com/companies/transmute/'
categories: ["Companies","Blockchain","Decentralized Identity Foundation"]
tags: ["Transmute","Ethereum", "Microsoft","Consensys"]
header:
  image: /images/transmute.png
  teaser: /images/transmute_thumb.png
last_modified_at: 2020-11-05
toc: false
---

**[Transmute Industries](https://www.transmute.industries/) - [Blog](https://medium.com/@Transmute) - [Tech Talk](https://medium.com/transmute-techtalk/) - [Github](https://github.com/transmute-industries) - [Twitter](https://twitter.com/transmutenews) - [Linkedin](https://www.linkedin.com/company/transmute-industries/)**

- [did:(customer)](https://medium.com/transmute-techtalk/did-customer-4ca8b7957112)
  > Transmute builds solutions that solve real business problems. For this reason, we support a number of different decentralized identifier (DID) methods. While we are committed to providing optionality to our customers, it’s equally important to communicate the selection criteria behind these options so that customers can consider the tradeoffs of underlying DID-methods alongside the problem set they’re solving for. Essentially, we help them pick the right tool for the job.

- [Transmute Closes $2M Seed Round](https://medium.com/transmute-techtalk/transmute-closes-2m-seed-round-a0a2e6c90467)
  > Closing our seed round coincides with another exciting announcement: our recent launch of Phase II work with the U.S. [Department of Homeland Security, Science & Technology’s Silicon Valley Innovation Program (SVIP)](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking) to enhance “transparency, automation and security in processing the importation of raw materials” like steel.

- [Transmute Releases Technical Workbenches](https://medium.com/transmute-techtalk/transmute-releases-technical-workbenches-892f8140ac6e)
  > Transmute is proud to announce the release of several new technical workbenches as a part of our continued commitment to open-standards development, interoperability, and product transparency.\
  > [...]
  > - [Element Ropsten Workbench](http://staging.element.transmute.industries/)
  > - [Encrypted Data Vault Workbench](https://staging.data-vault.transmute.industries/)
  > - [DID Key Workbench](http://did.key.transmute.industries/)

- [NFC + DIDs](https://medium.com/transmute-techtalk/nfc-dids-6d56fda45831)
  > Transmute has been working on a solution: tying DIDs to Tangem NFC Cards, which carry a passport-grade secure chip, which implements public key cryptography. Near Field Communication (NFC) is the technology that enables things like contactless payments (e.g. Apple or Android pay), but it’s also being more increasingly used in supply chains for things like inventory and warehouse management [via contactless counting of products on shelves]. Much like DIDs, they provide unique identification for the objects they represent (like your cell phone), but they’re notoriously limited when it comes to data storage and as such have long been outpaced by other web-enabled identification technologies like the QR code.

- [The Business Case for Interoperability](https://medium.com/transmute-techtalk/the-business-case-for-interoperability-a1a2b884297d)
  > For Transmute, the foundations required to technically interoperate are considered pre-competitive, and our ability to interoperate widely is a strategic feature. This feature powers a competitive advantage that ensures Transmute customers’ critical trade documents are verifiable at every step in the supply chain, regardless of where they’re stored and what blockchain they’re anchored to. Transmute customers realize maximum confidence about data integrity and access far richer insights about the health of their supply chains as a result.

- [Verifiable Credentials with Transmute and Otaka](https://medium.com/transmute-techtalk/verifiable-credentials-with-transmute-and-okta-574edaec887b)
  > Okta provides a mechanism for adding custom claims to id_tokens and access_tokens: [Hooks](https://www.okta.com/hooks/) and [Custom Authorization Servers](https://developer.okta.com/docs/guides/customize-authz-server/overview/). These components can enable automated integrations with emergent technology including decentralized identifiers and verifiable credentials.

- [Federated Enterprise Agents with Transmute and Okta](https://medium.com/transmute-techtalk/federated-enterprise-agents-with-transmute-and-okta-2f1855dd3944)
  > The [Okta Identity Cloud](https://www.okta.com/learn/okta-identity-cloud/) provides secure identity management with Single Sign-On, Multi-factor Authentication, Lifecycle Management (Provisioning), and more. Transmute provides a configurable Enterprise Agent enabling Decentralized Identity and Verifiable Credential capabilities for OAuth / OIDC users. Read on to learn about some of the ways Transmute and Okta enable enterprises to rapidly unlock the security benefits of decentralized identities.

- [Encrypted Data Vaults](https://medium.com/transmute-techtalk/encrypted-data-vaults-c794055b170e)
  > EDVs allow users and companies to store data with their favorite cloud storage providers without fear of vendor lock-in, while also ensuring that the storage provider has no access to their data whatsoever. With an EDV, the client does their own encryption and decryption using keys associated with decentralized identifiers they manage, and as such, acts as the true controller of their data.

- [Element Block Explorer](https://medium.com/transmute-techtalk/element-block-explorer-bb6d2c712664)
  > We’ve made some serious upgrades to the Element-lib which is the javascript library we use to implement the Element DID. As we mentioned in our last post here, Element is a Sidetree Protocol based DID Method that relies on Ethereum and IPFS. Our implementation is unique in that we provide a JavaScript library that runs in both the browser and node.js, in addition to providing a server-based REST API.
  > 
  > Our first implementation of Element enabled users to anchor their DID directly via a MetaMask-powered DApp thanks to Infura, and also use our “Full Node” to submit operations. Supporting both modes introduced a lot of complexity, and highlighted some scalability issues which we’ve recently fixed.


- [Introducing: Element](https://medium.com/transmute-techtalk/introducing-element-328b4260e757) - The Sidetree Protocol Implemented on Ethereum
  > the scalability that Sidetree brings to DIDs is unprecedented. Our product, Transmute ID — enterprise-grade decentralized identity — must support scale that we could not achieve otherwise, so we are proud to offer Element as an alternative DID method for Transmute ID customer deployments.

<center><iframe src="//www.slideshare.net/slideshow/embed_code/key/2ct2imQLUnzp1j" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> <a href="//www.slideshare.net/SSIMeetup/the-element-did-method-sidetree-ethereum-ipfs-orie-steele" title="The Element DID Method: Sidetree, Ethereum &amp; IPFS – Orie Steele" target="_blank">The Element DID Method: Sidetree, Ethereum &amp; IPFS – Orie Steele</a> </strong> from <strong><a href="https://ssimeetup.org/element-did-method-sidetree-ethereum-ipfs-orie-steele-webinar-31/" target="_blank">SSIMeetup</a></strong> </div></center>

* [transmute-industries/sidetree.js](https://github.com/transmute-industries/sidetree.js)
  > Sidetree.js is an implementation of v0.1.0 of the sidetree specification

* [News Release: DHS Awards $198K for Raw Material Import Tracking Using Blockchain](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking)
  > Its Phase 1 award project “Verifiable Provenance, Traceability, and Regulatory Compliance for Raw Material Imports” will adapt Transmute ID, its core technology product that leverages centralized and decentralized identity infrastructures to secure individual agency identities and verifiable credentials to ensure that CBP has visibility into the provenance, traceability and regulatory compliance of raw material imports.

## [Team](https://www.transmute.industries/team/)

> Transmute is committed to accelerating the adoption of decentralized identifiers and verifiable credentials to enable secure, dynamic trade. We charge ourselves and the greater digital identity community to focus on building evolved solutions that challenge the status quo to find superior economic models and reliable data security practices, resulting in a better future for everyone.

| **Karyl Fowler** (CEO) | **Orie Steele** (CTO) |
| ---- | ---- |
| ![](/images/KarylFowler_Transmute.jpg) | ![](/images/OrieSteele_Transmute.jpg) |
| [@TheKarl](https://twitter.com/TheKaryl) – [linkedin](https://www.linkedin.com/in/karylfowler/) | [@or13b](https://twitter.com/or13b) – [linkedin](https://www.linkedin.com/in/or13b/) |