---
date: 2020-11-07
title: Spherity
description: Bringing secure identities (“Digital Twins”) to machines, algorithms, and other non-human entities. 
excerpt: >
    Spherity is building decentralized identity management solutions to power the 4th industrial revolution, bringing secure identities (“Digital Twins”) to machines, algorithms, and other non-human entities.
layout: single
permalink: companies/spherity/
canonical_url: 'https://decentralized-id.com/companies/spherity/'
categories: ["Sovrin Foundation","Companies","Blockchain","Decentralized Identity Foundation"]
tags: ["Ontology","ISO 27001","IOT","AI","eIDAS"]
header:
  image: /images/spherity_banner.png
  teaser: /images/spherity_teaser.png
last_modified_at: 2020-11-07
toc: false
---

**[website](https://spherity.com) - [Blog](https://medium.com/@spherityy) - [Twitter](https://twitter.com/spherityproject) - [Youtube](https://www.youtube.com/channel/UCJd30vQ46EYCq0KFysJtRMg) - [Linkedin](https://de.linkedin.com/company/spherity)**

* [Pharma Industry Solutions](https://spherity.com/pharma-solutions/)
  * [Pharma Third Party Risk Management](https://spherity.com/pharma-third-party-risk-management/)
    > How can we shorten the supplier onboarding effort in Third Party Risk Management from the thirty days that is typical today, to only three days?
  * [Authorized Trading Partners](https://spherity.com/pharma-authorized-trading-partners/) - DSCSA-Compliant Verification of Authorized Trading Partners
    > Spherity is working together with global pharmaceutical manufacturers, wholesalers, distributors, the Healthcare Distribution Alliance and other solution providers to develop a production-grade solution for the Authorized Trading Partner legislation by Autumn 2020. Spherity’s Cloud Identity Wallet enables the exchange and verification of electronic state licenses.
  * [One-Button Trusted Release](https://spherity.com/pharma-one-button-trusted-release/) - Medical products with verifiable credentials
    > Imagine a digitalized Trusted Release process on a batch with instant access to all the relevant information in verifiable form, rather than dealing with multiple distributed paper documents. Digitized and pre-validated data allows the Qualified Person to dig deeper or double-check any input with a minimum friction of effort.

### Blog
* [Spherity Achieves ISO 27001 Information Security Standard Certification](https://medium.com/spherity/spherity-achieves-iso-27001-certification-f687ee42c40e)
  > “To guarantee business continuity and protect data, we have built up an Information Security Management System (ISMS) in accordance with ISO/IEC 27001. For us as a company that deals directly with one of the most valuable assets that civilization has — identity — it was the logical pathway to give information security an appropriate degree of importance. Furthermore, we see it as our duty to our customers and employees to enter into this self-imposed obligation and to guarantee the highest possible level of information security — also as an investment in the deep mutual trust and ongoing cooperation with our clients.”

* [Swisscom Blockchain & Spherity are Co-developing Cloud Identity Wallets](https://medium.com/spherity/swisscom-blockchain-spherity-are-co-developing-cloud-identity-wallets-632babc50a6c)
  > [Swisscom Blockchain](https://www.blockchain.swisscom.com/) and [Spherity](http://www.spherity.com/) have both built interoperable Cloud Identity Wallet solutions that handle this kind of world-class, highly trustworthy data, allowing it to transcend silos, proprietary systems, and blockchains. Binding data to digital identities at a low level is the key to bringing more value to all stakeholders in any industry, and making data trustworthy and verifiable anywhere. At its heart, this is what an identity wallet does, and we are proud to have developed two industry-leading, enterprise-grade identity wallets tailored to the documentation needs of the pharmaceutical industry.

* [Ontology Partners with Spherity to Advance Digital Identity Solutions](https://medium.com/spherity/ontology-partners-with-spherity-to-advance-digital-identity-solutions-4d2c95b288)
  > Partnership will involve integration of Ontology blockchain into Spherity’s Cloud Identity Wallet

* [Spherity becomes a Sovrin Steward](https://medium.com/spherity/spherity-becomes-a-sovrin-steward-b813cff2999b)
  > Spherity has assumed the role of Steward in the Sovrin Network, a not-for-profit worldwide alliance of companies that operate nodes supporting distributed ledger operations so that the network can provide identity for all.

* [Spherity connects the dots between SSI, AI, and European Data Infrastructure](https://medium.com/spherity/spherity-connects-the-dots-between-ssi-ai-and-european-data-infrastructure-1f626e77ba7)
  > [Juan Caballero](https://medium.com/u/7da78f634e80) attended the stakeholder meeting for the European Blockchain Services Infrastructure project in Brussels, where architects and legal counsel presented their requirements and reports for the next round of development in partnership with industry leaders and contractors. [...] The most interesting development [...] the report from Nacho Alamilla, a key legal advisor for EBSI, on the functional limits of the current eIDAS (cross-border electronic signature mutual recognition) system in Europe and possible revisions or refinements of it being discussed in the EU.\
  > [...]\
  > [Carsten Stöcker](https://medium.com/u/2d7ca4c61292) and [Ricky Thiermann](https://medium.com/u/16518b469d1e) were in Bonn attended the High-Tech Partnering Conference [#HTPC20](https://www.htpc-htgf.de/en-gb/home) organized by our lead investor [High-Tech Gründerfonds](https://high-tech-gruenderfonds.de/en/the-decentralized-identity-and-digital-twin-pioneer-spherity-receives-seed-financing-from-htgf/) (HTGF). Carsten had a keynote about “How to unlock the untapped business potential of IOT devices with digital identity”. Further we were able to exchange with the other start-ups of High-Tech Gründerfonds’ portfolio and to establish relations to HTGF’s industry and corporate partners.\
  > [...]\
  > At the end of January, [Juan Caballero](https://medium.com/u/7da78f634e80) and [Carsten Stöcker](https://medium.com/u/2d7ca4c61292) were in Amsterdam, attending the specification-writing face-to-face meeting of the Worldwide Web Consortium’s Decentralized Identifier Working Group (W3C DID-WG). [...] The main event at this meeting was the renegotiation of the limits and interoperability of [DID Documents](https://medium.com/spherity/ssi101-what-exactly-gets-written-to-a-blockchain-69ef1a88fa3c), which has become a sticking point in recent months due to the complexity of ongoing development based on different encodings (traditional JSON, JSON-LinkedData, CBOR, and even ASN.1 and PDF).\
  > [...]\
  > On 31st January [Marius Goebel](https://medium.com/u/3a23dedbeb33) attended the steering committee of the “Standardization Roadmap Artificial Intelligence” for the German Federal Ministry of Economics and Energy ([BMWi](https://www.bmwi.de/Navigation/EN/Home/home.html)) hosted by [DIN](https://www.din.de/en) [German Institute for Standardization] and [DKE](https://www.dke.de/en) [German Commission for Electrical, Electronic & Information Technologies].\
  > [...]\
  > [Sphertiy](http://www.spherity.com/) is contributing to the working groups around the fields of “IT security in artificial intelligence (AI) systems” and “Certification and quality of AI systems” delivering its expertise in the fields of digital identities, in particular auditability, authenticity, traceability and identifiability of data and artificial intelligences (AIs).

* [Spherity joins VSDI (Secure Digital Identity Association)](https://medium.com/spherity/spherity-joins-vsdi-secure-digital-identity-association-101d160d267f)
  > Membership in the association allows [Spherity](http://www.spherity.com/) to participate in consultative processes around future tenders and initiatives, keeping us up to date on the needs of government digitization and the trends moving through state and federal bodies on these topics. It also fosters communication with companies working in specialized fields like military information technology, public services computing, finance, and cross-border issues.
  > 
  > The VSDI sees itself as a practice-oriented competence network for politics, administration and business. The association communicates the bundled expertise of its members and advocates through its initiatives to enable secure, user-friendly and data protection-compliant digital identities.