---
date: 2020-11-08
title: Hyland Credentials - Issue verifiable records using the blockchain.
description: The world leader in blockchain-secured digital records that are recipient owned, vendor independent, and verifiable anywhere.
excerpt: >
    Hyland Credentials started as Learning Machine, a startup that architected the Blockcerts open standard with the MIT Media Lab and co-chaired of the W3C Credentials Community Group. Since that inception, we’ve become the global leader in blockchain-based digital credentials. As the only records provider in the world with a product in market for multi-chain issuing and self-sovereign identity, our offering is revolutionizing the way organizations around the world issue and verify records.
layout: single
permalink: companies/hyland-credentials-learning-machine/
canonical_url: 'https://decentralized-id.com/companies/hyland-credentials-learning-machine/'
categories: ["Companies","Blockchain","Decentralized Identity Foundation"]
tags: [ "Highland Credentials", "Learning Machine","Blockcerts"]
header:
  image: /images/learning-machine-hyland.png
  teaser: /images/hyland-teaser.png
last_modified_at: 2020-11-08
toc: false
---

[Twitter](https://twitter.com/HylandCredent) - [Blog](https://www.hylandcredentials.com/blog/) - [Community](http://community.blockcerts.org/)

* [Why Hyland Credentials](https://www.hylandcredentials.com/our-approach/)
  > Your organization will find that an engagement with Hyland Credentials is a lot more than buying software, we address the needs of your whole organization. We look forward to working with you to make secure, digital credentialing an enduring part of your institution’s legacy.

## Hyland

> [Hyland](https://www.hyland.com/) is a leading content services provider that enables thousands of organizations to focus on what they do best and deliver better experiences to the people they serve. A new Forrester Consulting study says “content is critical to improving the customer experience, but few are able to leverage its full potential.” Learn to leverage your full potential with Hyland. 

### Forester Study

* [Study: Optimizing use of content is critical to enhancing customer experiences](https://www.hyland.com/en/learn/it-programs/forrester-content-at-your-service-wp)
  > According to a new commissioned study conducted by Forrester Consulting, organizations recognize that “content is critical to improving the customer experience, but few are able to leverage its full potential.”

### Hyland Acquires Learning Machine
* [Hyland acquires blockchain-credentialing provider Learning Machine](https://news.hyland.com/hyland-acquires-blockchain-credentialing-provider-learning-machine)
  > Hyland, a leading content services provider, announced its acquisition of Learning Machine, an innovator in blockchain-anchored digital credentialing solutions. The acquisition was effective February 1, 2020.

## Learning Machine Blog
* [Remaking Credentials](https://www.hylandcredentials.com/remaking-credentials/)
  > When desktop computers came into the workplace 25 years ago, the problem of paper remained. How could print layouts be shared and displayed across a variety of electronic machines and operating systems? The most prominent solution that emerged was Adobe’s Portable Document Format (PDF), a proprietary solution released in the 1990’s as a way to share documents that included text formatting and in-line images. Even though more features were added over time, in essence, PDFs operated as a paper analogue for computers.
* [A Passport to Greater Opportunity](https://www.hylandcredentials.com/passport-greater-opportunity/)
  > One of the earliest challenges of statecraft was developing a legible view of its populations. Translating local complexities into simple and summary descriptions was necessary to enable traditional state functions like taxation and planning. This need to describe impelled various standardization efforts, including permanent last names, land registries, and population surveys, which gave society a visible shape that could be centrally recorded and used within legal frameworks to wield state power.
* [Badges and Blockcerts](https://www.hylandcredentials.com/badges-and-blockcerts/)
  > Education and training providers have long been wrestling with the legacy of the credit hour and how to adapt credentialing to a modern world that values skills more than time spent in the classroom. This is in part why the industry has seen an explosion of traditional and alternative providers that are experimenting with new credential formats appropriate for the information age. One of the questions we most frequently encounter at Learning Machine from these providers is: What are the differences between different credentials formats? The implicit question behind that one is: When should I use different types of digital credentials, and why?
* [Credential (n.)](https://www.hylandcredentials.com/credential-n/)
  > *Summary of MIT and Learning Machine co-presenting verifiable digital credentials at EDUCAUSE 2018 in Denver Colorado*.\
  > [...]\
  > Former FBI agent Allen Ezell, and John Bear, Ph.D., have written a book that focuses on corruption within academic credentialing titled, [Degree Mills: The Billion-Dollar Industry That Has Sold Over a Million Fake Diplomas](https://www.cbsnews.com/news/your-md-may-have-a-phony-degree/). Of course, loss of trust in these formats has resulted in byzantine processes for the  transmission and verification of records that is inconvenient and expensive for everyone involved. This is why MIT and Learning Machine started working together in 2016, to make a new kind of digital record that restores trust in credentials like academic records. The result was launching [Blockcerts.org](http://www.blockcerts.org)
* [Digital Identity](https://www.hylandcredentials.com/digital-identity/)
  > A framework for organizing the categories of digital identity and an analysis of where disruptive innovation is most likely to succeed.\
  > [...]\
  > Learning Machine has made the strategic choice to disrupt paper documents with verifiable digital records (software), rather than competing directly within the traditional identity space. The following analysis explains why. Note that some startup challengers will be named as exemplars in their categories, which is not meant to imply any criticism of those companies. In fact, many of these companies are collaborating behind the scenes on data standards that will form a common foundation for future interoperability.
* [Flexible Systems](https://www.hylandcredentials.com/flexible-systems)
  > Top-down initiatives to reconstruct entire sectors like digital identity are too brittle to succeed. Flexible systems require a different mindset.\
  > [...]\
  >  unlike every other sector (media, communications, engineering, finance, etc.), official records largely rely on old formats like paper, wax, and PDF for certification, all of which are hard to verify and easy to fake. This is big reason why public blockchains are exciting, because they have the power to prove the authenticity, ownership, and integrity of a natively digital record. The combination of strong cryptography and public blockchains provide a new technical infrastructure that gives people the ability to manage their own records of achievement in a format that is digital, easily shared, and instantly verifiable using a global verification network.
* [Why Use a Blockchain?](https://www.hylandcredentials.com/why-use-a-blockchain/)
  > Everyone wants digital records to be shareable and verifiable, but it is only now that we have the technical infrastructure to reliably accomplish that goal. The innovation that makes this possible is blockchain-enabled networks that synchronize around a single truth. While digital signatures and public key infrastructure (PKI) are important pieces of a secure credentialing solution, it is the addition of a decentralized verification network that adds the highest level of security, longevity, and recipient ownership to digital records.
* [Hosted ≠ Verified](https://www.hylandcredentials.com/hosted-%e2%89%a0-verified/)  
  > Have you ever seen a person’s certification listed on LinkedIn, and then followed the link to the actual credential? It typically resides on the domain of a software vendor, or on the domain of the issuing institution, with the intention of communicating authenticity. While hosted credentials provide convenience for both credential holders and verifiers, hosting is not enough to provide a secure basis for verification.

## DHS Funding

* [Learning Machine wins DHS Grant to align Blockcerts with the W3C specifications for Verifiable Credentials and Decentralized Identifiers.](https://www.hylandcredentials.com/future-proof)
  > Today, **Learning Machine** is proud to announce that we have won Phase-1 funding for our response to the open call “Preventing Forgery & Counterfeiting of Certificates and Licenses through the use of Blockchain and Distributed Ledger Technology.” The purpose of the call was to develop vendor-neutral technology solutions that prevent the forgery and counterfeiting of official records for immigration, travel, visas, and other use cases pertaining to national and citizen security. Our grant application addressed DHS requirements by proposing an upgrade to the Blockcerts open standard, making it capable of issuing W3C Verifiable Credentials.
* [DHS Awards 159K for Infrastructure to Prevent Credential Fraud](https://www.dhs.gov/science-and-technology/news/2019/11/12/news-release-dhs-awards-159k-prevent-credential-fraud)
  > Phase 1 award project “Leveraging **Learning Machine**’s Commercial Offering in Public Infrastructure for Fraud Prevention” will adapt their current commercial technology using the open-source Blockcerts standard to support emerging global World Wide Web Consortium (W3C) security, privacy and interoperability standards such as decentralized identifiers (DID) and verifiable credentials for credential issuance and verification solutions. The proposed approach enables credential user and DID provider independence from vendor-specific accounts to access credentials and promotes holder control and interoperability.

