---
date: 2020-11-08
title: Trinsic
description: Making the world more accessible by empowering people with a digital identity that’s as legitimate as their real-world identity.
excerpt: >
    We make it easy to implement Self-Sovereign Identity based on Decentralized Identifiers (DIDs) and Verifiable Credentials (VCs), a new digital identity standard. Our software is based on the open-source Hyperledger Aries project, to which we are a primary contributor.

    Together with proper governance, SSI enables, for the first time, the Trust over IP (ToIP) stack. Once trust can effectively be conveyed over IP, a tremendous number of opportunities arise in every industry vertical imaginable. We build the tools to help you capitalize on this opportunity.
layout: single
permalink: companies/trinsic/
canonical_url: 'https://decentralized-id.com/companies/trinsic/'
categories: ["Companies","Blockchain","Decentralized Identity Foundation","Sovrin Foundation"]
tags: ["Trinsic","VON","Covid Creds","Trust over IP","Hyperledger Foundation","Identosphere", "Aries"]
header:
  image: /images/trinsic_banner.png
  teaser: /images/trinsic_teaser.png
last_modified_at: 2020-11-08
toc: false
---
								
**[Website](https://trinsic.id/) - [Blog](https://trinsic.id/blog/) - [Twitter](https://twitter.com/trinsic_id) - [Linkedin](https://www.linkedin.com/company/trinsic-id/) - [App](https://apps.apple.com/us/app/streetcred-identity-agent/id1475160728)	- [Docs](https://docs.trinsic.id/docs)**

> We make it easy to implement Self-Sovereign Identity based on Decentralized Identifiers (DIDs) and Verifiable Credentials (VCs), a new digital identity standard. Our software is based on the open-source Hyperledger Aries project, to which we are a primary contributor.

> Together with proper governance, SSI enables, for the first time, the Trust over IP (ToIP) stack. Once trust can effectively be conveyed over IP, a tremendous number of opportunities arise in every industry vertical imaginable. We build the tools to help you capitalize on this opportunity.

## Blog 

* [Trinsic Introduces Interactive Connections in Trinsic Wallet & Platform](https://trinsic.id/interactive-connections/)
  > Current digital wallet implementations fall short of the vision of self-sovereign identity (SSI) because they only allow wallet holders to respond to, not initiate, interactions with institutions. This reduces wallet holders to a passive role, which at best delivers suboptimal utility to the holder, and at worst can reinforce the unhealthy power asymmetries between institutions and people that exist today.
  > 
  > Interactive connections solve this problem by creating a two-way street between a wallet holder and an institution. Instead of a passive responder, the wallet holder is a peer who can initiate actions of their own. In addition, wallet holders can interact not only with institutions, but also with other wallet holders, to communicate securely and share verified information.
* [Webinar Recap: Making Money with SSI](https://trinsic.id/webinar-recap-making-money-with-ssi/)
  > In our recent expert-panel webinar, “Making Money with SSI,” we dive in to the details of creating a business out of SSI from experts who’ve done it. Whether you missed the webinar or just want to refer back to the best parts, we’ve got you covered with a full recording. Scroll below the recording to view a highlight reel!
* [Trinsic Cements its Commitment to Interoperability Ahead of Internet Identity Workshop XXXI](https://trinsic.id/trinsic-commitment-to-interoperability-ahead-of-iiw/)
  > Interoperability has always been of paramount importance to Trinsic. That story begins at an [IIW #28 demo](https://vonx.io/how_to/iiwbook) with the Government of British Columbia where we demonstrated the first mobile app and enterprise SSI platform to comply with the Hyperledger Aries RFCs, achieving interoperability with the open source ariescloudagent-python. This was the first time two separate codebases demonstrated true interoperability.
* [Trinsic & Zapier Partner to Bring SSI to 2000+ Applications](https://trinsic.id/trinsic-and-zapier-partner/)
  > If you’ve interacted with Trinsic much, you know we issue credentials for all sorts of things. Many of those workflows, including the Stripe, Calendly, and Zoom integrations, were done using Zapier and took less than 15 minutes to set up. We even issued our employees an Employee ID credential using Zapier! But we’re not the only ones who love this feature—see how other innovators are using Trinsic and Zapier to make self-sovereign identity a reality.
* [Trinsic Basics: The Three Models of Digital Identity](https://trinsic.id/the-three-models-of-digital-identity/)
  > Digital identity has advanced over time, most recently culminating in self-sovereign identity (SSI). In this Trinsic Basics post, we are going to briefly cover the different models of digital identity and how SSI is the next step in the digital identity evolution. The content in this post is inspired by a [blog post](https://medium.com/evernym/the-three-models-of-digital-identity-relationships-ca0727cb5186) written by digital identity expert Timothy Ruff in 2018.\
  > ![https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://trinsic.id/wp-content/uploads/2020/09/siloed-identity.png](https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://trinsic.id/wp-content/uploads/2020/09/siloed-identity.png)
* [Combining Verifiable Credentials and Smart Contracts for COVID-19 Data Management](https://trinsic.id/verifiable-credentials-and-smart-contracts-for-covid19-data-management/)
  > The app is called “State Surveillance System for Covid19 Testing and Vaccine Distribution Management”. It is a prototype app developed using [DAML](https://daml.com/) (Digital Assets Modeling Language) and [W3C’s verifiable credentials](https://www.w3.org/TR/vc-data-model/). The app showcases a prototype solution that provides a digital, secure experience for citizens, health clinic providers, and state agencies to share COVID-19 test results, “proof of vaccine” administration, and other “immunity proofs” using a centralized ledger.
* [Trinsic Basics: What Are Decentralized Identifiers (DIDs)?](https://trinsic.id/trinsic-basics-what-are-decentralized-identifiers-dids/)
  > Most identifiers are given to us by centralized registration authorities like governments, telephone companies, and email providers. But that puts an organization in between us and our ability to access basic services, compromising privacy and putting individuals in a position of powerlessness. The answer to this problem is a [W3C standard](https://www.w3.org/TR/did-core/) called [Decentralized Identifiers](https://www.w3.org/TR/did-core/) (DIDs).
* [Simplifying SSI-Based Solutions to Focus on Adoption](https://trinsic.id/simplifying-ssi-based-solutions-to-focus-on-adoption/)
  > After the COVID-19 pandemic hit the state of Oregon and we shuttered shops and public places, here in my little piece of heaven—the city of Sisters—I went to some of my friends at [Economic Development for Central Oregon](https://edcoinfo.com/covid-19-central-oregon-business-resources/) and told them how I wanted to reopen the Sisters economy without reopening the pandemic. They both loved the idea. Two of my physicians heard me explain how I was planning to accomplish this mission (I wanted to know how medical providers would react). One doctor was enthusiastic, and the other had an arguable HIPAA-allergic reaction.
* [Trinsic Basics: What Are SSI Digital Wallets?](https://trinsic.id/what-are-ssi-digital-wallets/)
  > A digital wallet, in the context of self-sovereign identity, is a software application and encrypted database that stores credentials, keys, and other secrets necessary for self-sovereign identity.³\
  > ![https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://trinsic.id/wp-content/uploads/2020/08/trust-triangle-with-wallets-1024x389.png](https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://trinsic.id/wp-content/uploads/2020/08/trust-triangle-with-wallets-1024x389.png)
* [Trinsic Leads SSI Digital Wallet Portability](https://trinsic.id/ssi-digital-wallet-portability/)
  > When we talk about wallet portability with other vendors, we mean you can seamlessly transfer your SSI wallet between these different applications by exporting from one wallet and importing into another (“import/export”). With import/export functionality, you are no longer tied to or reliant on a single technology provider.
  > 
  > “Portability between Aries wallets is a long time coming. It’s a huge win for the vision of SSI,” said Trinsic CEO Riley Hughes. “Import/export should be standard in any SSI wallet—because if a wallet doesn’t support portability, it’s not really self-sovereign.”\
  > ![https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://trinsic.id/wp-content/uploads/2020/07/architecturestudio-1024x438.png](https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://trinsic.id/wp-content/uploads/2020/07/architecturestudio-1024x438.png)
* [Call to Action: Verifiable Credentials & COVID-19](https://medium.com/trinsic/call-to-action-verifiable-credentials-covid-19-a180155a157c)
  > Gates suggests that a digital certificate is needed because it will enable people to share trustworthy information with others. In other words, it is a tool at our disposal to help us reduce uncertainty around the virus. As uncertainty is reduced, additional information enables risk decisions⁴ to be made to ensure our economy doesn’t slip into a total depression. More people can go back to work, [faster](https://www.theguardian.com/world/2020/mar/30/immunity-passports-could-speed-up-return-to-work-after-covid-19).
  > 
  > Bill Gates’ comment on Reddit caught attention among my colleagues, customers, and partners because there is already a [W3C](https://en.wikipedia.org/wiki/World_Wide_Web_Consortium) technology standard to accomplish this called [verifiable credentials](https://en.m.wikipedia.org/wiki/Verifiable_credentials) (VC). [Hundreds](http://www.sovrin.org/stewards) of organizations, including the largest companies in the world, are using VCs for all sorts of things. Verifiable credentials are like digital certificates but with special superpowers that give people privacy, control, and convenience.
* [AgentFramework for .NET joins Hyperledger Aries](https://medium.com/trinsic/agentframework-for-net-joins-hyperledger-aries-14aba357da41)
  > <img src="https://res.cloudinary.com/identosphere/image/fetch/q_auto:eco,f_auto,w_500/https://cdn-images-1.medium.com/max/1374/1*EinsZ12p8APyf4ZMdfidIg.png"/>\
  > We’re excited to announce that AgentFramework for .NET — a library for building interoperable SSI agents for the .NET Core runtime, joined the Hyperledger Aries family of frameworks. Aries provides a shared, reusable, interoperable tool kit designed for initiatives and solutions focused on creating, transmitting, and storing verifiable digital credentials.
* [The Story of Decentralized Identity](https://medium.com/trinsic/the-case-for-decentralized-identity-820b48527cba)
  > Most of the time we don’t realize how much our private data is exposed and shared. Often we don’t even question how much information about us we should share to get something. Do you really need all those sensitive details about me to go through even a simple process as a rental application for a tiny apartment? Why do you need to see my bank history to verify I have sufficient income, or see my name and address on my ID to verify I’m over 21? Why do we still rely on physical documents to prove something about us in this age of technological advancement?