---
date: 2019-03-01
title: Decentralized Identity and the Public Sector
description: "Assorted Resources Related to Blockchain and Identity for Government and the Public Sector."
excerpt: "Modern identity and access management (IAM) came into focus during the late 1930s, when a group of European countries began issuing national ID cards. During this time, creating a more systematic approach for establishing and authenticating the official use of trusted identities emerged."
layout: single
permalink: /government/
canonical_url: 'https://decentralized-id.com/government/'
redirect_from: 
  - id-initiatives/state-sponsored
  - state-sponsored/
  - state-sponsored
  - public-sector/
  - id-initiatives/state-sponsored/
header:
  image: /images/blockchange-identity-header.png
  caption: "[On the Emergent Use of Distributed Ledger Technologies for Identity Management](https://blockchan.ge/blockchange-fieldreport.pdf)"
categories: ["Blockchain","Government"]
tags: ["USA","Canada","Europe"]
last_modified_at: 2019-01-11
toc: false
---

#### [European Government Identity Initiatives]({% link _posts/government/europe/2020-01-11-europe.md %})

#### [Decentralized Identity and the United States Public Sector]({% link _posts/government/usa/2020-01-11-usa.md %})

## Blockchain and Digital ID

[Blockchain for digital government](https://joinup.ec.europa.eu/sites/default/files/document/2019-04/JRC115049%20blockchain%20for%20digital%20government.pdf)
  > This report looks at the ongoing exploration of blockchain technology by governments. The analysis of a group of pioneering developments of public services shows that blockchain technology can reduce bureaucracy, increase the efficiency of administrative processes and increase the level of trust in public recordkeeping. Based on the state-ofart developments, blockchain has not yet demonstrated to be either transformative or even disruptive innovation for governments as it is sometimes portrayed. Ongoing projects bring incremental rather than fundamental changes to the operational capacities of governments. Nevertheless some of them propose clear value for citizens.

[News Flash: Malaysia’s Pushes Ahead With Digital ID](https://www.gsma.com/identity/malaysias-pushes-ahead-with-digital-id)
[Part 3: Blockchange and Identity – The Foundational Use Case](https://blockchan.ge/fieldreport/identity.html)
  > The contemporary IAM literature focuses on two central types of identity.80 The first is foundational identity, which is usually equated with legal identity. Here, after collecting attributes, individuals are issued a unique ID that is legally recognized at the national level and can be used to access different services.81 Legal IDs are almost always issued by the state in a centralized fashion. National ID cards are perhaps the best example of a foundational identity.
  > 
  > The second type is called functional or transactional ID. In this case, a particular entity, public or private, issues individuals or customers a unique ID that is only valid for the specific purposes previously established by the issuing entity. Electoral identities, health or car insurance cards, and ecommerce login credentials are good examples.
* [Identity Validation as a Public Sector Digital Service?](https://blog.aniljohn.com/2014/07/identity-validation-as-a-public-sector-digital-service.html)
* [Decentralized Identity For Government](https://www.evernym.com/government/) - Create trusted digital relationships between citizens and government services.
  > With a surge of new regulations, including GDPR and KYC, governments have been the catalysts for redefining how organizations handle issues of trust and privacy. Over the last several years, we’ve seen pioneers emerge from local and federal governments alike, and we’ve created our Early-Access Packages as a way to help them leverage decentralized capabilities to unlock economic growth and enable new citizen relationships.

{% include video id="qlQNahzjJVw" provider="youtube" %}
[Governments and Decentralized Identity -- Presentation from Shailee Adinolfi](https://www.youtube.com/watch?v=qlQNahzjJVw)
  > Shailee Adinolfi (Director, Government Blockchain Solutions, ConsenSys) argues that government adoption of self-sovereign identity is necessary for any widespread implementation of the technology. Through use of blockchain, SSI could provide oversight, transparency, and security while smart contracts could automate government processes, reducing costs and improving efficiency.



[Identity and Electronic/Digital Government Melanie Tjijenda](http://www.id4africa.com/2019_event/presentations/InF9/InF9-3-Melanie-Tjijenda-Namibia-Final.pdf) - Republic of Namibia
  > The African Union provides the following as recommendations to help protect identity Privacy:
  > § Develop a consistent approach to personal data protection Policy and Law
  > § Review laws, procedures and practices, including those related to communications surveillance or interception.
  > § Member states should establish an independent Data Protection Authorities (DPA) to ensure their national privacy and personal data protection laws are being observed.
  > § Establish regulatory authorities that will enforcement measures

[Digital Identity: Towards Shared Principles for Public and Private Sector Cooperation](http://documents.worldbank.org/curated/en/600821469220400272/pdf/107201-WP-PUBLIC-WB-GSMA-SIADigitalIdentity-WEB.pdf) - A joint World Bank Group – GSMA – Secure Identity Alliance Discussion Paper
  > The ability to prove one’s identity is increasingly recognized as the basis for participation in social, political, economic, and cultural life. Yet at least a billion people in developing countries lack any form of officially recognized ID. This problem disproportionally impacts rural residents, poor people, women, children, and other vulnerable groups in Africa and Asia. Digital identity, combined with the extensive use of mobile devices in the developing world, offers a transformative solution to this global challenge and provides public and private sector entities with efficient ways to reach the poorest and most disadvantaged. This discussion paper, divided into three parts, explores the connection between digital identity and sustainable development. Part I illustrates how the use of digital identity promotes efficiency gains, financial savings, social inclusion and access to basic services and rights, with examples from countries that have adopted digital identity systems. The paper then outlines some of the key risks and challenges that must be overcome, specifically in the areas of political commitment, data protection and privacy, cost, and sustainable business models. Part II of the paper lays out the digital identity lifecycle and the roles of public and private sector players, and suggests some key considerations in the design of business models. Finally, Part III of the paper suggests some common principles—including universal coverage, appropriate and effective design, and privacy and data protection—and enablers for maximizing the potential of digital identity to contribute to sustainable development. 

[Private-Sector Digital Identity in Emerging Markets](https://www.cariboudigital.net/wp-content/uploads/2019/01/Caribou-Digitial-Omidyar-Network-Private-Sector-Digital-Identity-In-Emerging-Markets.pdf)
  >  Digitization in the public sector is moving much more slowly, but the transition away from analog is well underway. Smart identity cards, NFC-enabled passports, and digitally stored biometrics are being used by states around the world as they upgrade legacy identity systems. The benefits of digitization for governments— increased efficiencies, lower costs, reduced fraud and corruption, easier surveillance, better data sharing within government—are clear and significant. And for those countries who haven’t yet been able to establish a highly successful analog identity program, the potential of leapfrogging to a fully digital infrastructure is very appealing. Most importantly, the advantages of digital systems have the potential to expand access to identity for otherwise marginalized and vulnerable populations. The benefits of a legal identity for these groups can be tremendous, and the U.N. formally recognized these advantages in 2015 by codifying them into Sustainable Development Goal 16.9: “By 2030, provide legal identity for all, including birth registration.”

[A Decentralized Digital Identity Architecture](https://www.frontiersin.org/articles/10.3389/fbloc.2019.00017/full)
  > Although this article shall focus on challenges related to identity systems for adult persons in the developed world, we argue that the considerations around data protection and personal data that are applicable in the humanitarian context, such as those elaborated by the International Committee of the Red Cross (Kuner and Marelli, 2017; Stevens et al., 2018), also apply to the general case. We specifically consider the increasingly commonplace application of identity systems “to facilitate targeting, profiling and surveillance” by “binding us to our recorded characteristics and behaviors” (Privacy International, 2019). Although we focus primarily upon the application of systems for digital credentials to citizens of relatively wealthy societies, we hope that our proposed architecture might contribute to the identity zeitgeist in contexts such as humanitarian aid, disaster relief, refugee migration, and the special interests of children as well.

## Procivis


[procivis.ch](https://procivis.ch/) — "e-government as a service" platform called "eID+". It enables citizens to get an official, electronic Citizen-ID on a mobile app. [https://vetri.global/](https://vetri.global/)

[The ‘Digital Identity Crisis’ and what it means for Governments and individuals](https://procivis.ch/2019/11/18/the-digital-identity-crisis-and-what-it-means-for-governments-and-individuals/)
  > In my thesis, I explored the potential use of Blockchain technology and the features it offers within digital identity management to understand whether there is a case for using this technology based on an improvement in public sector efficiency and perceived trust. The thesis also aimed at understanding the key motivations for the public sector to build an ecosystem or infrastructure for blockchain based digital identity vs. their existing systems (or lack thereof). Thus, the viewpoint of state actors, along with a perception of citizens towards current systems and future acceptability of developing solutions was also considered. 


## Regulation

[Self Sovereign Identity & Decentralized Identity: Control Your Data](https://dragonchain.com/blog/decentralized-identity-self-sovereign-identity-explained/#toc_15). Provides outline of some global regulations related to identity and privacy, as part of a high level SSI primer, breifly discussing:
  * Health Insurance Portability and Accountability Act of 1996 (HIPAA)
  * The California Consumer Privacy Act (CCPA)
  * European Union (EU) General Data Protection Regulation (GDPR) 
  * Singapore Personal Data Protection Act 2012 (PDPA)
  * Japan's Act on Protection of Personal Information (APPI)
  * Data breach notification laws

