---
date: 2019-03-05
title: "Canadian Governemnt of British Columbia, and the Verfiable Organizations Network"
description: "The Province of British Columbia, Province of Ontario and the Government of Canada have come together to create the initial services needed to establish VON."
excerpt: >
  an initiative by the government of British Columbia to create a trusted network of organizational data. It allows organizations to claim credentials that are part of their own digital identity, using a component called TheOrgBook that lists entities with their associated public verifiable claims.
layout: single
header:
  image: /images/von-header.png
  teaser: /images/VON-teaser.png
sidebar:
  nav: "sovnav"  
redirect_from:
  - /hyperledger/indy/VON/
  - indy-ecosystem/von/
  - id-initiatives/indy-ecosystem/von.html
  - indy-ecosystem/von
  - indy-ecosystem/VON.html
  - id-initiatives/indy-ecosystem/VON/
  - public-sector/von/
  - public-sector/canada/von/
permalink: /government/canada/von/
canonical_url: 'https://decentralized-id.com/government/canada/von/'
categories: ["Government","Sovrin Foundation","Hyperledger Foundation"]
tags: ["VON","Indy","Canada"]
last_modified_at: 2020-01-11
toc: false
---

>VON's founding members are governments who are, by law, trusted issuers of data about organizations. The Province of British Columbia, Province of Ontario and the Government of Canada have come together to create the initial services needed to establish VON. 
>
>VON's founders have delivered new Indy-based open source components which form VON's backbone. TheOrgBook is a publicly accessible repository of verifiable claims about organizations. VON-X enables services to verify and issue credentials. - [A Production Government Deployment of Hyperledger Indy- John Jordan, Stephen Curran.](https://hgf18.sched.com/event/G8rm/verifiable-organizations-network-a-production-government-deployment-of-hyperledger-indy-john-jordan-province-of-british-columbia-stephen-curran-cloudcompass-computing-inc)

![](/images/VON-Logo.png){: .align-center}

* [Verified Organization Network](https://vonx.io/) - "an initiative by the government of British Columbia to create a trusted network of organizational data. It allows organizations to claim credentials that are part of their own digital identity, using a component called TheOrgBook that lists entities with their associated public verifiable claims."
  * [VON’s Blockchain Basis](https://vonx.io/getting_started/vons-blockchain-basis/)
  * [A VON Overview](https://vonx.io/getting_started/von-overview/) - An overview of a VON Ecosystem
  * [Clicky Things: What We Are Working On](https://vonx.io/clickythings/)

{% include figure image_path="/images/von-info.png" alt="IACA May 2018" caption="[VON-Using-Blockchain-Technology IACA May 2018](https://www.iaca.org/wp-content/uploads/VON-Using-Blockchain-Technology.pdf)- Presentation" %}

* [2017 - 09 - Demonstrating the Verifiable Organizations Network (VON)](https://docs.google.com/document/d/1wNnXdQKUtWnx--xw3VQ9Fr2TDa0kUNIBSMmFGR4uoMg/edit#heading=h.kphtj2c176xb)
* [BC.gov Verifiable Organizations Network Demo](https://drive.google.com/open?id=1Ms2vKqTe-jVDpz5eWtQIqIz8Jl6TLbSE) (video)
  * [BCGov Verifiable Organization Network - Impressive Client Demo - C...](https://www.continuumloop.com/bcgov-verifiable-organization-network/)
  > One of my favourite client projects (Verifiable Organization Network) was demonstrated at last month’s Rebooting the Web of Trust conference in Santa Barbara. John Jordan runs an incredible project out of the Office of the CIO for British Columbia. I play a minor role provi...

[The Org Book](https://theorgbook.pathfinder.gov.bc.ca/en/home) - [Source](https://github.com/bcgov/theorgbook)
  > OrgBook BC is a searchable public directory of open verifiable data about organizations legally registered in BC.

[Global Connections Made With AgentBook](https://vonx.io/news/2019-03-28-Global-Connection)
  > Using AgentBook, approximately 30 people from South Africa, Europe, Canada and the USA were able to build and run their own Hyperledger Indy agent, connect with other agents using decentralized identifiers (DIDs) to establish a secure communication mechanism, and using that communication mechanism, send messages to each other. 

[The VON IIW 28 Demonstration: IIWBook](https://vonx.io/how_to/iiwbook) - Now, with IIWBook, we’ve added a (literal) new layer by extending the core of AgentBook with the ability to exchange verifiable credentials. Even more exciting, through collaboration with Streetcred and Spark New Zealand, we have a mobile agent (or two!).
  * [iiwbook.vonx.io](https://iiwbook.vonx.io)
    > IIWBook is an authorization service that issues to requesting IIW attendees a Hyperledger Indy-style verifiable credential attesting to their attendance at IIW 28. This is part of a demonstration of self-sovereign identity in action presented by the Government of British Columbia and IIW.

## Developers exchange

*Better ways for government and developers to work together*

* [BCDevExchange/devex](https://github.com/BCDevExchange/devex) - Main app for bc developers exchange https://bcdevexchange.org/
* [BCDevExchange - The BC Developer's Exchange](https://bcdevexchange.org/opportunities)
* [canada-ca/devex](https://github.com/canada-ca/devex) - Main app for GC developers exchange

## GitHub Repositories
### BCGov

* [bcgov/BC-Policy-Framework-For-GitHub](https://github.com/bcgov/BC-Policy-Framework-For-GitHub) - Policy information for BC Government employees using GitHub 
* [bcgov/design-system](https://github.com/bcgov/design-system) - British Columbia Government Design System for Digital Services 


### BCGov - VON 
* [bcgov/TheOrgBook](https://github.com/bcgov/TheOrgBook) - A public repository of verifiable claims about organizations. A key component of the Verifiable Organization Network. 
* [bcgov/von](https://github.com/bcgov/von) - Verifiable Organizations Network. 
* [bcgov/von-network](https://github.com/bcgov/von-network) - A portable development level Indy Node network.
* [bcgov/von-connector](https://github.com/bcgov/von-connector) - Verifiable Organization Network Connector. 
* [bcgov/von-ledger-explorer](https://github.com/bcgov/von-ledger-explorer) - The VON Ledger Explorer. 
* [bcgov/greenlight](https://github.com/bcgov/greenlight) - A demonstration of the verifiable organization network showing a new restaurant gathering the permits necessary to open. 

### Indy 

[Getting Started with Hyperledger Indy](https://cdn.oreillystatic.com/en/assets/1/event/274/Getting%20started%20with%20Hyperledger%20Indy%20Presentation.pdf)
[2018-06-VON-Webinar-for-Sovrin-Indy-Community (1).mp4](https://drive.google.com/open?id=1Ms2vKqTe-jVDpz5eWtQIqIz8Jl6TLbSE) 
[BCovrin](http://138.197.138.255/) - Indy TestNet

* [bcgov/von-network](https://github.com/bcgov/von-network) - A portable development level Indy Node network. 
* [bcgov/indy-catalyst](https://github.com/bcgov/indy-catalyst) - Hyperledger Indy Catalyst is a set of application level software components designed to accelerate the adoption of trustworthy entity to entity communications. 
* [bcgov/indy-sdk-postgres-storage](https://github.com/bcgov/indy-sdk-postgres-storage) - PostgreSQL plug-in for use with the indy-sdk.

* [bcgov/indy-catalyst](https://github.com/bcgov/indy-catalyst) - Hyperledger Indy Catalyst is a set of application level software components designed to accelerate the adoption of trustworthy entity to entity communications.
* [bcgov/indy-sdk-postgres-storage](https://github.com/bcgov/indy-sdk-postgres-storage) - PostgreSQL plug-in for use with the indy-sdk

### Agents 

* [bcgov/von_agent](https://github.com/bcgov/von_agent) Forked from PSPC-SPAC-buyandsell/von_agent - VON agents using indy-sdk
* [bcgov/von-personal-agent](https://github.com/bcgov/von-personal-agent) - A personal agent for the von network.
* [bcgov/VON-ESB-DRS-Agent](https://github.com/bcgov/VON-ESB-DRS-Agent) - Piloting the Dispute Resolution Suite with connections to the OrgBook
* [bcgov/von-agent-template](https://github.com/bcgov/von-agent-template) - Template for a von-x based agent
* [bcgov/von-bc-registries-agent](https://github.com/bcgov/von-bc-registries-agent)

### DID-Auth 
* [bcgov/did-auth-extension](https://github.com/bcgov/did-auth-extension) - DID Auth browser extension.
* [bcgov/http-did-auth-proxy](https://github.com/bcgov/http-did-auth-proxy) - DID Auth HTTP proxy.
* [bcgov/did-auth-relying-party](https://github.com/bcgov/did-auth-relying-party) - DID Auth relying party.

### Public Services and Procurement Canada

* [PSPC-SPAC-buyandsell/von_tails](https://github.com/PSPC-SPAC-buyandsell/von_tails) - Tails file server for von_anchor issuer and holder-prover anchors
* [PSPC-SPAC-buyandsell/von_base](https://github.com/PSPC-SPAC-buyandsell/von_base)
* [PSPC-SPAC-buyandsell/von_anchor](https://github.com/PSPC-SPAC-buyandsell/von_anchor) - VON anchor classes for interaction with sovrin/indy ledger via indy-sdk 
* [PSPC-SPAC-buyandsell/von-image](https://github.com/PSPC-SPAC-buyandsell/von-image) - Standard docker images for building VON components 
* [PSPC-SPAC-buyandsell/von-x](https://github.com/PSPC-SPAC-buyandsell/von-x) - VON-X is a Python library enabling rapid deployment of Hyperledger Indy credential issuer, holder, and verifier services, particularly for integration with TheOrgBook 
* [PSPC-SPAC-buyandsell/demo-agent](https://github.com/PSPC-SPAC-buyandsell/demo-agent) - agent and api wrapper code base
* [PSPC-SPAC-buyandsell/didauth](https://github.com/PSPC-SPAC-buyandsell/didauth) - DID authentication by way of HTTP Signatures for Hyperledger Indy agents 
* [PSPC-SPAC-buyandsell/von_agent](https://github.com/PSPC-SPAC-buyandsell/von_agent) - VON agents using indy-sdk. 
* [PSPC-SPAC-buyandsell/von_connector](https://github.com/PSPC-SPAC-buyandsell/von_connector) - service wrapper API per agent, via django application 
* [PSPC-SPAC-buyandsell/ReferenceVonActuator](https://github.com/PSPC-SPAC-buyandsell/ReferenceVonActuator) - Java implementation of actuator of reference von_connector implementation 
* [PSPC-SPAC-buyandsell/von_conx](https://github.com/PSPC-SPAC-buyandsell/von_conx) - Reference implementation (sample) for a VON Connector using tools of VON_X 


