---
date: 2019-03-01
title: European Government Identity Initiatives
layout: single
permalink: /government/europe/
canonical_url: 'https://decentralized-id.com/government/europe/'
categories: ["Blockchain","Government"]
tags: ["VON","Evernym","uPort","Europe"]
header:
  image: /images/european_union-header.jpg
  caption: "[image source](https://www.fidh.org/en/international-advocacy/european-union/eu-budget-joint-call-by-civil-society-to-reverse-cuts-to-the-ndici)"
  teaser: /images/europe_teaser.png
last_modified_at: 2019-01-11
---



[Government services and digital identity](https://www.eublockchainforum.eu/sites/default/files/research-paper/20180801_government_services_and_digital_identity.pdf)
  > The theme of this paper is the use of blockchain and distributed ledger technology for government services, and digital identity in relation to those. The scope for the state-of-the-art is global, but conclusions and recommendations focus on the significance and barriers in the European context. We assume general familiarity with blockchain and smart contract technology. For the purposes of this document, the essential features are that a blockchain has no central data controller or storage, and that it is an append-only immutable record store with reliable timestamping. More specific details, such as consensus mechanism, which vary from one blockchain network to another, are omitted. 

![](https://i.imgur.com/DuQXLhs.png)

* [EU BLOCKCHAIN OBSERVATORY AND FORUM—Workshop Report e-Identity](https://www.eublockchainforum.eu/sites/default/files/reports/workshop_5_report_-_e-identity.pdf)
* [Keyp](https://keyp.io/) —"Welcome to Europe’s fastest growing open digital identity ecosystem."
* [EU Report Considers Blockchain-Based Digital Identities, Tokenized National Currencies](https://cointelegraph.com/news/eu-report-considers-blockchain-based-digital-identities-tokenized-national-currencies)
  * EU Blockchain Forum - [BLOCKCHAIN FOR GOVERNMENT AND PUBLIC SERVICES](https://www.eublockchainforum.eu/sites/default/files/reports/eu_observatory_blockchain_in_government_services_v1_2018-12-07.pdf)

[EU report signposts route to blockchain ID verification](https://www.globalgovernmentforum.com/eu-report-signposts-route-to-blockchain-id-verification/)
  > “There are persistent – and increasingly serious – problems with the way digital identity works,” says the report, ‘Blockchain and Digital Identity’. “For individuals, but also for businesses and governments, the status quo is becoming less and less tenable.”
  > 
  > But the report maps out a path to improving the current digital ID landscape, in which citizens typically use a huge range of systems to access public and private services. “It is now possible to build new identity frameworks based on the concept of decentralised identities,” its authors write, setting out six recommendations for public sector business owners and digital professionals.

[Evgeny Morozov (@evgenymorozov)](https://twitter.com/evgenymorozov/status/1141743293509840896) (h/t @JuanSC)
  > A key component in Libra comes from an EU-funded academic startup recently acquired by Facebook. (It was apart of the Decode Project, on whose advisory board I sit). Ask yourself how Europe can compete with US/China when Facebook can simply snatch such R&D [https://t.co/cGZ](https://t.co/cGZ)...


[EU Report Considers Blockchain-Based Digital Identities, Tokenized...](https://cointelegraph.com/news/eu-report-considers-blockchain-based-digital-identities-tokenized-national-currencies)
  > The EU Blockchain Observatory and Forum has made a case for a blockchain-powered “self-sovereign” digital identity system to secure and share personal information.

[Adrian Doerk (@doerkadrian)](https://twitter.com/doerkadrian/status/1144112912824356864?s=12)
  > The German union of CDU/CSU @cducsubt has published a paper regarding the chances of #blockchain for Germany. This summary covers the digital identity section. Thread (0/14)



## Netherlands

![](https://i.imgur.com/CVA9t94.png)

* [TU Delft helps develop digital ID for use on your phone](https://www.tudelft.nl/en/2018/tu-delft/tu-delft-helps-develop-digital-id-for-use-on-your-phone/)
* [Deployment of a Blockchain-Based Self-Sovereign Identity - Delft](https://arxiv.org/pdf/1806.01926.pdf)
* [TrustChain: A Sybil-resistant scalable blockchain - Presentation](http://msn.iecs.fcu.edu.tw/report/download.php?)
* [Dutch Blockchain Coalition](https://www.dutchdigitaldelta.nl/en/blockchain) [[**ϟ**](https://dutchdigitaldelta.nl/uploads/pdf/Dutch-Blockchain-Coalition-action-agenda-ENG.pdf)]

## Spain
![](https://i.imgur.com/JKDcTOK.png)

* [Alastria](https://alastria.io/) - [alastria/alastria-identity](https://github.com/alastria/alastria-identity)
  * a non-profit consortium building a national blockchain ecosystem for Spain. The security and veracity of information will be ensured through the identification of natural and legal persons, while at the same time allowing citizens to have control over their personal information in a transparent way following the guidelines set by the European Union.
* [Catalan digital ID program using Blockchain wins government approval](https://www.secureidnews.com/news-item/catalan-digital-id-program-using-blockchain-wins-government-approval/)
  > The newly announced Catalan digital ID initiative will use blockchain technology to empower citizen service in the northeastern corner of Spain. The regional government of Catalan [reportedly](https://tokenpost.com/Catalan-government-to-develop-DLT-based-self-sovereign-digital-ID-platform-3347) has “launched a new project to create decentralized and self-sovereign digital identity based on distributed ledger technology.”
* [Catalonia Announces Decentralized ID System the Govt Won’t Control](https://cointelegraph.com/news/catalonia-announces-a-decentralized-id-system-the-govt-wont-control)

## Switzerland
![](https://i.imgur.com/yuP8j7V.png)

* [Zug ID: Exploring the First Publicly Verified Blockchain Identity](https://medium.com/uport/zug-id-exploring-the-first-publicly-verified-blockchain-identity-38bd0ee3702) (uport\ethereum)
  > We recently announced our cooperation with the Swiss City of Zug and local development partner ti&m to introduce the world’s first live implementation of a self-sovereign government issued identity on Ethereum. Thus far, more than 50 citizens in Zug have successfully verified their uPort identity in person with the City, enabling them to access a new suite of e-government services in a trusted and self-reliant manner. With all the excitement around this launch, we wanted to outline for all of you the underlying mechanics of the Zug identity verification system, the benefits this provides for various stakeholders, as well as future use cases and its evolution.

* [Zug Digital ID: Blockchain Case Study for Government Issued Identity](https://consensys.net/blockchain-use-cases/government-and-the-public-sector/zug/) - A pilot project testing self-sovereign identities on the Ethereum blockchain
  > Zug leveraged uPort, a decentralized identity platform to create the world’s first live implementation of a self-sovereign government-issued identity project on the Ethereum blockchain, along with the city of Zug, the Institute for Financial Services Zug (IFZ) of the Lucerne University, along with integrator TI&M for the platform and Luxoft to implement voting. In the summer of 2017, they launched a pilot program to register resident IDs on the public Ethereum blockchain. After the pilot program, Zug officially launched the program in November 2017. 