---
date: 2020-11-01
title: Department Homeland Security (DHS)
description: The United States Department Homeland Security has been the source of a considerable amount of funding for effort to create next-gen decentralized id infrastructure.
excerpt: "The DHS Science and Technology Directorate (S&T) Silicon Valley Innovation Program (SVIP) is keeping pace with the innovation community to tackle the hardest problems faced by DHS and the Homeland Security Enterprise. SVIP expands DHS S&T’s reach to find new technologies that strengthen national security with the goal of reshaping how government, entrepreneurs, and industry work together to find cutting-edge solutions."
permalink: /government/usa/dhs/
canonical_url: 'https://decentralized-id.com/government/usa/dhs/'
categories: ["Blockchain","Government"]
tags: ["DHS", "Evernym", "Digital Bazaar","Danube Tech","Learning Machine","Factom","Respect Network","MATTR","Transmute","Spherity"]
layout: single
last_modified_at: 2020-11-02
header:
  image: /images/dhs.gov.png
---

* [Small Business Innovation Research Program](https://www.dhs.gov/science-and-technology/sbir)
* [Homeland Security Small Business Innovation Research (SBIR) Program Portal](https://sbir2.st.dhs.gov/portal/SBIR/)
  > The DHS S&T SBIR Program was initiated in 2004 with the goal of increasing the participation of innovative and creative U.S. small businesses in federal research and development programs and challenging industry to bring innovative homeland security solutions to reality.
  > 
  > Solicitation topics are developed by Program Managers in each of the Science and Technology (S&T) Divisions. The annual solicitations consist of topics relevant to the following S&T Directorate organizations: Borders and Maritime Security, Chemical/Biological Defense, Cyber Security, Explosives, and the First Responder Group.
  > 
  > Similar to the R&D programs of the S&T Directorate, the SBIR topics generally address the needs of the seven DHS Operational Units, i.e., U.S. Coast Guard, U.S. Transportation Security Administration, U.S. Customs and Border Protection, Federal Emergency Management Agency, U.S. Citizenship and Immigration Services, U.S. Immigration and Customs Enforcement, and U.S. Secret Service, as well as First Responders.

## Silicon Valley Innovation Program

* [Silicon Valley Innovation Program](https://www.dhs.gov/science-and-technology/svip)
  > The DHS Science and Technology Directorate (S&T) Silicon Valley Innovation Program (SVIP) is keeping pace with the innovation community to tackle the hardest problems faced by DHS and the Homeland Security Enterprise. SVIP expands DHS S&T’s reach to find new technologies that strengthen national security with the goal of reshaping how government, entrepreneurs, and industry work together to find cutting-edge solutions.

### Current Portfolio Companies

There are more DHS portfolio companies, but these are the relevant sections:

#### Blockchain & Distributed Ledger Technologies-Release 1

> - [Danube Tech](https://danubetech.com) (Vienna, Austria) will work on a Universal Issuer and Verifier project to integrate interoperability support for multiple credential data formats, blockchains, and standardized and open application programming interfaces into their existing decentralized identifier (DID) registrar. (Initial award September 2019) – Currently in Phase 2
> - [Digital Bazaar](https://digitalbazaar.com) (Blacksburg, Virginia) proposes to build out its digital credentialing and blockchain application solution to create a viable credentialing product for large organizations with the long-term goal of bringing its customized solution to market. (Initial award November 2019) – Currently in Phase 2
> - [Mavennet Systems](https://mavennet.com) (Toronto, Canada) will apply the company’s expertise, gleaned from building a platform enabling real-time auditability of the natural gas trading markets in Canada to address CBP needs for cross-border oil import tracking. Mavennet’s solution will build a generic end-to-end platform that can be used for any type of commodity that includes automation and integrating application program interface, physical measurement and legacy system capabilities. (Initial award November 2019) – Currently in Phase 2
> - [SecureKey Technologies](https://securekey.com) (Toronto, Canada) will adapt the concepts and code associated with its Verified.Me commercial strength identity network solution that offers availability, disaster recovery, fraud prevention, monitoring and other essential operational controls to support Transportation Security Administration and U.S. Citizenship and Immigration Services needs around the issuance and validation of identity documents for travel and employment authorization. (Initial award November 2019) – Currently in Phase 2
> - [Transmute Industries](https://www.transmute.industries) (Austin, Texas) will adapt Transmute ID, its core technology product that leverages centralized and decentralized identity infrastructures to secure individual agency identities and verifiable credentials to ensure that CBP has visibility into the provenance, traceability and regulatory compliance of raw material imports. (Initial award November 2019) – Currently in Phase 2

#### Blockchain & Distributed Ledger Technologies-Release 2

> - [MATTR](https://mattr.global) (Auckland New Zealand): a woman-owned start-up is assisting USCIS to develop a capability to digitally issue and validate essential work and task licenses. (Initial Award September 2020) – Currently in Phase 1
> - [Mavennet](https://mavennet.com) (Toronto, Canada): will be supporting CBP by improving the traceability of natural gas. Mavennet proposes to enhance their Neoflow platform to digitally trace natural gas supply chains between Canada and the US. (Initial Award September 2020) – Currently in Phase 1
> - [Mesur IO](https://mesur.io) (Chapel Hill, North Carolina):  will be developing a capability to enhance CBP’s visibility of food supply chains. The project aims to improve food safety through the international supply chain by enhancing visibility from farm to point of purchase. (Initial Award September 2020) – Currently in Phase 1
> - [SecureKey](https://securekey.com) (Toronto, Canada): will be developing an alternative identifier to the Social Security Number (SSN) to support PRIV’s SSN Collection and Use Reduction initiative. The project’s goal will be to implement a globally unique, meaningless, and verifiable identifier that will not divulge personally identifiable information or allow for cross tracking. (Initial Award September 2020) – Currently in Phase 1
> - [Spherity](https://spherity.com) (Dortmund, Germany): will be developing a capability to enhance CBP’s supply chain traceability of direct-to-consumer e-commerce shipments.Spherity will adapt their core digital-twin binding technology to provide traceability of packages from internet purchase to consumer. (Initial Award September 2020) – Currently in Phase 1

## 2016 - 2018

### Science and Technology Directorate 

#### Small Business Innovation Research

* [U.S. Department of Homeland Security funds four blockchain companies developing new cyber security technology](https://bravenewcoin.com/insights/u-s-department-of-homeland-security-funds-four-blockchain-companies-developing-new-cyber-security-technology) - 2016 (**Digital Bazaar Inc.**, **Respect Network Corporation**, **Narf Industries LLC**, **Celerity Government Solutions, LLC**)
  > The U.S. Department of Homeland Security, Science and Technology Directorate, recently [unveiled](https://www.dhs.gov/science-and-technology/news/2016/08/12/news-release-dhs-st-awards-13-million-small-businesses-cyber) a list of 13 small businesses working towards “the development of new cyber security technology.” The companies are part of the 2016 Small Business Innovation Research program. Each was awarded approximately $100,000 in funding, for a total of $1.3 million, and four are using blockchains in their product. 
* [DHS S&T Awards $199K to Austin Based Factom Inc. for Internet of Things Systems Security](https://www.dhs.gov/science-and-technology/news/2016/06/17/st-awards-199k-austin-based-factom-inc-iot-systems-security)
  > The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) today awarded $199,000 to **Factom** Inc. based in Austin, Texas, to advance the security of digital identity for Internet of Things (IoT) devices.  The project titled “Blockchain Software to Prove Integrity of Captured Data From Border Devices” was awarded through Securing the Internet of Things (IoT), Solicitation Number: HSHQDC-16-R-00035, the first call for proposals under the Silicon Valley Innovation Program (SVIP) Other Transaction Solicitation (OTS) which launched in December 2015 to encourage non-traditional performers to offer solutions to some of the toughest threats facing DHS and the homeland security mission. 
* [US Department of Homeland Security Talks Blockchain R&D - CoinDesk](https://www.coindesk.com/department-of-homeland-security-blockchain) - 2016
  > For DHS use cases, the projects we’re funding are focused on proving or disproving that security and privacy can be supported by a blockchain-based infrastructure. It is much broader than IoT and identity.”
  > 
  > In addition to **Factom**, projects like **Solarity Solutions**, **Respect Network** and **Digital Bazaar** have received funding to explore concepts related to proving the DHS’s hypotheses. As such, John’s part of the agency is not alone in supporting this exploration.
  * [DID Specification WD03](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/did-spec-wd03.md) Working Draft 03, 17 October 2016
    > Note: Work on this specification has been funded in part by the United States Department of Homeland Security's Science and Technology Directorate under contract HSHQDC-16-R00012-H-SB2016-1-002. The content of this specification does not necessarily reflect the position or the policy of the U.S. Government and no official endorsement should be inferred.
* [News Release: DHS S&T Awards $749K to Evernym for Decentralized Key Management Research and Development](https://www.dhs.gov/science-and-technology/news/2017/07/20/news-release-dhs-st-awards-749k-evernym-decentralized-key)
  > WASHINGTON—The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) has awarded Salt Lake City-based startup **Evernym** a $749,000 Small Business Innovation Program (SBIR) award to develop an easy-to-use, decentralized mechanism for managing public and private keys needed for the secure and scalable deployment of blockchain technologies.
  > 
  > Under the SBIR Phase II contract, Evernym will design and implement a decentralized key management system (DKMS) for blockchain technologies based on National Institute of Standards and Technology Special Publication 800-130, titled “[A Framework for Designing Key Management Systems](https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-130.pdf).” The research project is being managed by the S&T Cyber Security Division’s (CSD) Identity Management project.

## 2019

* [U.S. Homeland Security to hold biometrics for 259M people by 2022 and seeks new capabilities](https://www.biometricupdate.com/201911/u-s-homeland-security-to-hold-biometrics-for-259m-people-by-2022-and-seeks-new-capabilities) - 2019
  > According to the industry day presentation, DHS is seeking new Biometric Support Center (BSC) examination tools for multimodal biometric analysis, an interoperable and scalable web-based portal for HART, new reporting and analytics capabilities, mobile applications, and matching capabilities for contactless fingerprints, palm prints, scars, marks, and tattoos (SMT), voice, DNA, and other modalities.
* [DHS Awards $199K for Blockchain Credential Lifecycle Management](https://www.newswise.com/articles/dhs-awards-199k-for-blockchain-credential-lifecycle-management) [[+](https://cointelegraph.com/news/department-of-homeland-security-awards-200k-to-develop-blockchain-security-tech)]
  > Newswise — WASHINGTON – The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) has awarded $199,984.00 to **Digital Bazaar** based in Blacksburg, Virginia, to develop blockchain security technology. The Phase 1 award was made under S&T’s Silicon Valley Innovation Program (SVIP) Other Transaction Solicitation Preventing Forgery & Counterfeiting of Certificates and Licenses seeking blockchain and distributed ledger technology (DLT) solutions to fulfill a common need across DHS missions.
* [DHS Silicon Valley Program Makes Two Awards for Digital Credentials Management](https://www.nextgov.com/cybersecurity/2019/11/dhs-silicon-valley-program-makes-two-awards-digital-credentials-management/161368/)
  > “The ability of credential issuers to transition from paper-based to digital credentials without reengineering current processes and systems is a critical aspect of incorporating innovative technologies with current systems.” Anil John, SVIP technical director, said in the announcement. “**SIPCA**’s work will allow physical and digital credentials to coexist while enabling broad interoperability based on emerging World Wide Web Consortium standards such as decentralized identifiers and verifiable credentials.”
* [Factom Inc. Wins Contract Award from the Department of Homeland Security: Preventing Forgery & Counterfeiting](https://www.factom.com/company-updates/factom-inc-wins-contract-award-from-the-department-of-homeland-security-preventing-forgery-counterfeiting/)
  > The Department of Homeland Security (DHS) Science and Technology Directorate’s Silicon Valley Innovation Program (SVIP) has given a performance-based contract award to **Factom** Inc. The award will be used to develop cross-blockchain technology to help prevent the forgery and counterfeiting of certificates and licenses.
  > 
  > This is Factom’s second DHS SVIP award. The first award was in 2016 focused on using the blockchain to secure data collected by the U.S. Border Patrol’s sensors and cameras against spoofing, deletion or tampering. Factom continues to work with partners to roll out the internet of things (IoT) security technology at production scale.
* [Blockchain interoperability draws attention of DHS science and technology unit](https://www.fedscoop.com/blockchain-svip-dhs-danube-tech/)
  > The group’s Silicon Valley Innovation Program (SVIP) has awarded a contract to the Vienna, Austria-based company **Danube Tech** GmbH to develop technology that allows for interoperability across blockchains, particularly those that pertain to personal identity. The phase one SVIP contract is worth  $143,478.
* [News Release: DHS Awards $198K for Raw Material Import Tracking Using Blockchain](https://www.dhs.gov/science-and-technology/news/2019/11/08/news-release-dhs-awards-198k-raw-material-import-tracking)
  > S&T is exploring the application of blockchain to issue credentials digitally to enhance security, ensure interoperability and prevent forgery and counterfeiting. **Transmute** builds identity management solutions that use blockchain technology to streamline and enforce identity authorization. Its Phase 1 award project “Verifiable Provenance, Traceability, and Regulatory Compliance for Raw Material Imports” will adapt Transmute ID, its core technology product that leverages centralized and decentralized identity infrastructures to secure individual agency identities and verifiable credentials to ensure that CBP has visibility into the provenance, traceability and regulatory compliance of raw material imports.
* [DHS Awards 159K for Infrastructure to Prevent Credential Fraud](https://www.dhs.gov/science-and-technology/news/2019/11/12/news-release-dhs-awards-159k-prevent-credential-fraud)
  > Phase 1 award project “Leveraging **Learning Machine**’s Commercial Offering in Public Infrastructure for Fraud Prevention” will adapt their current commercial technology using the open-source Blockcerts standard to support emerging global World Wide Web Consortium (W3C) security, privacy and interoperability standards such as decentralized identifiers (DID) and verifiable credentials for credential issuance and verification solutions. The proposed approach enables credential user and DID provider independence from vendor-specific accounts to access credentials and promotes holder control and interoperability.
* [DHS Awards $181K for Flexible Decentralized Digital Credentials](https://www.dhs.gov/science-and-technology/news/2019/11/14/news-release-dhs-awards-181k-verify-digital-credentials)
  > The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) has awarded $181,392 to **SICPA Product Security**, LLC based in Springfield, VA to develop a solution for credential issuers to manage and verify digital credentials that are the secure digital equivalent to secure physical credentials without reengineering their current processes and systems.\
  > [...]\
  > SICPA's Phase 1 award project “Decentralized Digital Identity for Online and Offline Verification” will build a flexible, credential-based identity solution that includes the enrollment, creation, issuance and management of secure digital credentials through interoperable, open standards, which will seamlessly coexist with current processes and systems while enabling offline credentials validation.
* [DHS awards $200k for scalable, interoperable distributed ledger for credential exchange](https://www.dhs.gov/science-and-technology/news/2019/11/18/news-release-dhs-awards-200k)
  > **SecureKey Technologies** Phase 1 award project “Identity Documents Proofing, Presentation and Exchange system” will adapt the concepts and code associated with its Verified.Me commercial strength identity network solution that offer availability, disaster recovery, fraud prevention, monitoring and other essential operational controls to support Transportation Security Administration and U.S. Citizenship and Immigration Services needs around the issuance and validation of identity documents for travel and employment authorization.
  > 
  >“User-centric, privacy protecting approaches to credential issuance and verification that have enterprise level management features are critical to addressing the digital credentialing needs of TSA and USCIS,” said Anil John, Silicon Valley Innovation Program (SVIP) Technical Director. “SecureKey adapting its **Verified.Me** architecture to support data exchange interoperability based on emerging World Wide Web Consortium standards addresses much needed enterprise scalability and interoperability requirements.”
* [Blockchain Portfolio](https://www.dhs.gov/science-and-technology/blockchain-portfolio)
  > There are several Department of Homeland Security (DHS) use cases that could be enabled by blockchain technology, including:
  > 
  > - Digital issuance of currently paper-based credentials to enhance their security, ensure their interoperability, and prevent their forgery and counterfeiting
  > - Creating immutable records and audit logs of data that cannot be spoofed and can be publicly verified without revealing personally identifiable information
  > - Improving traveler experience in airports by reducing redundant checks
  > - Reducing fraud in the transfer of goods across international boundaries that touch multiple entities who do not trust each other

## 2020

* [News Release: DHS Awards $197K for Digital Credentials That Work Offline](https://www.dhs.gov/science-and-technology/news/2020/01/14/news-release-dhs-awards-197k-digital-credentials-work-offline)
  > **Stranger Labs** will enable issuance, exchange and verification of digital credentials in an isolated environment — directly between devices, with no internet, LAN, or cellular connectivity — without sacrificing integrity guarantees or the ability to establish credentials' provenance while simultaneously enabling control of credentials from multiple devices. This offline solution proposes safe and secure digital credentials with paper-like usability and availability.
  > 
  > To enable DHS components to issue and verify identifiers and credentials, this solicitation is seeking start-up companies with solutions that use global, interoperable standards for decentralized identifiers and resilient registries. The overall goal is to enhance security while employing privacy respecting mechanisms that implement standards-based, multi-platform interoperability.  
* [DHS S&T Opens Second Solicitation for Solutions to Prevent Forgery of Certificates, Licenses](https://www.dhs.gov/science-and-technology/news/2020/06/22/news-release-st-opens-second-solicitation-prevent-forgery-certificates-licenses)
  > Applicants are expected to use one or more of following DHS-specific scenarios to frame their submissions:
  > - Alternative Identifier to the Social Security Number (PRIV)
  > - Food Supply Chain Safety and Visibility (CBP)
  > - Supply Chain Traceability of Natural Gas Imports (CBP)
  > - Supply Chain Traceability of Direct-to-Consumer E-Commerce Shipments (CBP)
  > - Privacy Respecting Essential Work and/or Task License (USCIS)
* [S&T’s Blockchain Investment Is Helping DHS Use Innovative Technologies Built on an Interoperable Foundation](https://www.dhs.gov/science-and-technology/blog/2020/06/29/st-invests-innovative-blockchain-dlt-technologies)
  > It has been over a year since the Department of Homeland Security (DHS) Science and Technology Directorate’s (S&T) Silicon Valley Innovation Program (SVIP) released its initial Preventing [Forgery and Counterfeiting](http://web.archive.org/web/20190220144323/https://www.fbo.gov/index?s=opportunity&mode=form&id=0799e4c4e8c2a2eac1ba9d5700d6ff17&tab=core&_cview=0\) of Certificates and Licenses funding solicitation, which specifically focused on the use of blockchain and distributed ledger technology (DLT) solutions to boost security, privacy and interoperability. The investment yielded such significant, innovative and unprecedented results for S&T that we were able to identify even more opportunities to apply these technologies to support DHS component missions.
* [DHS Awards $193K for a Standards Based Approach to an Alternative Identifier to the Social Security Number](https://www.dhs.gov/science-and-technology/news/2020/10/09/news-release-dhs-awards-alternative-identifier-social-security-number)
  > **SecureKey** Technologies Phase 1 award project, “Alternative Identifier to the Social Security Number,” will facilitate the DHS Social Security Number (SSN) reduction initiative to support the DHS Office of Privacy Policy Instruction 047-01-010, “Social Security Number Collection and Use Reduction.” The solution would allow a globally unique, meaningless and verifiable identifier to be issued to individuals. This number would not reveal personally identifiable information and could not be reused for cross tracking or as a shared secret. It would allow individuals to obtain their identifier from a trusted authority and securely share it with legitimate organizations. Individuals would be in control of sharing the identifier and would be able to see a history of organizations that obtained the identifier. Websites receiving the identifier from an individual would not be able to link the individual across systems or organizations without an audit trail or regulatory need, such as within government agencies or financial institutions with multiple lines of business.
* [DHS Awards $200K for Issuing and Validating Essential Work and Task Licenses](https://www.dhs.gov/science-and-technology/news/2020/10/09/news-release-dhs-awards-200k-issuing-and-validating-essential-work-and-task-licenses)
  > WASHINGTON – The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) has awarded $200,000 to **MATTR LIMITED**, a woman-owned start-up based in Auckland, New Zealand, to develop a capability to digitally issue and validate essential work and task licenses for United States Citizenship and Immigration Services (USCIS).\
  > [...]\
  > MATTR is currently building an extensive set of foundational capabilities in a software-as-a-service (SaaS) platform for verifiable credential issuance, verification, and storage. An essential worker or a person performing an essential task would receive various credentials and attestations from many issuers containing relevant assertions about their essential work or task status. Their solution also offers the option to validate the information further by using either public or private registries of authoritative verifiable information.
* [DHS S&T Silicon Valley Innovation Program Makes New Phase 1 Awards to a Global Cohort of Five Blockchain Companies](https://www.dhs.gov/science-and-technology/news/2020/10/09/news-release-dhs-st-svip-makes-new-phase-1-awards-five-blockchain-companies)
  > **MATTR Limited**, a woman-owned start-up based in Auckland, New Zealand, was awarded $200,000 to help USCIS develop a capability to digitally issue and validate essential work and task licenses. The COVID-19 pandemic has amplified the need for this capability. MATTR proposes to build an extensive set of foundational capabilities in a software-as-a-service (SaaS) platform for verifiable credential issuance, verification, and storage.
  > - **Mesur IO**, Inc. based in Chapel Hill, North Carolina, was awarded $193,612 to develop a capability to enhance CBP’s visibility of food supply chains. The project aims to improve food safety through the international supply chain by enhancing visibility from farm to point of purchase.
  > - **Spherity GmbH**, a Dortmund, Germany based start-up, received $145,000 to develop a capability to enhance CBP’s supply chain traceability of direct-to-consumer e-commerce shipments. Spherity proposes to adapt their core digital-twin binding technology to provide traceability of packages from internet purchase to consumer. 
  > - **SecureKey Technologies**, a business based in Toronto, Canada and current SVIP portfolio company, was awarded $193,000 to develop an alternative identifier to the Social Security Number to support PRIV’s SSN Collection and Use Reduction initiative. The project’s goal will be to implement a globally unique, meaningless, and verifiable identifier that will not divulge personally identifiable information or enable cross tracking.
  > - **Mavennet Systems**, Inc. of Toronto, Canada, a current SVIP portfolio company, received $86,100 to support CBP by improving the traceability of natural gas. Mavennet proposes to enhance their Neoflow platform to digitally trace natural gas supply chains between Canada and the U.S.
* [News Release: Finalists Announced in Digital Wallets Prize Challenge](https://www.dhs.gov/science-and-technology/news/2020/11/02/news-release-finalists-announced-digital-wallets-prize-challenge) (**Dignari**, **Indicio**, **Trinsic**)
  > Designers submitted concepts that were easy-to-use, trustworthy, and improved the overall user experience (UX) and management of digital wallet-based credentials. S&T’s Silicon Valley Innovation Program (SVIP) is sponsoring the challenge. SVIP is currently working with a cohort of start-up companies to develop interoperable implementations of blockchain and distributed ledger technologies for DHS use.



