---
date: 2020-01-01
title: "History (2000-2009) Augmented Social Network - Laws of Identity - User Centric"
excerpt: >
  The first International Planetwork Conference - Global Ecology and Information Technology, San Francisco, May 2000.

  The community that developed around the Planetwork conferences, including Linktank, formed the social and intellectual foundation for what became known as Self Sovereign Identity.
layout: single
permalink: /history/2000-2009/
categories: ["History"]
tags: ["XDI", "Identity Commons", "OAuth","Laws of Identity", "IIW","OpenID", "Digital Bazaar"]
last_modified_at: 2020-01-04

---

## International Planetwork Conference

![](https://i.imgur.com/RfKqBP9.png)

The first International [Planetwork](https://planetwork.net/about.html) Conference -  Global Ecology and Information Technology, San Francisco, May 2000.

The community that developed around the Planetwork conferences, including [Linktank](https://planetwork.net/linktank.html), formed the social and intellectual foundation for what became known as Self Sovereign Identity.

* [About Planetwork](https://planetwork.net/about.html) 
  > Planetwork is a San Francisco based network using information technology to address the pressing issues of our time - climate change, loss of biodiversity, social & economic justice, and true democracy.
  > 
  > Planetwork convened the first international conference on global ecology and information technology in 2000, beginning a conversation about creating a distributed online social network to empower individuals and civil society, publishing the ASN White Paper in 2003.
  > Planetwork was founded in 1998 with the recognition that the only phenomenon growing as fast as the global ecological crisis was the global communications system and that with it, we could address the biggest threats facing humanity and the planet.
* [LINK TANK](https://planetwork.net/linktank.html)
  > The first International Planetwork Conference was held at the Presidio in San Francisco in May 2000. Soon after that conference an informal group calling itself the Webcabal started meeting to discuss various possibilities and potential implementation strategies.
  > 
  > In 2001 this process became LinkTank, operating as a fiscal project of Planetwork. LinkTank was officially a network of twenty three voting participants, from a variety of professional backgrounds, largely in the Bay Area and New York, with a nine member board. However, the conversation expanded to include participation by more than fifty people spanning many organizations in several counties. The Link Tank process distilled the following statement of purpose:
* [The Planetwork Interactive](https://web.archive.org/web/20060714223112/http://www.planetwork.net/2004conf/)
  > At the San Francisco Presidio
  > June 5 - 6, 2004
  > Planetwork's next large scale annual event will bring Ben Cohen from True Majority, Joan Blades from MoveOn, and other leaders of online activism together with a multidisciplinary community of social change agents and technologists who are using the Internet to organize for positive change in this election year. Themes will include:
  > 
  > - Internet Activism: Online Organizing Strategies
  > - Opportunities and Lessons for 2004
  > - Electronic Voting: Vote Early, Vote Often
  > - New Technological Challenges for Democracy
  > - Social Networking for Social Good: Linking Social
  > - Network Software as a New Global Commons
* [The Augmented Social Network: Building identity and trust into the...](https://firstmonday.org/ojs/index.php/fm/article/view/1068)
The Augmented Social Network: Building identity and trust into the next-generation Internet
  > Could the next generation of online communications strengthen civil society by better connecting people to others with whom they share affinities, so they can more effectively exchange information and self-organize? Could such a system help to revitalize democracy in the 21st century? When networked personal computing was first developed, engineers concentrated on extending creativity among individuals and enhancing collaboration between a few. They did not much consider what social interaction among millions of Internet users would actually entail. It was thought that the Netos technical architecture need not address the issues of "personal identity" and "trust," since those matters tended to take care of themselves.
  > 
  > This paper proposes the creation of an Augmented Social Network (ASN) that would build identity and trust into the architecture of the Internet, in the public interest, in order to facilitate introductions between people who share affinities or complementary capabilities across social networks. The ASN has three main objectives: 1) To create an Internet-wide system that enables more efficient and effective knowledge sharing between people across institutional, geographic, and social boundaries; 2) To establish a form of persistent online identity that supports the public commons and the values of civil society; and, 3) To enhance the ability of citizens to form relationships and self-organize around shared interests in communities of practice in order to better engage in the process of democratic governance. In effect, the ASN proposes a form of "online citizenship" for the Information Age.
* [AUGMENTED SOCIAL NETWORK](http://asn.planetwork.net/) 
  > The ASN white paper was presented at the June 2003 Planetwork conference and published in First Monday the Peer-Reviewed Journal on the Internet on August 4, 2003. There are also 1,000 word and 5,600 word excerpts from the original 34,000 word white paper.
  > 
  > The ideas behind the ASN came out of a two year process from 2000 through 2002 facilitated by the Link Tank, a group of two dozen professionals in the fields of digital communications, environmental activism, independent media, and socially responsible investment, who met regularly to discuss how a "next generation" Internet could support appropriate responses to the environmental crisis. The group commissioned three of its members, Ken Jordan, Jan Hauser and Steven Foster, to write a white paper that demonstrated the feasibility of the ASN's vision of online community by describing a technical architecture that could achieve that vision.

## XNS Public Trust Organization - XDI

![](https://i.imgur.com/BNpzEkE.png)

XNS Public Trust Organization. Founded in July 2000, shortly after Planetwork Conference. -[xdi.org - History](http://xdi.org/?page_id=13)

> to promote the concept of individuals owning their own digital identity and data based on a nascent technology being produced by two Technical Committees at OASIS: XRI (Extensible Resource Identifier) and XDI (Extensible Data Interchange).

* [XDI - History](http://xdi.org/?page_id=13) by Markus Sabadello
  > XDI.ORG was originally founded as the XNS Public Trust Organization (XNSORG) in July, 2000, to promote the concept of individuals owning their own digital identity and data based on a nascent technology being produced by two Technical Committees at OASIS: XRI (Extensible Resource Identifier) and XDI (Extensible Data Interchange). Its charter was to serve as the public steward for a body of intellectual property contributed by OneName Corporation. These patents covered what became semantic data web technology, a new way to form persistent links and long-term, trusted data sharing relationships over electronic networks.
* [The Main Address for Digital Addressing](https://web.archive.org/web/20120117204002/http://www.cordance.net/)  - Cordance created the technology under the development of XRI and XDI Oasis Technical Committees.
* [Neustar](https://www.home.neustar/) -Neustar is a telecommunications company originally charged with maintaining the system of directories and databases for telephone area codes and prefixes in North America
* [Trusted Connections at the Moments that Matter the Most - Neustar](https://www.home.neustar/)
  > Neustar Enables Trusted Connections Between Companies and People at the Moments That Matter the Most.
* [XDI.org](https://icannwiki.org/XDI.org) - icannwiki.org

## Identity Commons

![](https://i.imgur.com/AOw2oXx.png)

The [Identity Commons](http://wiki.idcommons.net/History) (2001-Present) was originally created by Owen Davis and Andrew Nelson in 2001 to evangelize the creation of a decentralized user-centric identity infrastructure and to address the resulting social trust issues. 

Kaliya IdentityWoman Young began working with Identity Commons following June 2004 Planetwork Conference. Working with Social Physics team, led by Paul Trevithick and Mary Ruddy, and included Doc Searls and Phil Windley, they wove a community around user-centric id that came together at the Digital Identity World conference, of 2004. 

![](https://i.imgur.com/xbfK3EF.png)

[The original identity gang](https://www.idcommons.org/the-original-identity-gang/) - Doc Searls invited identity leaders to appear on the Gilmore Gang podcast, where the name "Identity Gang" was coined.
  
At Doc's encouragement, a number of people began blogging about user-centric identity. 

[The Gillmor Gang - December 31, 2004](http://web.archive.org/web/20130729213722id_/https://itc.conversationsnetwork.org/shows/detail394.html) Featuring:
  > * Steve Gillmor, contributing editor, ZDNet
  > * Doc Searls, senior editor, Linux Journal
  > * Craig Burton, founding member, Novell; co-founder, The Burton Group
  > * Kim Cameron, Microsoft's Architect of Identity and Access Systems 
  > * Dave Winer, father of RSS and more
  > * Marc Canter, Broadband Mechanics
  > * Bryan Field-Elliot, CTO, Ping Identity Corporation 
  > * Phil Windley, Brigham Young University 
  > * Drummond Reed, CTO, Cordance 

"Their most important contribution may have been the creation, in association with the Identity Gang, of the Internet Identity Workshop (2005-Present) working group." -[*Path to Self Sovereign Identity*](http://www.lifewithalacrity.com/2016/04/the-path-to-self-soverereign-identity.html)

* [community@lists.idcommons.net](https://lists.idcommons.net/lists/info/community)
  > The general community mailing list for Identity Commons. The list is also called the Identity Gang mailing list and was formerly idworkshop at googlegroups.
* [The Gillmor Gang](http://web.archive.org/web/20130729213722id_/https://itc.conversationsnetwork.org/shows/detail394.html)
  > This week The Gang digs deeper into digital identity with a panel of experts. It begins as a Kumbaya of identity vendors and technologies, but by the second half the gloves come off. Craig points out that everyone has built silos so far because there have been no alternatives. Is the idea of a Microsoft silo "old fashioned thinking," as Kim suggests, defending the company he joined not all that long ago? He then presents the first five of his seven Laws of Identity -- clearly well thought out and vendor independent as all agree. Everyone also agrees that no identity solution can succeed without the cooperation and participation of Microsoft, but Dave is skeptical given the company's history in identity management. Phil points out that PKI hasn't succeded, and Kim suggests it's because PKI violated his 4th Law of Identity. And Doc suggests that digital identity needs a 'key personality' in the same way as Dave has played a lead role in RSS and blogging. Make sure you listen to this one all the way through.
* [Reference](http://wiki.idcommons.org/Reference) - wiki.idcommons.org
* [Identity Landscape](http://wiki.idcommons.org/Identity_Landscape) - wiki.idcommons.org
* [Historical - Archive of Earlier Proposals for the Purpose Statement](http://web.archive.org/web/20070210000624/http://wiki.idcommons.net/Moin.cgi/IdentityCommonsTwoPurposeAndPrinciples) - web.archive.org - wiki.idcommons.org
  > First Proposal (May 2006 - Drummond Reed and Eugene Kim)....
* [Background](http://wiki.idcommons.org/Background) - wiki.idcommons.org
  > Identity Commons (IC) was originally formed in 2001 to evangelize the creation of a decentralized user-centric identity infrastructure and to address the resulting social trust issues. At the time, these ideas were revolutionary. Very few people were thinking about these issues, much less doing anything about them.
  > 
  > IC helped change this. It not only raised awareness about the complex issues surrounding this topic, but it played an active role in helping create the necessary infrastructure.
* [History](http://wiki.idcommons.net/History) - wiki.idcommons.net
* [IC Logo](http://wiki.idcommons.org/IC_Logo)
  > The Identity Commons logo is a mashup of the letters "i" and "c", and it represents two ideas. The first is the notion of an upside-down umbrella. Identity Commons was founded on the notion that it would empower bottoms-up work, rather than organize itself from the top-down. The upside-down umbrella metaphor reflects that.
* [The original identity gang - Identity Commons](https://www.idcommons.org/the-original-identity-gang/)
  > I vividly remember the first time the identity gang met - it was in at Digital Identity World in October of 2004. I had met Doc Searls in August at Linux world and shared about the work that Owen Davis, Drummond Reed, Bill Washburn and others were doing trying open standard...
* [wiki.idcommons.net/Lexicon](https://web.archive.org/web/20080916112039/wiki.idcommons.net/Lexicon) - web.archive.org
* [The identity silo paradox - ZDNet](https://www.zdnet.com/article/the-identity-silo-paradox/)
  > My recent post on Google's identity silo was part of a hailstorm (pun intended) of comments that occurred on the email list over at the Identity Gang. All of those fast-flying emails unveiled what I'm now calling the "identity silo paradox."

## Intention Economy

* [The Intention Economy](https://www.linuxjournal.com/content/intention-economy) by Doc Searls on March 8, 2006
  > Is "The Attention Economy" just another way for advertisers to skewer eyeballs? And why build an economy around Attention, when Intention is where the money comes from?
  > 
  > That's the question at the front of my mind as I hear one speaker after another struggle to cast light on "The Attention Economy", which is the theme of this year's eTech conference, where I am sitting in an audience, writing this, right now.

## YADIS

* [Implementing YADIS with no new software](http://lists.danga.com/pipermail/yadis/2005-October/001511.html) Reed, Dummond (2005-12-31)
* [Yet Another Decentralized Identity Interoperability System](http://www.windley.com/archives/2005/10/yet_another_dec.shtml)
* [Distributed Identity: Yadis](https://web.archive.org/web/20060504054201/http://community.livejournal.com/lj_dev/683939.html) - web.archive.org
* [The Better Markup Language - Glossary](http://www.livejournal.com/doc/server/appx.glossary.html)
* [Implementing YADIS with no new software](http://lists.danga.com/pipermail/yadis/2005-October/001511.html) Reed, Dummond (2005-12-31). Danga Interactive. 

## oauth

* [OAuth - History](https://en.wikipedia.org/wiki/OAuth#History)
  > OAuth began in November 2006 when Blaine Cook was developing the Twitter OpenID implementation. Meanwhile, Ma.gnolia needed a solution to allow its members with OpenIDs to authorize Dashboard Widgets to access their service. Cook, Chris Messina and Larry Halff from Magnolia met with David Recordon to discuss using OpenID with the Twitter and Ma.gnolia APIs to delegate authentication. They concluded that there were no open standards for API access delegation[4].
  > 
  > The OAuth discussion group was created in April 2007, for the small group of implementers to write the draft proposal for an open protocol. DeWitt Clinton from Google learned of the OAuth project, and expressed his interest in supporting the effort. In July 2007, the team drafted an initial specification. Eran Hammer joined and coordinated the many OAuth contributions creating a more formal specification. On 4 December 2007, the OAuth Core 1.0 final draft was released.[5]

## The Laws of Identity

* [The Laws](https://web.archive.org/web/20080814163727/http://www.identityblog.com/stories/2004/12/09/thelaws.html) - 12/04
  > Summary: Understand the dynamics causing digital identity systems to succeed or fail in various contexts, expressed as the Laws of Identity. Together these laws define a unifying identity metasystem that can offer the Internet the identity layer it needs. (14 printed pages)
* [The Laws of Identity](https://www.identityblog.com/stories/2005/05/13/TheLawsOfIdentity.pdf) - 2005
  > The Internet was built without a way to know who and what you are connecting to. This limits what we can do with it and exposes us to growing dangers. If we do nothing, we will face rapidly proliferating episodes of theft and deception which will cumulatively erode public trust in the Internet.
  > 
  > This paper is about how we can prevent that loss of trust and go forward to give Internet users a deep sense of safety, privacy and certainty about who they are relating to in cyberspace. Nothing could be more essential if new Web-based services and applications are to continue to move beyond “cyber publication” and encompass all kinds of interaction and services. Our approach has been to develop a formal understanding of the dynamics causing digital identity systems to succeed or fail in various contexts, expressed as the Laws of Identity. Taken together, these laws define a unifying identity metasystem that can offer the Internet the identity layer it so obviously requires.
  > 
  > The ideas presented here were extensively refined through the Blogosphere in a wide-ranging conversation documented at www.identityblog.com that crossed many of the conventional faultlines of the computer industry, and in various private communications. In particular I would like to thank Arun Nanda, Andre Durand, Bill Barnes, Carl Ellison, Caspar Bowden, Craig Burton, Dan Blum, Dave Kearns, Dave Winer, Dick Hardt, Doc Searls, Drummond Reed, Ellen McDermott, Eric Norlin, Esther Dyson, Fen Labalme, Identity Woman Kaliya, JC Cannon, James Kobielus, James Governor, Jamie Lewis, John Shewchuk, Luke Razzell, Marc Canter, Mark Wahl, Martin Taylor, Mike Jones, Phil Becker, Radovan Janocek, Ravi Pandya, Robert Scoble, Scott C. Lemon, Simon Davies, Stefan Brands, Stuart Kwan and William Heath.
* [The Laws of Identity](https://msdn.microsoft.com/en-us/library/ms996456.aspx)
  >  Understand the dynamics causing digital identity systems to succeed or fail in various contexts, expressed as the Laws of Identity. Together these laws define a unifying identity metasystem that can offer the Internet the identity layer it needs. (14 printed pages)

## IIW

![](https://www.yubico.com/wp-content/uploads/2013/10/IIW-blog.jpg)

In 2005, [Kaliya Young](https://identitywoman.net/)[[**T**](https://twitter.com/IdentityWoman)], [Phil Windley](https://windley.com)[[**T**](https://twitter.com/windley)][[**V**](https://vimeo.com/windley)][[**G**](https://github.com/windley)], [Drummond Reed](https://www.evernym.com/)[[**T**](https://twitter.com/drummondreed)][[**B**](https://equalsdrummond.name/)], and [Doc Searls](http://blogs.harvard.edu/doc/)[[**T**](https://twitter.com/dsearls)][[**B**](https://blogs.harvard.edu/doc)] hosted the first [Internet Identity Workshop](http://www.internetidentityworkshop.com/)(IIW)[[**T**](https://twitter.com/idworkshop)] in Berkeley to discuss "architectural and governance proposals for Internet-wide identity services and their underlying philosophies." -[Announcing IIW 2005](https://identitywoman.net/announcing-the-internet-identity-workshop-iiw2005/)

Since then, the IIW has met bi-anually, actively supporting the development of the identity software-ecosystem, including [OpenID](http://wiki.openid.net)('05), OpenID [2.0](http://wiki.openid.net/w/page/12995215/OpenID%20Authentication%202-1)('06), [OAuth](https://en.wikipedia.org/wiki/OAuth)('10), [FIDO](https://fidoalliance.org/)('13) and OpenID [Connect](https://en.wikipedia.org/wiki/OpenID_Connect)('14). 

* [Announcing the Internet Identity Workshop (IIW2005) - Identity Woman](https://identitywoman.net/announcing-the-internet-identity-workshop-iiw2005/)
  > There’s been considerable conversation around identity on the Internet, or what some would call grassroots identity. Providing identity services between people, websites, and organizations that may or may not have any kind of formalized relationship is a different problem than providing authentication and authorization services within a single organization. Many have argued that the lack of a credible identity infrastructure will eventually result in the Internet being so overrun with fraud as to make it useless for many interesting uses.
* [Not Just Who They Say We Are](https://vimeo.com/207961532) - Vimeo - Phil Windley
  * [Internet Identity Workshop Releases Film Exploring the Work of Identity Innovators Who Protect Billions of Internet Users](https://www.prweb.com/releases/identitymovie/iiw2017/prweb14161721.htm)
* [What is IIW?](https://vimeo.com/173562225) 
* [Who are the Identerati](https://www.forgerock.com/blog/who-are-the-identerati)] (a term for those working on identity standards for the purpose of breaking up id data silos, dating back to at least 2006)
* [What is 'user-centric' identity?](https://www.networkworld.com/article/2304596/access-control/what-is--user-centric--identity-.html)
  > The term "user-centric" identity is getting bandied about a lot these days. It's generally understood to be a different way of expressing the entire identity transaction as opposed to what might be called the "enterprise-centric" approach traditionally used within provisionin...
* [Internet Identity Workshop 2005](https://web.archive.org/web/20060720180524/http://www.socialtext.net:80/iiw2005/index.cgi?internet_identity_workshop_2005)
  > Day One October 26th - Abstracts of the formal paper presentations about identity systems and philosophies
  > Day Two October 27th - Structured Open Space to discuss all topics related to digital identity, identity meta systems, common protocols, new business models etc.... Click on this page and put forth your ideas about the topics you want to discuss, and ideas you want to put forward.
* [unconference.net](http://unconference.net/)
  > We believe the most effective events involve story, conversation, problem posing and problem solving. Our UnConferences are crafted with the right mix of methods that will meet the requirements of the event.
  > 
  > Our process works in five simple steps:
  > 
  > 1. Contact us for an initial assessment of the values of the organization and goals for an event.
  > 2. We create a preliminary event design for you.
  > 3. After initial approval, we move to detailed planning and implementation.
  > 4. We facilitate the event.
  > 5. We help implement cost effective online and print documentation from the event.
* [ALL Book of Proceedings PDFs](https://iiw.idcommons.net/ALL_Book_of_Proceedings_PDFs)

[![https://upload.wikimedia.org/wikipedia/commons/c/ce/JakeFeinlerAtIIW2006.jpg](/images/JakeFeinlerAtIIW2006.jpg)](https://en.wikipedia.org/wiki/File:JakeFeinlerAtIIW2006.jpg)

## Openid

* [OpenID - History](https://en.wikipedia.org/wiki/OpenID#History) - wikipedia
  > The original OpenID authentication protocol was developed in May 2005[43] by Brad Fitzpatrick, creator of popular community website LiveJournal, while working at Six Apart.[44] Initially referred to as Yadis (an acronym for "Yet another distributed identity system"),[45] it was named OpenID after the openid.net domain name was given to Six Apart to use for the project.[46] OpenID support was soon implemented on LiveJournal and fellow LiveJournal engine community DeadJournal for blog post comments and quickly gained attention in the digital identity community.[47][48] Web developer JanRain was an early supporter of OpenID, providing OpenID software libraries and expanding its business around OpenID-based services.
* [Status: stabilized. consumer/server both live on LiveJournal.com -- Jul 2005.](https://web.archive.org/web/20050924033518/http://www.danga.com/openid/)
* [VeriSign, Microsoft & Partners to Work together on OpenID + Cardspace](https://web.archive.org/web/20080503001116/http://blogs.verisign.com/infrablog/2007/02/verisign_microsoft_partners_to_1.php)
* [OpenID Updates Identity Spec](https://web.archive.org/web/20080208155322/http://reddevnews.com/news/devnews/article.aspx?editorialsid=913) - web.archive.org
* [OpenID and SixApart](https://web.archive.org/web/20070425033329/http://brad.livejournal.com/2226738.html)
* [XRD Begins](http://www.equalsdrummond.name/?p=172)
  > For most people, watching the evolution of technical specifications is like watching a glacier move. To those of us living the process, though, there can be a great deal of drama to it — in f…
* [VeriSign, Microsoft & Partners to Work together on OpenID + Cardspace](https://www.symantec.com/connect/blogs/verisign-microsoft-partners-work-together-openid-cardspace) - Graves, Michael (2007-02-06)
* [AOL and 63 Million OpenIDs - dev.aol.com - The AOL Developer Network](https://web.archive.org/web/20080511162600/http:/dev.aol.com/aol-and-63-million-openids)
AOL's status regarding OpenID implementation; and, 63 million OpenIDs. Plus reactions to the blogosphere.
* [Proposal for an XRI (i-name) profile for OpenID](http://lists.danga.com/pipermail/yadis/2006-April/002388.html) Grey, Victor (2006-04-02).
* [Moving OpenID Forward](http://lists.danga.com/pipermail/yadis/2006-June/002631.html) 
  > As Brad mentioned a few weeks ago (http://brad.livejournal.com/2226738.html), I've been working a lot on moving OpenID forward along with the guys up at JanRain.  With Brad and their feedback, I've taken the existing spec (http://www.openid.net/specs.bml) and cleaned it up into something that looks much more like what people would expect.  Right now you can find it at http://www.openid.net/specs/ and I'll be making that the home for all of the OpenID specs in the future. 
* [https://en.wikipedia.org/wiki/OpenID#cite_ref-66](https://en.wikipedia.org/wiki/OpenID#cite_ref-66)
  > In mid-January 2008, Yahoo! announced initial OpenID 2.0 support, both as a provider and as a relying party, releasing the provider service by the end of the month.[66] In early February, Google, IBM, Microsoft, VeriSign and Yahoo! joined the OpenID Foundation as corporate board members.[67] Around early May, SourceForge, Inc. introduced OpenID provider and relying party support to leading open source software development website SourceForge.net.[68] In late July, popular social network service MySpace announced support for OpenID as a provider.[69] In late October, Google launched support as an OpenID provider and Microsoft announced that Windows Live ID would support OpenID.[70] In November, JanRain announced a free hosted service, RPX Basic, that allows websites to begin accepting OpenIDs for registration and login without having to install, integrate and configure the OpenID open source libraries.[71]
  > 
  > In January 2009, PayPal joined the OpenID Foundation as a corporate member, followed shortly by Facebook in February. The OpenID Foundation formed an executive committee and appointed Don Thibeau as executive director. In March, MySpace launched their previously announced OpenID provider service, enabling all MySpace users to use their MySpace URL as an OpenID. In May, Facebook launched their relying party functionality,[72][73] letting users use an automatic login-enabled OpenID account (e.g. Google) to log into Facebook.[74]
  >
  > In September 2013, Janrain announced that MyOpenID.com would be shut down on February 1, 2014; a pie chart showed Facebook and Google dominate the social login space as of Q2 2013.[75] Facebook has since left OpenID; it is no longer a sponsor, represented on the board, or permitting OpenID logins.[15][76]
* [OpenID Authentication 2-1](http://wiki.openid.net/w/page/12995215/OpenID%2520Authentication%25202-1)
  > Most of the related work for moving OpenID infrastructure forward is occurring outside of the immediate OpenID specifications community:
  > 
  > * Projects like XRDS-Simple (http://xrds-simple.net/) are evolving the Yadis discovery protocol.
  > * EAUT (http://eaut.org/) among others are looking at email address-style identifiers.
  > * The OpenID Foundation is investigating security considerations and improvements.
  > * Various groups are working on projects that start to integrate OpenID with the browser (Sxipper, VeriSign's OpenID Seatbelt, Higins, OpenID for Flock).
  > 
  > In addition, since the release of OpenID 2.0, OAuth ([http://oauth.net/)](http://oauth.net/)) is now a finalized specification that is gaining adoption and has a workflow similar to OpenID Authentication.
* [WebMD - Better information. Better health.](http://xrds-simple.net/) - ??
  > The leading source for trustworthy and timely health and medical news and information. Providing credible health information, supportive community, and educational services by blending award-winning expertise in content, community services, expert commentary, and medical review.
* [From 1 to a billion in 5 years. What a little URL can do.](https://upon2020.com/blog/2009/12/from-1-to-a-billion-in-5-years-what-a-little-url-can-do/)
* [OpenID: The Web's Most Successful Failure](https://web.archive.org/web/20160418204045/http://www.webmonkey.com/2011/01/openid-the-webs-most-successful-failure/)
  > First 37Signals announced it would drop support for OpenID. Then Microsoft’s Dare Obasanjo called OpenID a failure (along with XML and AtomPub). Former Facebooker Yishan Wong’s scathing (and sometimes wrong) rant calling OpenID a failure is one of the more popular answers...

## digital-bazaar

* [Digital Bazaar](https://digitalbazaar.com/) - Semantic Web by 2009


## User Centric Identity

* [What is 'user-centric' identity?](https://www.networkworld.com/article/2304596/what-is--user-centric--identity-.html)
  > The term "user-centric" identity is getting bandied about a lot these days. It's generally understood to be a different way of expressing the entire identity transaction as opposed to what might be called the "enterprise-centric" approach traditionally used within provisionin...
* [User Centric Identity Management](http://folk.uio.no/josang/papers/JP2005-AusCERT.pdf) - Jøsang, Audun and Simon Pope. AusCERT Conference 2005.

{% include post_pagination.html %}
