---
date: 2020-01-02
title: "History (2010-2014) Personal Data: Emergence of a New Assets Class"
description: "During the first half of the 2010's we saw the emergence of personal data, as an asset class, and the dawn of modern identity schemes."
excerpt: >
  Your IDENTITY is at the root of your relationship with any service providing company, including the telecom companies. Honestly sir, the proper structure of the global network that emanates out of US agencies, laboratories, universities, offices, homes and increasingly pockets, is one based on universal ownership. Individuals must own the data attributes relating to their identities on the digital network. I am concerned that America has not figured out how to create administrative owners of the identity attributes that are implied by the governing structure of our nation. How can we structure the data processing relationships between producers-service providers-consumers when the structure of citizenship has not even been defined adequately enough to translate appropriately into our digital reality.
layout: single
permalink: '/history/2010-2014/'
tags: ["Jolocom", "Trust Framework", "Credentials Community Group", "Bitcoin", "IndieAuth", "OAuth", "IBM", "FIDO", "Danube Tech","Respect Network"]
categories: ["History"]
last_modified_at: 2020-01-04
---

## Personal Data: The Emergence of a New Asset Class

[WEForum - Personal Data: The Emergence of a New Asset Class](http://www3.weforum.org/docs/WEF_ITTC_PersonalDataNewAsset_Report_2011.pdf)

![](https://i.imgur.com/wuvo5BG.png)

* [Personal Data Ecosystem Charter](http://wiki.idcommons.net/Personal_Data_Ecosystem_Charter)
* [Personal Data Ecosystem Consortium - Identity Commons](https://www.idcommons.org/working-groups/personal-data-ecosystem-consortium/)
  > Founded in 2011, the Personal Data Ecosystem Consortium advocates a user-centric approach to managing personal data. We believe that, in order for the Internet economy to continue delivering on its promise, the needs of individuals, companies, and governments must all be resp...
* [Personal Data Journal](http://web.archive.org/web/20121204030857/http:/pde.cc/journal/) - web.archive.org
  > The Essential Guide for Any Company Affected by Personal Data
* [Personal Data Ecosystem Consortium — Empowering People with Their Personal Data](http://pde.cc/)
  > PDEC (Personal Data Ecosystem Consortium) is a not-for-profit trade association with members around the world. We exist to activate and broaden the Personal Data Ecosystem. An Ecosystem that centers on people and their data, that enables organisations to make person-centered data logistics a reality.
* [Rethinking Personal Data: Strengthening Trust](https://www.weforum.org/reports/rethinking-personal-data-strengthening-trust)
  > Rethinking Personal Data: Strengthening Trust examines how the appropriate use of personal data can create enormous value for governments, organizations and individuals. Produced in collaboration with The Boston Consulting Group, the report provides a multistakeholder perspe...
* [Personal Data Ecosystem Consortium](http://web.archive.org/web/20130116102431/http:/personaldataecosystem.org/) - web.archive.org - personaldataecosystem.org

## Danube

Markus Sabadello began work on Project Danube, on the creation of an XDI based personal data store, always under the control of its users, as early as 2010.
* [Open-Source Sofware for Identity & Personal Data Services](https://web.archive.org/web/20101221105543/http:/projectdanube.org/) - web.archive.org snapshot 2010

>> [Danube Tech](/private-sector/danube/) <<

## FIDO

* [History of FIDO Alliance](https://fidoalliance.org/overview/history/)
  > 2009 – Validity Sensors and PayPal discuss using biometrics for identification of online users instead of passwords. The meeting inspired the idea to work on an industry standard designed around public key cryptography, enabling a passwordless log-in backed purely by local ...
* [Lenovo, Nok Nok Labs, PayPal, and Validity Lead an Open Industry Alliance](https://fidoalliance.org/lenovo-nok-nok-labs-paypal-and-validity-lead-an-open-industry-alliance-to-revolutionize-online-authentication/)
  > The FIDO Alliance (Fast IDentity Online) Standards Will Allow Users the Option to Replace Passwords with Authentication Methods that are More Secure and Easier to Use Palo Alto, California – February 12, 2013 – Leading Internet companies, system integrators and security p...
* [Global Industry Leaders Join the FIDO Alliance, Accelerating the Open Technology to Supplant Passwords with Universal Strong Authentication](https://fidoalliance.org/global-industry-leaders-join-the-fido-alliance-accelerating-the-open-technology-to-supplant-passwords-with-universal-strong-aut/)
  > FIDO Members are Multiplying Rapidly since Launch, as Critical Needs and New Market Opportunities Become Increasingly Compelling Palo Alto, California – April 23, 2013 – The FIDO Alliance, an industry consortium revolutionizing online authentication with the first standar...
* [The FIDO Alliance Announces NXP Semiconductors as Newest Board Member and Names New Associates](https://fidoalliance.org/the-fido-alliance-announces-nxp-semiconductors-as-newest-board-member-and-names-new-associates/)
  > Associate Members Diamond Fortress and Crocus Technology Align with (FIDO) Fast IDentity Online – the First and Only Industry Standard for Strong Authentication RSA Conference, San Francisco, California – February 27, 2013 – The FIDO Alliance (Fast IDentity Online), an ...
* [The FIDO Alliance Announces First FIDO Authentication Deployment on Samsung Galaxy S5](https://fidoalliance.org/the-fido-alliance-announces-first-fido-authentication-deployment-%E2%88%92-paypal-and-samsung-enable-consumer-payments-with-fingerprint-authentication-on-new-samsung-galaxy-s5/)
  > Mountain View, Calif. and Barcelona, Spain – Mobile World Congress (MWC) – February 24, 2014…The FIDO (Fast IDentity Online) Alliance ([http://fidoalliance.org/)](http://fidoalliance.org/)), an industry consortium delivering standards for simpler, stronger authentication, today announced the first ...
* [FIDO 1.0 Specifications are Published and Final Preparing for Broad Industry Adoption of Strong Authentication in 2015](https://fidoalliance.org/fido-1-0-specifications-published-and-final/)
  > Mountain View, CA – December 9, 2014 The FIDO (Fast IDentity Online) Alliance ([http://fidoalliance.org/)](http://fidoalliance.org/)), an open industry consortium delivering standards for simpler, stronger authentication, today published final 1.0 drafts of its two specifications – Universal Authenti...
* [Microsoft Announces FIDO Authentication Support Planned for Window...](https://fidoalliance.org/microsoft-announces-fido-authentication-support-planned-for-windows-10/)
  > Mountain View, Calif. – Feb. 13, 2015 – The FIDO (Fast IDentity Online) Alliance ([http://fidoalliance.org/)](http://fidoalliance.org/)), an industry consortium launched in 2013 to revolutionize online authentication with open standards for simpler, stronger methods, today announced that Microsoft wi...
* [World’s First Mobile Network Operator to Deploy FIDO Authenticat...](https://fidoalliance.org/worlds-first-mobile-network-operator-to-deploy-fido-authentication-ntt-docomo-extends-its-mobile-innovation-lead-with-new-fido-certified-devices-and-services/)
  > In Only Four Months, NTT DOCOMO Announces Intentions to Expand FIDO Authentication to 10 Devices, More NTT DOCOMO Services, and Mobile Commerce Partners Mountain View, Calif., – September 29, 2015… The FIDO® (Fast IDentity Online) Alliance ([http://fidoalliance.org/)](http://fidoalliance.org/)), an ...
* [FIDO Solutions for Government & Public Policy - FIDO Alliance](https://fidoalliance.org/adoption/policy-government/)
  > FIDO Alliance engages in meaningful discussion with government officials & policymakers on how FIDO specifications offer better options for authentication.
* [FIDO Alliance Liaison Organizations](http://web.archive.org/web/20160412221111/https://fidoalliance.org/fido-alliance-liaison-organizations/)
* [FIDO Alliance Equips U2F Protocol for Mobile and Wireless Applicat...](https://fidoalliance.org/fido-alliance-equips-u2f-for-mobile-and-wireless-applications/)
  > FIDO U2F 1.0 Specifications Add Support for NFC and Bluetooth® Technology Mountain View, Calif., – June 30 2015… The FIDO (Fast IDentity Online) Alliance ([http://fidoalliance.org/)](http://fidoalliance.org/)), an industry consortium launched in 2013 to revolutionize online security with open standa...
* [W3C Accelerates Efforts To Build a More Secure Web](https://www.w3.org/2016/02/securewebauthwg.html.en)
  > Launches Web Authentication work based on FIDO Alliance specifications for more secure and flexible alternative to password log-ins on the Web
* [Lenovo™, Intel®, PayPal® and Synaptics® announce collaboratio...](https://news.lenovo.com/pressroom/press-releases/lenovo-intel-paypal-and-synaptics-announce-collaboration-to-bring-fido-authentication-to-laptops/)
* [Security Key for safer logins with a touch - Facebook](https://www.facebook.com/notes/facebook-security/security-key-for-safer-logins-with-a-touch/10154125089265766/)  
  > People ask all the time what they can do to make their online accounts more secure. Like most security professionals, I recommend setting up two-factor aut
* [Certified Authenticator Levels - FIDO Alliance](https://fidoalliance.org/certification/authenticator-certification-levels/)
  > The Authenticator Certification Levels introduce Authenticator Security Requirements to the FIDO Certification Program. Authenticators must be certified to at least Authenticator Certification Level 1 (L1) for UAF, U2F, and FIDO2 certification. Currently, the supported Cert...
* [FIDO Alliance and Data Security Council of India Join Forces to Pr...](https://fidoalliance.org/fido-alliance-and-data-security-council-of-india-join-forces-to-promote-stronger-authentication-standards-in-india/)
  > FIDO India Working Group Launched to Further Drive Local Market Engagement New Delhi, India and Mountain View Calif, May 9, 2017 – The FIDO Alliance today announced a partnership with the Data Security Council of India (DSCI) and the launch of the FIDO India Working Group t...
* [FIDO Alliance Launches European Working Group to Expand Use of Aut...](https://fidoalliance.org/fido-alliance-launches-european-working-group-expand-use-authentication-standards/)
  > Organization to help companies meet emerging regulations and growing requirements for simpler, stronger user authentication LONDON, November 14, 2017 – The FIDO Alliance today announced the launch of a FIDO Europe Working Group to accelerate the use of FIDO authentication s...
* [FIDO Alliance Launches Working Group to Expand the Use of FIDO Aut...](https://fidoalliance.org/fido-alliance-launches-fido-korea-working-group/)
  > SEOUL, DECEMBER 6, 2017 – The FIDO Alliance announced today the launch of the FIDO Korea Working Group to further accelerate awareness and adoption of the FIDO Authentication standards in the Korean marketplace. FIDO Authentication reduces industry reliance on passwords in ...
* [FIDO Alliance and W3C Achieve Major Standards Milestone in Global ...](https://fidoalliance.org/fido-alliance-and-w3c-achieve-major-standards-milestone-in-global-effort-towards-simpler-stronger-authentication-on-the-web/)
  > With support from Google Chrome, Microsoft Edge and Mozilla Firefox, FIDO2 Project opens new era of ubiquitous, phishing-resistant, strong authentication to protect web users worldwide MOUNTAIN VIEW, Calif., and [https://www.w3.org/](https://www.w3.org/) — April 10, 2018 – The FIDO Alliance a...
* [First FIDO UAF 1.1 Implementations Ease Deployment of Advanced Bio...](https://fidoalliance.org/first-fido-uaf-1-1-implementations-ease-deployment-advanced-biometric-authentication-android-devices/)
  > Sony Mobile Xperia™ smartphones from NTT DOCOMO are first devices to market TOKYO, DECEMBER 8, 2017 – The FIDO Alliance, an industry consortium with 250+ member and partner organizations developing open standards for simpler, stronger authentication, announced today that ...
* [FIDO2: Moving the World Beyond Passwords using WebAuthn & CTAP](https://fidoalliance.org/fido2/)
  > FIDO2 leverages devices to authenticate to online services via both mobile and desktop. FIDO2 specs are the W3C WebAuthn spec & FIDO Alliance’s CTAP.
* [Download Specifications - FIDO Alliance](https://fidoalliance.org/download/)
  > The latest versions of the FIDO Alliance specifications are available below. If you are new to FIDO, we recommend you first review the Specifications Overview before proceeding further. Older versions of the specifications can be found in the specification archive along with...

(left off around) September 2018-[https://fidoalliance.org/overview/history/](https://fidoalliance.org/overview/history/)


## Sovereign Source Authority

* [The Power of Self-Control](https://www.moxytongue.com/2009/06/power-of-self-control.html)
  > Your IDENTITY is at the root of your relationship with any service providing company, including the telecom companies. Honestly sir, the proper structure of the global network that emanates out of US agencies, laboratories, universities, offices, homes and increasingly pockets, is one based on universal ownership. Individuals must own the data attributes relating to their identities on the digital network. I am concerned that America has not figured out how to create administrative owners of the identity attributes that are implied by the governing structure of our nation. How can we structure the data processing relationships between producers-service providers-consumers when the structure of citizenship has not even been defined adequately enough to translate appropriately into our digital reality.
* [What is "Sovereign Source Authority"?](https://www.moxytongue.com/2012/02/what-is-sovereign-source-authority.html) - Devon Lofretto
  > What is an Individual Human Being prior to "identity registration" in Society? What is the data administration framework of default participation in Society today?
  > 
  > Society is an Agreement. It is made by and between Individuals. Within any Society, Individuals have an established Right to an "identity", and to all of the benefits and responsibilities of some form of "Nationally Sovereign Structure" of governance and administration. Sovereign Source Authority (SSA) refers to the actual default design parameter of Human identity, prior to the "registration" process used to inaugurate participation in Society.
* [1Man/ManyMachines (@NZN)](https://twitter.com/NZN)
  > #indie Creator: Self-Sovereign $ID entities.. structure yields results. #OwnRoot #SovereignSourceAuthority $OYO Standing up civil Society, personally.
* [Open Mustard Seed](https://vimeo.com/84324609) - vimeo
* [ID3 - idcubed.org - Open Mustard Seed (OMS) Framework](http://web.archive.org/web/20170928100139/https:/idcubed.org/open-platform/platform/) - web.archive.org - idcubed.org
  > ID3 is a Boston, Massachusetts, research and educational nonprofit whose mission is to develop a new social ecosystem of trusted, self-healing digital institutions.
* [Self-sovereign vs. administrative identity](http://blogs.harvard.edu/vrm/2012/03/25/sovereign-source-vs-administrative-identity/)
  > You know who you are. So does the IRS, the DMV, and every website and service online where you have a login and a password for. But none of those entities really knows you. What they know is what t…
* [Personal = Sovereign](http://blogs.harvard.edu/vrm/2014/02/06/personal-sovereign/)
  > We are all different. We look different, we sound different, we think and act different. Even soldiers marching lock-step in uniform are all different. Emperor Qui Shi Huang recognized this fact by…
* [Sovereign Source Identity in a University Environment #dooo](http://web.archive.org/web/20160611000854/http://links.windley.com/2014/sovereign-source-identity-in-a-university-environment-dooo)

## Life-management Platforms

* [Life Management Platforms: Control and Privacy for Personal Data](/_posts/history/70608PersonalDataLifeManagementPlatforms.pdf) by Martin Kuppinger - March 2012
  > Turning the Internet upside down and making privacy a fundamental layer of any networked interaction in the post Google & Facebook era. How the individuals will gain control. How social networks will have to adapt their business models. How privacy will return.
* [Life Management Platforms](https://www.kuppingercole.com/topic/learnmore/lifemanagement/2012)
  > KuppingerCole, an international, independent Analyst organization headquartered in Europe, specializes in offering technology research, neutral advice and events in Information Security, IAM, GRC as well as all areas concerning the Digital Transformation

## ABC4Trust \ IBM Zurich

* [abc4trust.eu](http://web.archive.org/web/20190325050314/https://abc4trust.eu/)
  > ABC4Trust is an EU-funded research and development project advancing the federation and interchangeability of technologies supporting trustworthy and at the same time privacy-preserving Attribute-based Credentials (Privacy-ABCs). In order to learn more about the project and Privacy-ABC technologies, click on the 'About ABC4Trust' tab on the left-hand side.
* [Concepts and Features of Privacy-Preserving Attribute-Based Credentials](https://github.com/p2abcengine/p2abcengine/wiki/Concepts-and-features)
  > privacy-preserving attribute-based credentials engine
* [IBM Identity Mixer](http://web.archive.org/web/20180521081750/https://www.zurich.ibm.com/identity_mixer/) 
  > IBM Identity Mixer is a cryptographic protocol suite for privacy-preserving authentication and transfer of certified attributes. 
* [IBM Research - Zurich, Identity Mixer](http://web.archive.org/web/20180521081750/https:/www.zurich.ibm.com/identity_mixer/)
* [Concepts and Languages for Privacy-Preserving Attribute-Based Authentication](http://dl.ifip.org/db/conf/idman/idman2013/CamenischDLNPP13.pdf) - Jan Camenisch, Maria Dubovitskaya, Anja Lehmann, Gregory Neven, Christian Paquin, and Franz-Stefan Preiss - IBM Research – Zurich \ ABC4Trust - 2013
  > Abstract. Existing cryptographic realizations of privacy-friendly authentication mechanisms such as anonymous credentials, minimal disclosure tokens, selfblindable credentials, and group signatures vary largely in the features they offer and in how these features are realized. Some features such as revocation or de-anonymization even require the combination of several cryptographic protocols. These differences and the complexity of the cryptographic protocols hinder the deployment of these mechanisms for practical applications and also make it almost impossible to switch the underlying cryptographic algorithms once the application has been designed. In this paper, we aim to overcome this issue and simplify both the design and deployment of privacy-friendly authentication mechanisms. We define and unify the concepts and features of privacy-preserving attribute-based credentials (Privacy-ABCs) and provide a language framework in XML schema. Our language framework enables application developers to use Privacy-ABCs with all their features without having to consider the specifics of the underlying cryptographic algorithms—similar to as they do today for digital signatures, where they do not need to worry about the particulars of the RSA and DSA algorithms either.

## OAuth2

* [OAuth #OAuth_2.0](https://en.wikipedia.org/wiki/OAuth#OAuth_2.0) -wikipedia.org
  > OAuth 2.0 is not backwards compatible with OAuth 1.0. OAuth 2.0 provides specific authorization flows for web applications, desktop applications, mobile phones, and smart devices. The specification and associated RFCs are developed by the IETF OAuth WG;[7] the main framework was published in October 2012.
  > 
  > Facebook's Graph API only supports OAuth 2.0.[8] Google supports OAuth 2.0 as the recommended authorization mechanism for all of its APIs.[9] Microsoft[10] also supports OAuth 2.0 for various APIs and its Azure Active Directory service, which is used to secure many Microsoft and third party APIs.
  > 
  > The OAuth 2.0 Framework[11] and Bearer Token Usage[12] were published in October 2012.
* [OpenID Connect](https://en.wikipedia.org/wiki/OpenID_Connect) - wikipedia
  > OpenID Connect (OIDC) is an authentication layer on top of OAuth 2.0, an authorization framework. The standard is controlled by the OpenID Foundation.

## IndieAuth \ IndieWeb

* [IndieAuth](https://en.wikipedia.org/wiki/IndieAuth) - wikipedia
  > IndieAuth is a standard decentralized authentication protocol that uses OAuth 2.0 and enables services to verify the identity of a user represented by a URL as well as to obtain an access token that can be used to access resources under the control of the user.. IndieAuth is ...
* [indieweb.org - timeline #2010](https://indieweb.org/timeline#2010)

## National Strategy for Trusted Identities in Cyberspace (NSTIC)

* [NATIONAL STRATEGY FORT RUSTED IDENTITIES IN CYBERSPACE](https://www.hsdl.org/?view&did=7010) (2011)
  > * The **Identity Ecosystem Framework** is the overarching set of interoperability standards, risk models, privacy and liability policies, requirements, and accountability mechanisms that struc-ture the Identity Ecosystem  
  > * A **steering group** will administer the process for policy and standards development for the Identity Ecosystem Framework in accordance with the Guiding Principles in this Strategy  The steering group will also ensure that accreditation authorities validate participants’ adherence to the requirements of the Identity Ecosystem Framework
  > * A **trust framework** is developed by a community whose members have similar goals and perspectives  It defines the rights and responsibilities of that community’s participants in the Identity Ecosystem; specifies the policies and standards specific to the community; and defines the community-specific processes and procedures that provide assurance  A trust framework considers the level of risk associated with the transaction types of its participants; for example, for regulated industries, it could incorporate the requirements particular to that industryDifferent trust frameworks can exist within the Identity Ecosystem, and sets of participants can tailor trust frameworks to meet their particular needs   In order to be a part of the Identity Ecosystem, all trust frameworks must still meet the baseline standards established by the Identity Ecosystem Framework
  > * An **accreditation** authority assesses and validates identity providers, attribute providers, rely-ing parties, and identity media, ensuring that they all adhere to an agreed-upon trust framework. Accreditation authorities can issue trustmarks to the participants that they validate
  > * A **trustmark scheme** is the combination of criteria that is measured to determine service provider compliance with the Identity Ecosystem Framework
* [NSTIC Implementation Hits an Important Milestone: The Identity Ecosystem Steering Group Exists!](https://www.nist.gov/blogs/cybersecurity-insights/nstic-implementation-hits-important-milestone-identity-ecosystem)
* [Identity Ecosystem Steering Group](https://web.archive.org/web/20131109233932/https://www.idecosystem.org/content/august-2012-plenary) - 8/2012
  > Created to administer the development of policy, standards, and accreditation processes for the Identity Ecosystem Framework.
* [The Identity Ecosystem Steering Group (IDESG)](https://idesg.edufoundation.kantarainitiative.org/About/Overview.html)

## Respect Network

[Around 2011](https://web.archive.org/web/20121004035433/http://respectnetwork.com/respect-trust-framework), Respect Network began working to promote the idea of personal data clouds for the protection of personal information.
  > Respect Network is the world's first trusted personal data network that will let customers and companies connect over direct, personal channels that are always under the customer's control. Every member of the Respect Network agrees to the award-winning Respect Trust Framework so customers can be sure that the privacy and security of their personal data will always be respected.
  > 
  > The foundation of the Respect Network is the Respect Trust Framework, which was listed with the Open Identity Exchange in May 2011 and honored with the Privacy Award at the 2011 European Identity Conference. This is the umbrella legal contract to which every member (person or business) of the Respect Network agrees when they join the network

* [Respect Network (@respectnet)](https://twitter.com/respectnet)
* [WEF Publishes “Rethinking Personal Data: Strengthening Trust”](https://respectnetwork.wordpress.com/2012/05/17/wef-publishes-rethinking-personal-data-strengthening-trust/)
  > Yesterday the World Economic Forum (WEF) Rethinking Personal Data initiative published a new report, Rethinking Personal Data: Strengthening Trust (PDF). The second report from the project (the fir…
* [Respect Network and Kynetx Release “The Personal Channel”](https://respectnetwork.wordpress.com/2012/06/21/the-personal-channel/)
  > 14 June 2012, London: At the World Economic Forum Rethinking Personal Data expert meeting today, Respect Network and Kynetx released a new paper, The Personal Channel: The Extraordinary Benefits of…
* [Respect Network Brings Together Neustar and Swisscom as Founding Partners](https://respectnetwork.wordpress.com/2012/07/16/respect-network-brings-together-neustar-and-swisscom-as-founding-partners/)
  > Vail, Colorado — July 16, 2012—Respect Network Corporation, a San Francisco based technology company, today announced it is forming a global network for the trusted exchange of personal data and has secured Neustar (NSR) and Swisscom (SCMN.VX) as founding partners.  The announcement was made during the Open Identity Exchange meeting taking place here during the 2012 Cloud Identity Summit this week.
* [Founding Partners](http://web.archive.org/web/20120721014759/http:/respectnetwork.com/founding-partners/) - web.archive.org - respectnetwork.com
  > Founding Partners are companies who are joining with Respect Network Corporation to develop and deploy the Respect Network. Currently our Founding Partners fall into four categories: Commercial Par...
* [The Personal Channel: The Extraordinary Benefits of Communicating ...](https://respectnetwork.wordpress.com/the-personal-channel/)
  > With the emergence of personal clouds comes the newest form of communications link: the personal channel. Personal channels combine many of the best features of email and social networks without th…
* [Privacy by Design and the Emerging Personal Data Ecosystem](https://respectnetwork.wordpress.com/privacy-by-design-and-the-personal-data-ecosystem/)
  > In a new paper titled Privacy by Design and the Emerging Personal Data Ecosystem, renowned Ontario Information and Privacy Commissioner Ann Cavoukian together with co-authors from the United States…
* [From Personal Computers to Personal Clouds: The Birth of the Cloud OS](https://respectnetwork.wordpress.com/personal-clouds/)
  > Think “cloud computing” is only for big companies and big data? In fact one of the next big steps in cloud computing is also the next big step in personal, social, and mobile computing:…
  > We connect companies that build personal control over personal data
* [The Respect Trust Framework](https://web.archive.org/web/20121004035433/http:/respectnetwork.com/respect-trust-framework)
  > The foundation of the Respect Network is the Respect Trust Framework, which was listed with the Open Identity Exchange in May 2011 and honored with the Privacy Award at the 2011 European Identity C...
* [The Respect Trust Framework](https://respectnetwork.wordpress.com/respect-trust-framework/)
  > The foundation of the Respect Network is the Respect Trust Framework, which was listed with the Open Identity Exchange in May 2011 and honored with the Privacy Award at the 2011 European Identity C…
* [Respect Trust Framework - OIXNet.org](http://oixnet.org/wp-content/uploads/2016/02/respect-trust-framework-v2-1.pdf)
* [Respect Network Company Profile: Acquisition & Investors - PitchBook](https://pitchbook.com/profiles/company/53867-44)
  > Information on acquisition, funding, cap tables, investors, and executives for Respect Network. Use the PitchBook Platform to explore the full profile.

## Windhover Principles

* [Top Bitcoin Companies Propose the Windhover Principles - A New Dig...](https://www.ccn.com/top-bitcoin-companies-propose-windhover-principles-new-digital-framework-digital-identity-trust-open-data/)
  > ID3, founded out of the MIT Media Lab, has teamed up with nearly two dozen leading digital currency firms to announce the Windhover Principles. ID3 is a research and educational nonprofit with a mission to develop a new social ecosystem of trusted digital institutions. The Wi...
* [The Windhover Principles for Digital Identity, Trust, and Data](https://www.tokencommons.org/Windhover-Principles-for-Digital-Identity-Trust-Data.html)
  > Today we communicate, share and transact digitally over the Internet. Individuals who make use of the Internet for these purposes should have control over their digital
* [HubID First to Deploy Windhover Principles and Framework for Digit...](https://hubculture.com/hubs/47/news/689/)
  > HubID, (the self-sovereign digital identity system at the core of Hub Culture and the Ven currency) is the first consumer application to deploy the Windhover Principles and features new frameworks for digital identity, trust and open data. The core technology has been in deve...

## Namecoin

* [Namecoin, A Replacement For SSL](https://web.archive.org/web/20160314121220/http://blog.mediocregopher.com/namecoind-ssl.html) - [news.ycombinator.com](https://news.ycombinator.com/item?id=6786239)

## W3C Credentials Community Group

[8/14](http://web.archive.org/web/20181206060143/https://www.w3.org/community/credentials/charter-20140808/) The [Credentials Community Group](https://www.w3.org/community/credentials/)[[**ϟ**](https://w3c-ccg.github.io/)] forms, hosted by [World Wide Web Consortium(W3C)](https://www.w3.org/)

* [W3C Credentials Community Group Charter - Credentials Community Group](http://web.archive.org/web/20181206060143/https://www.w3.org/community/credentials/charter-20140808/) - 2014
  > "to forge a path for a secure, decentralized system of credentials that would empower both individual people and organizations on the Web to store, transmit, and receive digitally verifiable proof of qualifications and achievements." —proposed by [Manu Sporney](http://manu.sporny.org/)[[**T**](https://twitter.com/manusporny)] (of [digitalbazaar.com](https://digitalbazaar.com/)) 

## Pan Canadian Trust

* [Pan-Canadian Trust Framework ™ Work Program](https://diacc.ca/pan-canadian-trust-framework/)
* [TBS Identity Policy Workshop](https://archive.org/details/TBSIdentityPolicyWorkshop/page/n2) by Treasury Board of Canada Secretariat
  > Treasury Board Identity Management Policy and Pan-Canadian Trust Framework
  > 
  > Identity Management Policy Workshop
  > 
  > Including the History of the Pan-Canadian Trust Framework
* [TBS Identity Policy Workshop](https://archive.org/stream/TBSIdentityPolicyWorkshop/TBS_Identity-Policy-Workshop_djvu.txt)
  > Issued under Policy on Government Security (PGS) 
  > 
  > - 2009: Directive on Identity Management (applies to employees, external clients, organizations, and devices) 
  > - 2011: Federating Identity Management in the GC 
  > - 2012: Guideline on Defining Authentication Requirements 
  > - 2013: Standard on Identity and Credential Assurance 
  > - 2015: Guideline on Identity Assurance 
  > - 2016: CSE User Authentication Guidance for IT Systems 
* [TBS Identity Policy Workshop : Treasury Board of Canada Secretariat](https://archive.org/details/TBSIdentityPolicyWorkshop)
  > Treasury Board Identity Management Policy and Pan-Canadian Trust FrameworkIdentity Management Policy WorkshopIncluding the History of the Pan-Canadian Trust...

## Jolocom '02 \ '14

* [Jolocom: Who owns and controls your data?](https://stories.jolocom.com/jolocom-who-owns-and-controls-your-data-effc7bc02ee8)
  > I always believed that I should be in control of my own data and share it accordingly. Therefore in 2002 I started Jolocom in San Francisco. But back then the resistance to open networks and communication was very strong, and the technological barrier to enter the market quite high. In the meantime at first social media and later blockchain changed the rules of the game. This is what lead us to start with Jolocom 3 years ago and ever since we won various grants, build a great team and a functional prototype.

{% include post_pagination.html %}
