---
date: 2019-03-07
title: Decentralized Identity Foundation - DIF
excerpt: >
  A key piece of the decentralized identity equation is how people, organizations, and devices can be identified and located without centralized systems of identifiers (e.g. email addresses). DIF members are actively working on protocols and implementations that enable creation, resolution, and discovery of decentralized identifiers and names across decentralized systems, like blockchains and distributed ledgers.
layout: single
permalink: organizations/identity-foundation/
canonical_url: 'https://decentralized-id.com/organizations/identity-foundation/'
redirect_from:
  - organizations/identity-foundation
  - identity-foundation.html
categories: ["Organizations","Decentralized Identity Foundation"]
tags: ["IBM","Microsoft","Jolocom","Evernym","GS1","Danube Tech","Sovrin Foundation","uPort","Meeco","Transmute"]

last_modified_at: 2020-01-15
---

>A key piece of the decentralized identity equation is how people, organizations, and devices can be identified and located without centralized systems of identifiers (e.g. email addresses). DIF members are actively working on protocols and implementations that enable creation, resolution, and discovery of decentralized identifiers and names across decentralized systems, like blockchains and distributed ledgers.

## Identity Foundation

![](https://imgur.com/PXGV6Xyl.png)

* [Decentralized Identity Foundation](https://identity.foundation/) (DIF) [[**G**](https://github.com/decentralized-identity)] [[**T**](https://twitter.com/DecentralizedID)] [[**B**](https://medium.com/decentralized-identity)] 
* [DIF Organizational Materials](https://github.com/decentralized-identity/org)
* [Identity Hubs Capabilities Perspective](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/identity-hubs-capabilities-perspective.md) - Identity Hubs currently proposed in the Decentralized Identity Foundation (DIF) are a subset of a general Decentralized Identifier (DID). 
  * [On DIF Hubs and Sovrin Agents](https://forum.sovrin.org/t/on-dif-hubs-and-sovrin-agents/897?u=phil)
* [A Universal Resolver for self-sovereign identifiers](https://medium.com/decentralized-identity/a-universal-resolver-for-self-sovereign-identifiers-48e6b4a5cc3c) [[**G**](https://github.com/decentralized-identity/universal-resolver)] [[**>**](#Decentralized-Identity-Foundation)]
  * [uniresolver.io](https://uniresolver.io/)
627-masterclass-on-the-did-universal-resolver-identiverse-2018)
* [Decentralized Identity Foundation](https://golden.com/wiki/Decentralized_Identity_Foundation) - golden.com

DIF members, who share the goal of “building an open source decentralized identity ecosystem for people, organizations, apps, and devices” include: 
• [1kosmos](https://onekosmos.com/product-details/) 
• [Accenture](https://www.accenture.com/us-en/insight-blockchain-id2020) 
• [aetna](https://www.aetna.com/) 
• [Authenteq](https://venturebeat.com/2018/08/30/authenteq-launches-blockchain-identity-verification-to-stop-online-trolls/) 
• [auth0](https://auth0.com/) 
• [BigchainDB](http://docs.bigchaindb.com/en/latest/)
• [BlockPass](https://www.blockpass.org/downloads/BlockpassWhitepaper.v1.3.2.pdf) 
• [Blockchain-foundry](https://www.blockchainfoundry.co/blockchain-foundry-inc-announces-new-software-release-for-blockchain-based/) 
• [Blockstack](https://github.com/blockstack/blockstack-core/blob/feature/docs-bns/docs/blockstack_naming_service.md#decentralized-identifiers-dids) 
• [British Columbia Ministry of Citizens Services](https://vonx.io/about/) 
• [botlabs](https://botlabs.org/) 
• [Civic](https://www.civic.com/solutions/kyc-services/) 
• [Consent](https://sovrin.org/steward/global-consent/) 
• [Consensys](https://consensys.net/)
• [Danube](https://github.com/projectdanube/xdi2) 
• [datum](https://datum.org/) 
• [Distributed ID](https://www.diid.io/) 
• [diwala](https://diwala.io/) 
• [Dominode](https://dominode.com/) 
• [Enigma](https://blog.enigma.co/off-chain-identity-claims-with-enigma-2d5b23c31f92) 
• [Enterprise Ethereum Alliance](https://entethalliance.org/participate/working-groups/) 
• [Evernym](https://www.evernym.com/wp-content/uploads/2017/07/What-Goes-On-The-Ledger.pdf) 
• [Equinix](https://www.equinix.com/) 
• [gamecredits](https://medium.com/@gamecredits/introducing-blinking-blink-identity-management-on-the-blockchain-9258c7d76a8d)[[**ϟ**](https://blinking.id)] 
• [Gem](https://epicenter.tv/episode/207/) 
• [GS1](https://www.gs1.org/standards/id-keys) 
• [Humanized-internet](https://www.thehumanizedinternet.org/) 
• [Hyperledger](https://github.com/hyperledger/indy-sdk/blob/master/doc/getting-started/getting-started.md) 
• [ID2020](https://id2020.org/manifesto/) 
• [Ideo](https://medium.com/ideo-colab/a-framework-for-identity-f7f072829cbb) 
• [identos](https://identos.com/) 
• [IBM](https://www.ibm.com/blogs/blockchain/2018/06/self-sovereign-identity-why-blockchain/) 
• [IOTA](https://medium.com/@iotasuppoter/iota-the-case-of-decentralized-digital-identity-de7b95042c12) 
• [Jolocom](https://stories.jolocom.com/jolocom-brings-blockchain-identity-to-privacy-week-berlin-acdaee665f0) 
• [KYC-Chain](https://kyc-chain.com/) 
• [LNk-E](https://lnketech.com/) 
• [Mastercard](https://newsroom.mastercard.com/press-releases/mastercard-microsoft-join-forces-to-advance-digital-identity-innovatioeuns/) 
• [Meeco](https://meeco.me/) 
• [MetaX](https://adtoken.com/uploads/white-paper.pdf) 
• [Microsoft](https://query.prod.cms.rt.microsoft.com/cms/api/am/binary/RE2DjfY) 
• [Mooti](https://mooti.co/) 
• [netki](https://bravenewcoin.com/insights/netki-launches-digital-id-solution-which-bitt-is-using-with-central-banks-in-the-caribbean) 
• [NuID](https://nuid.io/pdfs/solution-overview.pdf) 
• [Nuggets](https://www.mobilepaymentstoday.com/news/identity-and-payments-platform-nuggets-partners-with-iot-company/) 
• [Ockam](https://www.ockam.io/) 
• [Onfido](https://onfido.com/) 
• [ONTology](https://ont.io/) 
• [Pillar](https://pillarprojectfoundation.org/blog/announcing-the-pillar-project/) 
• [R_Block](https://zinc.work/) 
• [R3](https://www.gemalto.com/press/pages/gemalto-and-r3-pilot-blockchain-technology-to-put-users-in-control-of-their-digital-id.aspx) 
• [remme](https://remme.io/features) 
• [RSA](https://www.rsa.com/en-us/research-and-thought-leadership/rsa-labs) 
• [SecureKey](https://www.ibm.com/blogs/blockchain/2018/05/self-sovereign-identity-our-recent-activity-as-a-sovrin-steward/) 
• [\<sitekit>](https://www.sitekit.net/) 
• [Sovrin](https://github.com/sovrin-foundation/sovrin/blob/master/spec/did-method-spec-template.html) 
• [suru](https://surugroup.com/philosophy/suru-identity/) 
• [Taqanu](https://www.taqanu.com/) 
• [Tierion](https://medium.com/tierion/tierion-network-update-january-19-2018-fa88c6bee69f) 
• [Transmute](https://www.transmute.industries/)
• [Trusted key](https://www.trustedkey.com/) 
• [uPort](https://github.com/uport-project/ethr-did/blob/develop/docs/index.md) 
• [Validatedid](https://www.validatedid.com/vidchain-the-future-of-digital-identity/) 
• [Veridium](https://www.veridiumid.com/) 
• [zinc](https://tykn.tech/project-zinc/) 

## Recent News

[Decentralized Identity & Trust Technology APAC/ASEAN Call](https://medium.com/decentralized-identity/decentralized-identity-meetings-for-the-apac-region-7221b9aad29)
> APAC and ASEAN engineers are historically under-represented in EU & US driven global efforts due to simple scheduling concerns — conference calls and other avenues of information sharing are often scheduled at inconvenient times for APAC and ASEAN participants. APAC and ASEAN engineers find it difficult to participate in communities that meet only between midnight and sunrise. This results in APAC and ASEAN solutions developing as parallels to their equivalent EU- & US-based global efforts, rather than as extensions of them or as interlocutors for them.

[DIF starts DIDComm Working Group](https://medium.com/decentralized-identity/dif-starts-didcomm-working-group-9c114d9308dc)
> Over the past few months, the DIF and Hyperledger Aries community have come together and agreed to work on a common work item aimed at developing secure communication based on Decentralized Identifiers (DIDs) — hence the name DIDComm, which is short for DID Communication. Significant prior work in developing a messaging-based communication protocol using DIDs has been incubating in the HyperLedger (HL) Aries community, with the progress of this effort evident in the resulting Aries RFCs. To address the requirements of a broader and more heterogeneous community we selected DIF as the place to pursue the next phase of work associated with this effort. Presenting the progress of DIDcomm to other relevant working groups will drive the interoperability between the various decentralized identity vendors and hence enabling a range of decentralized identity-related use cases.

### DIF Monthly Newsletter

<blockquote class="twitter-tweet"><p lang="en" dir="ltr">DIF Monthly. Our new-<a href="https://twitter.com/hashtag/newsletter?src=hash&amp;ref_src=twsrc%5Etfw">#newsletter</a>. Stay tuned &amp; sign-up on our site: <a href="https://t.co/2kw65U4bP2">https://t.co/2kw65U4bP2</a> <a href="https://t.co/wxkbChCpVh">pic.twitter.com/wxkbChCpVh</a></p>&mdash; DIF (@DecentralizedID) <a href="https://twitter.com/DecentralizedID/status/1162408597835460608?ref_src=twsrc%5Etfw">August 16, 2019</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

* [Email Campaign Archive from Decentralized Identity Foundation](https://us3.campaign-archive.com/home/?u=7d1001f187a746b68d2ea0d28&id=866a6c17be)
  * [decentralized-identity/newsletter/issues/1#](https://us3.campaign-archive.com/?u=7d1001f187a746b68d2ea0d28&id=d03c08ac8b): Working Group Updates:
  * [decentralized-identity/newsletter/issues/2#](https://us3.campaign-archive.com/?u=7d1001f187a746b68d2ea0d28&id=39d596a7f0) - Working Group Updates 
  * [decentralized-identity/newsletter/issues/4#](https://us3.campaign-archive.com/?u=7d1001f187a746b68d2ea0d28&id=8efd1e4a75)
  * [decentralized-identity/newsletter/issues/5#](https://us3.campaign-archive.com/?u=7d1001f187a746b68d2ea0d28&id=3dc94cb937)

Working Group Updates:
  * ☂️ InterOp Project - Demonstrating interoperability across various teams/project and technology stack.
  * 💡 Identifiers & Discovery - How people, organizations, and devices can be identified and located without centralized systems.
  * 💠 Storage & Compute - Secure, encrypted, privacy-preserving storage and computation of data.
  * 🛡️ Claims & Credentials - Verifying claims and assertions of identities.
  * 🔓 DID Auth - DID-based authentication specs, standards, and libraries.


## /decentralized-identity - GitHub 

* [decentralized-identity/decentralized-identity.github.io](https://github.com/decentralized-identity/decentralized-identity.github.io)  - Site for the open source, community-driven group of dev and organizations working toward an interoperable, decentralized identity ecosystem
* [decentralized-identity/org](https://github.com/decentralized-identity/org) - DIF docs, wiki, and organizational material
* [decentralized-identity/credential-manifest](https://github.com/decentralized-identity/credential-manifest) - Format that normalizes the definition of requirements for the issuance of a credential
* [decentralized-identity/universal-registrar](https://github.com/decentralized-identity/universal-registrar) - Specifications and implementation of a universal identifier registrar
* [decentralized-identity/attestations](https://github.com/decentralized-identity/attestations) - Attestation API implementations for various languages and platforms.

### DIF - DID 
* [decentralized-identity/did-methods](https://github.com/decentralized-identity/did-methods) - DID Method specs, docs, and materials
* [decentralized-identity/did-common-typescript](https://github.com/decentralized-identity/did-common-typescript) - A common bundle of shared code and modules for working with DIDs, DID Documents, and other DID-related activities
* [decentralized-identity/did-security-csharp](https://github.com/decentralized-identity/did-security-csharp) - C# implementation of DID security and privacy controls
* [decentralized-identity/did-security-typescript](https://github.com/decentralized-identity/did-security-typescript) - Typescript implementation of DID security and privacy controls
* [decentralized-identity/did-common-java](https://github.com/decentralized-identity/did-common-java) - Shared DID Java library.
* [decentralized-identity/ua-web-extension](https://github.com/decentralized-identity/ua-web-extension) - Basic web extension version of a DID User Agent
* [decentralized-identity/did-recovery](https://github.com/decentralized-identity/did-recovery) - Various methods for DID recovery
* [decentralized-identity/web-polyfills](https://github.com/decentralized-identity/web-polyfills) - Polyfills for proposed or emerging DID-centric Web APIs
* [decentralized-identity/](https://github.com/decentralized-identity/)
* [decentralized-identity/http-did-auth-proxy](https://github.com/decentralized-identity/http-did-auth-proxy) - Forked from bcgov/http-did-auth-proxy
DID Auth HTTP proxy.

### DIF - DID-Auth 
* [decentralized-identity/did-auth-jose](https://github.com/decentralized-identity/did-auth-jose) - JOSE-based implementation of DID Authenticated Encryption

### DIF - Sidetree 
* [decentralized-identity/sidetree-ipfs](https://github.com/decentralized-identity/sidetree-ipfs) - IPFS module for storing and accessing Sidetree entity operation data via content addressable storage
* [decentralized-identity/sidetree-core](https://github.com/decentralized-identity/sidetree-core) - The blockchain-agnostic server implementation of the Sidetree protocol.
* [decentralized-identity/sidetree-bitcoin](https://github.com/decentralized-identity/sidetree-bitcoin) - Blockchain-specific code for the Sidetree-based DID Method implementation on Bitcoin
* [decentralized-identity/ion](https://github.com/decentralized-identity/ion) - DID Method implementation using the Sidetree protocol on top of Bitcoin

### DIF - Hub 
* [decentralized-identity/hub-sdk-js-sample](https://github.com/decentralized-identity/hub-sdk-js-sample) - Sample app demonstrating use of the DIF Identity Hub JavaScript SDK.
* [decentralized-identity/hub-sdk-js](https://github.com/decentralized-identity/hub-sdk-js) - JavaScript SDK for interacting with Identity Hubs
* [decentralized-identity/hub-common-js](https://github.com/decentralized-identity/hub-common-js) - Common interfaces for working with Identity Hubs in JavaScript/TypeScript
* [decentralized-identity/hub-node-core](https://github.com/decentralized-identity/hub-node-core) - Node.js implementation of the Identity Hub interfaces, business logic, and replication protocol.
* [decentralized-identity/identity-hub](https://github.com/decentralized-identity/identity-hub) - Storage and compute nodes for decentralized identity data and interactions
* [decentralized-identity/hub-node-reference](https://github.com/decentralized-identity/hub-node-reference) - The official Identity Hub reference implementation bundle for Node.js

### DIF - Uniresolver 

* [decentralized-identity/universal-resolver](https://github.com/decentralized-identity/universal-resolver) - Universal Resolver implementation and drivers.
* [decentralized-identity/universal-resolver-frontend](https://github.com/decentralized-identity/universal-resolver-frontend) - Frontend web UI for Universal Resolver
* [decentralized-identity/universal-resolver-python](https://github.com/decentralized-identity/universal-resolver-python)
* [decentralized-identity/universal-resolver-java](https://github.com/decentralized-identity/universal-resolver-java)
