---
date: 2019-04-04
layout: single
title: MyData
excerpt: >
  We are entrepreneurs, activists, academics, listed corporations, public agencies, and developers. For years, we’ve been using different words for what we do – MyData, Self Data, VRM (Vendor Relationship Management), Internet of Me, PIMS (Personal Information Management Services) etc, while sharing a common goal: to empower individuals with their personal data, thus helping them and their communities develop knowledge, make informed decisions, and interact more consciously and efficiently with each other as well as with organisations.
classes: wide
toc: false
categories: ["Organizations"]
tags: ["MyData","eIDAS","GDPR","Mecco"]
redirect_from: organizations/mydata
canonical_url: 'https://decentralized-id.com/organizations/mydata/'
permalink: organizations/mydata/
last_modified_at: 2019-07-11

---

* [Mydata](http://mydata.org/) - [@mydataorg](https://twitter.com/mydataorg)
  >When you join the MyData Global, you are helping to create a trustworthy human centered data economy. Read from the MyData Declaration what we mean by this.
* [mydata.org/declaration](https://mydata.org/declaration/)
   > We are entrepreneurs, activists, academics, listed corporations, public agencies, and developers. For years, we’ve been using different words for what we do – MyData, Self Data, VRM (Vendor Relationship Management), Internet of Me, PIMS (Personal Information Management Services) etc, while sharing a common goal: to empower individuals with their personal data, thus helping them and their communities develop knowledge, make informed decisions, and interact more consciously and efficiently with each other as well as with organisations.

![](https://imgur.com/xm6Fo47.png)

* [mydata.org/papers](https://mydata.org/papers/)
  * [MyData – A Nordic Model for human-centered personal data management and processing](https://www.lvm.fi/documents/20181/859937/MyData-nordic-model/2e9b4eb0-68d7-463b-9460-821493449a63?version=1.0)


![](https://i.imgur.com/gIbUsDQ.png)

## MyData model from Finland - Antti 'Jogi' Poikola 

* [Self Sovereign Identity and MyData - Antti Jogi Poikola - Medium](https://medium.com/@apoikola/self-sovereign-identity-and-mydata-e1f996a9451)


“Infrastructure for digital identity is key in the technical realisation of the MyData -vision and there is lot’s of innovation happening…

<iframe src="//www.slideshare.net/slideshow/embed_code/key/AyIwHNwzoI1LpX" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/selfsovereign-identity-and-the-mydata-model-from-finland-antti-jogi-poikola" title="Self-Sovereign Identity and the MyData model from Finland - Antti &#x27;Jogi&#x27; Poikola" />Self-Sovereign Identity and the MyData model from Finland - Antti &#x27;Jogi&#x27; Poikola</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>



## [Podcast](https://mydata.org/podcast/) 

**Enjoy the diverse cast of characters on the MyData podcast series!**
  >MyData is a vision, a series of principles, a movement, and a conference. Our objective is to develop awareness of how we, as individuals, can have more control over the data that describes us, and of the data trails we leave behind us in our everyday life. Find the episodes on this page, or use services below. Buzzsprout and Buzzsprout RSS Spotify iTunes YouTube Contact us at podcast@mydata.org or @mydataorg on Twitter. 

* AUG 27, 2018 - [S18E14 - Petteri Kivimäki](https://www.buzzsprout.com/185105/786536-s18e14-petteri-kivimaki) is the CTO of the Nordic Institute for Interoperability Solutions (NIIS).
* AUG 26, 2018 - [S18E13 - Dr. Ing. Konstantinos Karachalios](https://www.buzzsprout.com/185105/786381-s18e13-konstantinos-karachalios) is managing director of the IEEE Standards Association and a member of the IEEE Management Council.
* AUG 21, 2018 - [S18E12 - Noora Lähde](https://www.buzzsprout.com/185105/778744-s18e12-noora-lahde) is responsible for the coordination of Traffic Lab Finland, which is a forum for mobility and transport services, trials and smart mobility development in Finland.
* AUG 14, 2018 - [S18E11 - Xavier Lefevre](https://www.buzzsprout.com/185105/764792-s18e11-xavier-lefevre) is the CEO and founder of fair&smart, a startup that designs and develops solutions which encourage a fair and smart use of personal data in all sectors
* AUG 7, 2018 - [S18E10 - Benjamin Goering](https://www.buzzsprout.com/185105/763694-s18e10-benjamin-goering) - As an Invited Expert in the W3C, Benjamin helped refine the ActivityStreams social data vocabulary and ActivityPub federated social networking protocol. In 2018 he founded Permanent.Company to build a cloud platform and community that everyday people can use to replace proprietary SaaS apps with sustainable open source alternatives.
* JUL 31, 2018 - [S18E09 - Ignasi Alcalde](https://www.buzzsprout.com/185105/761906-s18e09-ignasi-alcalde) is a training manager at EquipoCafeina.net and a data visualisation teacher at the Open University of Catalonia.
* JUL 24, 2018 - [S18E08 - Elizabeth Renier](https://www.buzzsprout.com/185105/761906-s18e09-ignasi-alcalde) is is an entrepreneurial attorney, thought-leader and strategic consultant who] is passionate about emerging technologies and their impact on privacy, identity, society, and collective consciousness.
* JUL 17, 2018 - [S18E07 - Mikko Hypponen](https://www.buzzsprout.com/185105/750298-s18e07-mikko-hypponen) is a global security expert.
* JUL 10, 2018 - [S18E06 - Olivier Dion](https://www.buzzsprout.com/185105/747607-s18e06-olivier-dion) is a French entrepreneur. He created Onecub in 2011 in order to give personal data back to people.
* JUL 3, 2018 - [S01E05 - Adrian Gropper](https://www.buzzsprout.com/185105/741748-s01e05-adrian-gropper) is trained as an engineer and a physician and his career has been as a medical device entrepreneur. All of his startup products were aimed at the physician-patient relationship. Adrian currently works as an advocate and volunteer CTO of the pati.
* JUN 26, 2018 - [S01E04 - Esko Reinikainen](https://www.buzzsprout.com/185105/733776-s01e04-esko-reinikainen) is the Co Founder of The Satori Lab, a Cardiff based startup that helps organisations navigate change.
* JUN 17, 2018 - [S18E03 - Oguzhan (Ouz) Gencoglu](https://www.buzzsprout.com/185105/727920-s18e03-oguzhan-ouz-gencoglu) is the Co-Founder and Head of Data Science of Helsinki-based AI start-up, Top Data Science.
* JUN 16, 2018 - [S18E02 - Jaana Sinipuro](https://www.buzzsprout.com/185105/727918-s18e02-jaana-sinipuro) leads Sitra’s two focus areas: IHAN® – Human-driven data economy and] isaacus – the Digital Health HUB.
* JUN 15, 2018 - [S18E01 - Gianfranco Cecconi](https://www.buzzsprout.com/185105/727902-s18e01-gianfranco-cecconi) is an independent data scientist and consultant in London, UK. When he's not at work, he volunteers for both DataKind and MyData.


## [My Data 2018 Presentations](https://mydata2018.org/presentations/)

### [Opening plenary](https://mydata2018.org/sessions/opening-plenary/)

Antti ‘Jogi’ Poikola (Main stage) – [[slides](http://okf.fi/main-stage-master)]

We have to embrace diversity to make MyData happen in large scale and to make it right. Businesses, legal experts, technologists and the societal thinkers are needed. MyData programme lead Antti ‘Jogi’ Poikola will help you to find your way to contribute in better digital future.

<iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/SSdsFIafQ_I" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

Viivi Lähteenoja – [[slides](http://okf.fi/opening-viivi)]
 
### [Legal landscape (video)](https://mydata2018.org/sessions/legal-landscape/)

>Technology develops so fast, that GDPR may already be outdated. Willem Debeuckelaere and Elizabeth Renieris explain what kind of regulation we need for the era of decentralised blockchain technologies and personal data ecosystems.
>
>We know about the content of EU General Data Protection Regulation, and other personal data related new regulations and policies. How the legal text turns into societal impact and what is the future with fast technological development? President of the Belgian Commission for the Protection of Privacy Willem Debeuckelaere shares his insights on the citizen empowerment and law enforcement. Elizabeth Renieris, Global Policy Counsel from Evernym will reflect the future connections of regulation in the era of decentralised blockchain technologies.

Elizabeth Renieris – [[slides](https://docs.google.com/presentation/d/1wYR2v8UeCFAhf8g12gRniHzyK1Ze8oc1Hp1LW4qjGYs/edit#slide=id.g3ff288e1c8_0_90)] [[podcast](https://mydata.org/podcast/elizabeth-renieris/)]

In this presentation, I will argue that the “new” Regulation isn’t so new from at least three perspectives – historical, technological, or structural.

Willem Debeuckelaere – [[slides](http://okf.fi/opening-viivi)]

Empowering the citizen or explicit state law enforcement?

### [Make it happen (video)](https://mydata2018.org/sessions/make-it-happen/)

>In this session we will hear from the conference partners how they are making the new human centric personal data reality. The slogan for MyData conferences and the global community is “Make it happen, make it right”. The future practices around personal data management should become sustainable from business perspective as well as distinctively different and better from the “data economy as usual” (make it happen) and at the same time they should be sustainable from societal and individual perspectives (make it right). The part of making it happen is like pushing the gas pedal while making it right is like using the steering wheel and breaking when needed.

Kirsi Pulkamo – [[slides](http://www.rss.org.uk/data-manifesto)] [(video)](https://youtu.be/jl5OQb6FvRY)

Presenting in short what Finnish Transport Safety Agency has done as a public authority in the field of mydata.

Pekka Sivonen – Business Finland [(video)](https://youtu.be/qXu2ucr8oWU)

Taneli Tikka – Vake [(video)](https://youtu.be/qXu2ucr8oWU)

Jaana Sinipuro – [[podcast]](https://mydata.org/podcast/jaana-sinipuro/)  [(video)](https://youtu.be/YhV9UuM-wG4)

### [Personal Data for Common Good](https://mydata2018.org/sessions/personal-data-for-common-good/)

Strong data protection and personal data for common good? These should not be contradicting goals. Jeni Tennison from Open Data Institute and Hetan Shah from the Royal Statistical Society will share experiences and outline some of the potential mechanisms available to ensure that data can be used for public good, in order to maintain trustworthiness, and public support for innovation.

>How to build a fairer data ecosystem -Jeni Tennison, Open Data Institute - [(video)](https://youtu.be/IVkqYHZe-cs)

>In this talk, Jeni will share a vision a future where people, organisations and communities use data to make better decisions and are protected from any of its harmful impacts. The talk will include lessons learned from building this vision so far, and ways that everyone can get involved in building the future.

>A Data Manifesto for the Common Good -Hetan Shah, Royal Statistical Society – [[slides](http://www.rss.org.uk/data-manifesto)] [(video)](https://youtu.be/CMwoxnWLpIk)

>Hetan will outline the thinking of the Royal Statistical Society’s Data Manifesto on how data can be used for the common good. He will talk about recent initiatives in the UK to promote data ethics, including the new Ada Lovelace Institute and the government Centre for Data Ethics. He will consider the options that exist to ensure that personal data can be used for public good and in particular on how to deal with the emergence of private sector data monopolie

### [The Domains of Identity (video)](https://mydata2018.org/sessions/the-domains-of-identity/)

>At the moment we are not in control of our digital identities as we have given them to giant companies like Facebook and Google – or governments. Kaliya Young, better known as Identity woman, explains how we, the people, could gain back our sovereignty and Tony Fish & Lubna Dajani describe what kind of tools we could have to do that.
>
>Discussions of personal data and identity management are often confusing because they mix issues from multiple domains, or because they try unsuccessfully to apply solutions from one domain to problems in another. Kaliya Young will outline the key domains of identity to bring clarity for the discussions in the MyData conference.

{% include video id="gfi11GZjbWM" provider="youtube" %}

Kaliya Young – The Domains of Identity – [(video)](https://youtu.be/gfi11GZjbWM)

### [Future of Web](https://mydata2018.org/sessions/future-of-web/)

>Roughly 30 years of history of web has shown that many things did not turn out quite as imagined in the early days. What are the key questions for the next thirty years? Security & Privacy Expert Mikko Hyppönen from F-Secure will reflect the history of web, what kind of expectations there has been and why the development was not always as expected and how should we tune our expectations and actions towards the future.

Mikko Hypponen – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/hypponen_mydata2018.pptx)] [(video)](https://youtu.be/zwkDTKkafOc) [[podcast](https://mydata.org/podcast/mikko-hypponen/)]

### [Collective and Personal](https://mydata2018.org/sessions/collective-and-personal/)

>Much of personal data is fundamentally social in nature – it is not tied to one individual, but rather to many people. Data is also communication and signaling, it is shared between many. The collective production and use of data create technical and social challenges what may be missed in the discussions if we speak about human centric personal data purely in individualistic terms. Dawn Nafus from Intel Labs and Mad Price Ball from Open Humans Foundation dive deep in to the challenges and solutions of collective personal data.

Mad Ball – [[slides](https://docs.google.com/presentation/d/18-itUjpw9uRUISIwrF7dKeK2kDndXKS8Hr_RDJo1Oh8/edit?usp=sharing)] [(video)](https://youtu.be/MOT_fj4LP8Q)

Can we empower ourselves collectively – from individuals to communities? Vignettes from Open Humans and reflections on the power of peer production.

Dawn Nafus – [(video)](https://youtu.be/fhj07mgxpV0)

How can we empower ourselves around our personal data – and potentially contribute to a greater good?

### [My AI in the Peace Machine](https://mydata2018.org/sessions/my-ai-in-the-peace-machine/)

>Let’s allow computers listen and read all of our words, and use machine learning to lessen hate and fear. Peace Machine is a creation and legacy of professor Timo Honkela, a powerful concept of using AI in peace building.

Timo Honkela – My AI in the Peace Machine [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/Timo_Honkela_MyData_31aug2018_v4.pdf)] [(video)](https://youtu.be/-0_RGI4Atf0)
 
### [Rebuilding the Digital Era](https://mydata2018.org/sessions/rebuilding-the-digital-era/)

>In this session Konstantinos Karachalios from IEEE and member of the European Parliament Marju Lauristin share insights on rebuilding the digital era trough standards and government policies. Providing a form of “soft regulation,” standards work because they provide best in class thinking through an open and democratic process and a collective consensus building effort. On the other hand also hard regulations is needed even if it takes longer time to make happen.

Konstantinos Karachalios – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/KK_My_Data_Keynote_FINAL_8.30.pptx)] [[podcast](https://mydata2018.org/speakers/konstantinos-karachalios/)]

>IEEE is the world’s largest technology association with over 420,000 members in more than 160 countries. The new standards projects are putting people at the center of their data. In the past year IEEE has launched several open Standards Working Groups focused on empowering individuals to access and control their personal data and identity. Depending on the degree of complexity, standards project may take a period of two to three years, at the end of which a document is produced and made available for engineers, companies or policy makers to utilize in their efforts.

Marju Lauristin – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/KK_My_Data_Keynote_FINAL_8.30.pptx) [(video)](https://mydata2018.org/speakers/konstantinos-karachalios/)


### [MyData the disruptor (video)](https://mydata2018.org/sessions/mydata-the-disruptor/)

>We are going through incredibly exciting and rapid societal, economic and technological change. Luukas Ilves will offer some strategies to carry the MyData agenda forward in discussions on economic policy and AI ethics.

Jaana Sinipuro (Main Stage) – [podcast](https://mydata.org/podcast/jaana-sinipuro/)
 
### [Closing Plenary](https://mydata2018.org/sessions/closing-plenary/)

>Linnet Taylor will summarise the most important findings of the conference in relation to the central themes of MyData, and to the overall aim of creating usable, fair and just systems for a datafied society.

Linnet Taylor (Closing Plenary) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Closing-plenary.pptx) [(video)](https://youtu.be/gIVdgh7DaCo)
 
### [Our Data Rights](https://mydata2018.org/sessions/our-data-rights/)

>Bring together three communities that are not talking to each other enough to chart a joint way forward: AI ethics, open data, privacy/surveillance. The outcome is a coming together, a silo busting, of these 3 groups around a joint data rights framework for individuals, companies and governments, which will then be translated into (1) campaigns, (2) regulations, (3) policy change.

Jeni Tennison (Main Stage) – [[slides](https://docs.google.com/presentation/d/18u7IZF5knegT92AZkEp-MKSt7Xfv3Tu-ymfiyeBn7pI)]

Strong data protection and personal data for common good? These should not be contradicting goals. Jeni Tennison from the ODI will outline some of the potential mechanisms available to ensure that data can be used for public good, to maintain trustworthiness and public support for innovation.

### [Practical AI ethics](https://mydata2018.org/sessions/practical-ai-ethics/)

>Recognizing that every Artificial Intelligence (AI) system has humans in the loop, we propose Human-in-the-loop Artificial Intelligence (HitAI) as a fairer paradigm for building AI systems. In fact, HitAI will reward the legitimate owners of the knowledge used in these systems. Any decisions of AI systems generating revenues will repay the legitimate owners of the knowledge used for taking those decisions. This is a call for AI reserchers! As modern Merry Men, HitAIresearchers should fight for a fairer Robin Hood Artificial Intelligence that gives back what it steals.

Fabio Massimo Zanzotto – [slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/2018_MyData_Human-in-the-loop_new_version1.pptx) [(video)](https://youtu.be/QsJ1kS7Ojlo)


>Privacy is reborn in the digital age with the demand of data subjects on their rights. In AI research and development more attention is directed to building interpretable, anonymous, secure and fair AI systems. We will discuss the challenges and best practices of model interpretability, building anonymous models, data minimisation and anonymisation based on Erlin’s experience at Silo.AI on privacy by design principle and fair usage of AI.

Erlin Gulbenkoglu – [(video)](https://youtu.be/mPXX_pe0Zbk)]


>CHAOS architects is an AI SaaS company that brings a sustainable and holistic solution to smart city and urban planning challenges. Through data analysis and crowd insights, CHAOS architects creates favourable conditions for businesses and citizen initiatives. CHAOS AI Dashboard and CHAOS’ user interface Happycity allow citizens to share ideas about their cities and co-create together with the community. The platform contains engagement-driven applications and third-party APIs that processes AI algorithms for better interaction, forecasting and decision making.

Natalia Rincón – Open Data Plus AI: The Recipe for A Smart City [(video)](https://youtu.be/njip-ZAW6EI)

### [Disruption](https://mydata2018.org/sessions/disruption/)

>**Life after the Death of GAFA** - Stuart Lacey, Trunomi
>
>GAFA have appealed to our most basic core instincts of our god (Google) our love (Facebook) our consumption (Amazon) and our vanity (Apple) – and have all lied to us: breaching privacy, intentionally breaking the law, avoiding taxes, eradicating jobs, destroying value.
>
>Although they pay fines for, apologise for and blatantly claim otherwise – they do so to solely gain shareholder value acting more like lords over serfs and destroying the middle class.
>
>At the root of all of this power play is OurData where we are the product. This session exposes the lies and corruption and explains the how, why and when of their imminent decline.
 
### [MyData kansallinen keruualusta (Finnish Language Session)](https://mydata2018.org/sessions/mydata-kansallinen-keruualusta-finnish-language-session/)

>We have collected population based Surveys for decades in Finland. Mostly by Statistics Finland and National Institute for Health and Welfare. Moreover, other public sector institutes need interaction platforms to get the data from citizens. In Finland the most of the data collection concerns the patients health records after the contact in social / healthcare. The possibilities to use new IoT gadgets on this platform is also possible.
>
>In the more recent projects like Suomi.fi, KanTa services and mostly in ODA-project Finland has created a platform that contacts population. In this project there is possible to enlarge the scope cross sectional. This is the basic idea to put under discussion. Is there a general need that could be fulfilled with this “National platform to collect citizens data”? Moreover could we give more personal view and ownership to us as a citizen. This also gathers the basic idea of Sitras new launch of IHAN.

### [Panel Session: Data Portability](https://mydata2018.org/sessions/panel-session-data-portability/)

>This session will start with a use case from Jim Groom, showing how data portability has been made possible across universities. Domain of One’s Own could provide also a powerful example in how higher education could harness application programming interfaces (APIs) to build a more user-empowered data ecosystem at universities.  This introduction talk will be followed by a panel discussion looking at issues affecting the adoption of data portability in other sectors, such as health and finance, with a particular focus on the motivations of businesses and individuals.

Jim Groom – A Domain of One’s Own – [(video)](https://youtu.be/cLycLUYIUSA)


### [Showcases](https://mydata2018.org/sessions/showcases/)

>This session will present latest advancements of MyData services from around the globe, with examples ranging from incubation of the data market to proof-of-concepts to revenue generating businesses. The presenters share key learnings and best practices for each phase, focusing on real scenarios, concrete data and key metrics derived from implemented business models.

Geoff Revill (Case studies) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData18-Krowdthink-Showcase-How-to-build-a-Commercially-viable-trustworthy-Social-Platform.pptx)] – [(video)](https://youtu.be/aABcOeGgDa0)

The Internet has changed – so should our social platforms – removing data surveillence & delivering trustworthy engagement value needs a new biz model

Alastair Johnson – [(video)](https://youtu.be/s06tNP2KK3I)

Personal information should be owned and controlled by the person.

Masahiro Hanatani – [(video)](https://youtu.be/kSYGoQ-A5yk)

Michele Nati (Business) – [[slides](https://docs.google.com/presentation/d/1s3bsXpi9p7KUjsH-upOqdxyc1_DC77PNCEgJjVYs444/edit?usp=sharing)] – [(video)](https://youtu.be/kSYGoQ-A5yk)

### [How can we increase access to data while retaining trust?](https://mydata2018.org/sessions/access-to-data/)

>In this session, the Open Data Institute team will share insights into their work on how to increase access to data, while retaining trust.
>
>As well as the opportunities presented by increasing access to data – such as through effective data portability initiatives – it will also explore the challenges we will collectively need to tackle.

Jack Hardinges – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/MyData-2018-session-planning-workshop-slide-deck.pdf)] [(video)](https://youtu.be/EGYmP9XP2TU)

### [Technical aspects of Data Portability](https://mydata2018.org/sessions/technical-aspects-of-data-portability/)

Dataccess: portability by data-responsible organizations
Guillaume Jacquart, FING

During this talk we will highlight the results of Dataccess project, led by Fing and Orange, which goal was to provide a common framework for enabling personal data portability. It describes user experience of acting upon the portability right, and gives advice on technical and project lead.

Guillaume Jacquart – [slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/20180829-MyData_Dataccess1.pdf)

### [Tools for data portability](https://mydata2018.org/sessions/tools-for-data-portability/)

>The session will showcase four open-source projects that focus on data portability. We will start investigating how new business models can leverage data portability and what tools and technologies can support that. Following this overview we will then conclude the session with lessons learned from real cases on how to build user friendly data portability tools and experiences. In particular we will learn about: 1) Ocean Protocol, which combines economic incentives with embedded privacy and security features to revolutionise the concept of data portability under individuals control; 2) “Personium”, a Personal Data Store (PDS) solution that aims to facilitate data portability; 3) Data Transfer Project, an open source project making it easy for individuals to copy data from one online service provider to another and 4) fair&smart, a platform which connects individuals to organisations and provide them with tools to share and manage personal data,

Xavier LEFEVRE – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/fairsmart-MyData2018.pptx)]


Akio Shimono – [[slides](https://www.slideshare.net/ssuser11bf2b/personium-open-source-pds-envisioning-the-web-of-mydata)]

Imagine.. A ball or something floating above your head. Invisible concierge that knows all about you, helps you all the time, and never betrays you.
 
### [Wrestle the GDPR – and WIN!](https://mydata2018.org/sessions/wrestle-gdpr-and-win/)

>GDPR has presented challenges for many organisations – typically, knowing where to start in getting the data in their custody under control. There is not a one size fits all approach to complying. This session will explore the challenges that organisations face in understanding their data landscape and how they are attempting to meet the wider transparency needs of GDPR. Includes respect for the privacy of individuals’ personal data and their extended rights.
 
### [Interoperability and Decentralisation: Part I](https://mydata2018.org/sessions/interoperability-and-decentralization-part-i/)

>We give an overview of existing interoperability-focused standards and protocols useful to the MyData audience, covering their history, the classic centralized and federated approaches, and the new set of decentralized and self-sovereign ones. We’ll talk about where each approach is appropriate, how the various standards can interact, and what possible upgrade paths could be.
>
>Categories of technologies include: Identity (e.g. DIDs) and Verifiable Credentials, Authentication (e.g. DID-Auth), Access Control, Aggregation and Federation (e.g. the new W3C ActivityPub and ActivityStreams2 specs), and Personal Data Store APIs (e.g. Solid).

Kim Hamilton Duffy – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData-DID-and-BTCR4.pptx)] – [(video)](https://youtu.be/KsIM0zq37fU)

Benjamin Goering – [[slides](https://ben-mydata2018-activitypub.bengo.is/slides.md)] [[podcast](https://mydata.org/podcast/benjamin-goering/)] – [(video)](https://youtu.be/ikCumzhfV9k)

ActivityPub enables social conversations to spread out across the web and not stay locked in just one social network. But how does it work?

### [Interoperability and Decentralisation: Part II](https://mydata2018.org/sessions/interoperability-and-decentralization-part-ii/)

>There are lots of new and exciting developments going on in the decentralized & self-sovereign world of MyData. After offering a general overview to standards and protocols in the morning Part I session, this Part II will focus on concrete projects that are already underway. We will explore examples where decentralized technologies are being used, how they help interoperability, and how they integrate with existing infrastructure.

Adrian Gropper – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Standards-for-a-Self-Sovereign-Technology-Stack.pdf)] – [(video)](https://youtu.be/SClYE2zR8dQ)

Agency is one’s ability to exert power. The thing that is to be my online agent must work only for me (self-sovereign) and should be standards-based.

Rouven Heck – uPort: Self-Sovereign Identity Meets Portable Data [[slides](https://docs.google.com/presentation/d/105QkKpayiwr7gZECKM840j1taGz53p82GV7qcJKyhH8/edit)] – [(video)](https://youtu.be/hBIragrwqYc)

Fabrizio Leoni – eIDAS and Self-Sovereign Identity [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/FabrizioLeoni_MyData2018.pdf)] – [(video)](https://youtu.be/AHa175AEVVs)

Self Sovereign Identity models can be interoperable with eIdas regulated Trust Services. We will explore Interoperability scenarios and actual POCs .
 
### [Individual Awareness](https://mydata2018.org/sessions/individual-awareness/)

The end-to-end encrypted social network
Robert Guinness, Pondenome

>Pondenome was founded in March 2018, but the idea has been a long time in the making. Our goal is to launch an end-to-end encrypted (E2EE) social network by the end of 2018. Pondenome is aligned with MyData values and goals. We believe communication should be controlled by the people communicating, not the company sending around the messages.

Rob Guinness – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/mydata2018_pondenome_final.pdf)]


### [Handpicked Live Use Cases: MyData in Action](https://mydata2018.org/sessions/handpicked-live-use-cases-mydata-in-action/)

>This session will showcase 4 use cases that demonstrate the MyData model and all of it’s parties: data holders, data services and individuals. This is not a pitching session! Selected use cases will share learnings, challenges and opportunities, success stories and failures, and you, as participants, will be able to question and explore these cases with the presenters.

StJohn Deakins – [[slides](https://drive.google.com/drive/folders/1FJ1hnK8sO-7WD7VTVsZ81t4jHn8uYD6e)] [(video)](https://youtu.be/eREooiXXasg)

120,000 ‘Citizens’ have already transacted their my data 3.5m times for fair value.

Rory Donnelly – [(video)](https://youtu.be/uXcOz2EWM4Y)


### [Semantic Interoperability and Transparency](https://mydata2018.org/sessions/semantic-interoperability-and-transparency/)

>Harmonised semantics and standardised vocabularies for personal data are essential for portability, informed consent, notice and transparency of personal data processing. In this session will we will focus on how we can integrate semantic schemes in both subject-centric approaches and at the enterprise level. We will show how academia, industry and standards bodies are working together for regulatory compliance and the wider benefits of interoperability.

Axel Polleres – [[slides](http://www.polleres.net/presentations/20180830MyData2018_Interop_and_Transparency.pptx)] [(video)](https://youtu.be/dnI1TQzInLI)

Let’s talk about the core components that make privacy controls interoperable: which standards already exist and how can we make them interplay?

Christoph Fabianek – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/20180827_mydata_Semantic-Containers_submission.pdf)] [(video)](https://youtu.be/DSCIXNBeJnI)

Semantic Containers enable technical, semantic, and legal interoperability and create trust.
 
### [Hands-on Personal Data](https://mydata2018.org/sessions/hands-on-to-personal-data/)

>During the course of this workshop, we will learn the personal data processing principles for individuals and companies. The participants will bring their devices (mobile phone, computer) and we will help them find practical ways to better protect, but also better manage their personal data.

Ignasi Alcalde – PERSONAL DATA COACHING- WORKSHOP HANDS ON [[podcast](https://mydata.org/podcast/ignasi-alcalde/)]

 
### [Designing within the Personal Data Economy](https://mydata2018.org/sessions/designing-within-the-personal-data-economy-2/)

>With the growing ubiquity of data there is an increasing interest from the design research community to understand how product and interaction designers can engage with sensor data and how sensor data can be incorporated in design processes, i.e. how data can be used as creative ‘design material’.

Mikael Seppälä – [[slides](http://okf.fi/mydata-datadesign)]

“Data is like Moomin mugs, everyone’s collecting but no one’s using”. Organizations are collecting data but how can we turn it into customer value?
 
### [Rights or Ownership?](https://mydata2018.org/sessions/rights-or-ownership/)

Michael Becker – Consumer Attitudes Towards Personal Information Management [(video)](https://youtu.be/vUdUyOBcSHA)

### [Standards for Delivering on the MyData Principles](https://mydata2018.org/sessions/standards-for-delivering-on-the-mydata-principles/)

>This presentation takes each of the MyData 6 Principles and gives examples of Kantara’s work supporting those – from the specifications that the Kantara community curates through member implementations of those specifications to Trust Mark evidenced conformity via Kantara’s Trust Framework and Assurance programme

Colin Wallis – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Kantara-Delivering-on-the-MyData-Principles-MyData2018-Final.pdf)] [(video)](https://youtu.be/BzRELyZhCHk)

>Drummond will give an update on how we are making rapid progress on four emerging open standards for self-sovereign identity (SSI): DID (Decentralized Identifiers), DKMS (Decentralized Key Management System), DID Auth (how you authenticate using DIDs), and Verifiable Credentials (interoperable digital credentials), and how together these open standards are laying an SSI foundation for MyData.

Drummond Reed – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/MyData2018-SSI-Standards-2018-08-30.pptx)] [(video)](https://youtu.be/N2JAxn_BLfw)


### [The Blue Ocean of Ethical Personal Data](https://mydata2018.org/sessions/the-blue-ocean-of-ethical-personal-data/)

>The dominant, so far widely successful, business models in the field of personal data are based on mass data collection, analysis and targeting advertisements. We have seen evidence that the public opinion is turning more negative towards such practices and the models are also being challenged by regulators. On this mature market also the competition is fierce. This session gathers investors to discuss and debate on the potential of creating blue ocean markets where the strict data protection is not a hindrance, but the key driver for businesses. This session looks at why and how personal data could be opened for wider ecosystems and what is the disruptive power of such networked innovation, and looks at this question from a corporate perspective.

J Cromack (Business) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MLD-Wrestle-GDPR-and-WIN.pptx)] – [(video)](https://youtu.be/9DNc8Nx1g4Q)

Looking at the challenges organisations face in understanding their data and how they are attempting to meet the wider transparency needs of GDPR

Arikia Millikan – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/09/Online-Media.pptx)] – [(video)](https://youtu.be/etKBkmW_4yA)

If we don’t explore business models for online media outside of surveillance capitalism, journalism may cease to exist.

Bianca Wylie – [(video)](https://youtu.be/8i5WIM_sLRA)

### [Truly Global](https://mydata2018.org/sessions/truly-global/)

>Do you know in how many countries in the world there is no existing data protection regulation? Access to personal data yes, but how about access to internet – what the net neutrality has to do with MyData? Even if we live in globally connected world the cultural differences are real and they do affect on the way how personal data technologies and policies are spreading.
>
>In this session we explore the MyData topics from the global perspective with experts from three international organisations IEEE Standards Association, World Bank and Open Knowledge International.

Aki Enkenberg – [(video)](https://youtu.be/8oVG7Wkm56o)

Data has become key for global development, helping to deliver faster, better and smarter. This requires we also manage data-related risks better.

Karin Christiansen – OKI – [(video)](https://youtu.be/wRWe0582oA4)

### [Out from the silos – personal data for innovation](https://mydata2018.org/sessions/out-from-the-silos-personal-data-for-innovation/)

>Human-centric control of personal data underpins the seamless flow of data between different services and domains. Breaking data out of the silos enables new innovations that can emerge also outside of the domain of the original data provider, but still serve the common customer. As an example: the customer might be willing to use her loyalty card data in a health app, health is not the business of a retail chain, but by opening up for external innovators, the retail chain may be able to create more value for its customer who uses the loyalty card. This session looks at why and how personal data could be opened for wider ecosystems and what is the disruptive power of such networked innovation, and looks at this question from a corporate perspective.

Peter Eikelboom – Volksbank [(video)](https://youtu.be/cAdD_fttrFE)

Titus Sips – APG [(video)](https://youtu.be/wA7C6q4b3d8)

Marlies Rikken – InnoValor – [(video)](https://youtu.be/NkjeNpMpM4k)

### [Data and digital identity in the cities](https://mydata2018.org/sessions/data-and-digital-identity-in-the-cities/)

>The amount of data generated by human activity in cities is tremendous and is expected to grow every day. If for a long time cities (as authorities) were spectators rather than actors in terms of data use and management, this is no longer the case. Aware of the democratic, economic and ecological challenges related to this issue, many cities are embarking on projects for a more innovative usage and management of data generated by citizens. If these projects are at their starting stages, they are already projecting cities in a new era where they can aspire to a leading role on the (personal) data issue. During this session, we will discover some of these inspiring projects.


Sarah Medjek – [[slides](https://docs.google.com/presentation/d/1OlZ5Rq3HoWneFRxCpQ9VyqRT4C6LWUTd_ZSlUNzstiw/edit#slide=id.g41196e799d_0_44)]

Ivonne Jansen-Dings – Dutch Policy Lab on Digital Identity

Geoffrey Delcroix – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData-smart-cities-GDelcroix.pptx)] [(video)](https://youtu.be/vGRFxY3H734)

Presentation of the “The platform of a city” , written by linc.cnil.fr the innovation and foresight lab of the french data protection authority

Keith Dickerson – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData-2018-Digital-Identity-and-Data-in-the-Cities-Keith-Dickerson-V2.pptx)] [(video)](https://youtu.be/mhcFWF6Rb0g)

A lot of personal data is used to fulfil the requirements of use cases in smart cities. Is this adequately protected and how is this done?

 
### [Cities driving for a European MyData roadmap](https://mydata2018.org/sessions/cities-driving-for-european-mydata-roadmap/)

>For centuries cities and more widely public actors have been tech-followers. Indeed, in most cases the technology innovations have been emerging from the private sector, and the cities doubted first of their relevance before embarking on a late and timid adoption. But the time has changed!

Hervé Groleas – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData2018-Keynotes-HGroleas.ppt)] [(video)](https://youtu.be/TDDuJPSfXXE)

For centuries cities and more widely public actors have been tech-followers. But the time has changed!

Jarmo Eskelinen – [[slides](https://mydata2018.org/index.php?gf-download=2018%2F08%2FMyData-2018.pdf&form-id=19&field-id=8&hash=45decf638aebfd987eddcdc18bf858dabf9f56b47dfab7797b08542fe224e035)] [(video)](https://youtu.be/ubeicA2L888)

Quick sweep across the state of affairs in the UK cities and the love-hate relationship between them and the ventral government.

 
### [Energy Data Sharing](https://mydata2018.org/sessions/energy-data-sharing/)

>With hundreds of millions smart meters installed worldwide, the energy sector carries on its digital transformation. They enable citizens to know their personal consumption, get a better understanding and be offered new services. The potential is great, but only if the citizen is in the center of their personal data and have enough trust about how it is handled. The panel will show a overview of real and tangible benefits from a customer-centric use of energy personal data.

André Bryde Alnor – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Mydata2018_Energinet_Final.pdf)] [(video)](https://youtu.be/Z3_gdlH1Ipg)

How a cross border data delegation system could help customers and the energy sector. An architecture based on Sovrin and OAuth2

Lukas Keller – [(video)](https://youtu.be/0uxPRKC5eCw) [[podcast](https://youtu.be/0uxPRKC5eCw)]

[Please refer to the google doc with the session description]

Xavier Furst – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/20180827-Helsinki-GRDF-vFin.pdf)] [(video)](https://youtu.be/ztxnFbtzEUo) [[podcast](https://mydata.org/podcast/xavier-lefevre/)]

In an ever moving environment, economically, legally, etc, a national grid operator faces several challenges related to data access and provision

Bart Janssen – Alliander in Netherlands : multi-DSO privacy by design platform

Natalie Samovich – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyDATA_NatalieSamovich_30_08.pptx)] [(video)](https://youtu.be/45Zr6FflxNI)

P2P models in R&I projects and spin-offs: VICINITY2020 and SHAR-Q H2020 projects

 
### [Decentralised economy](https://mydata2018.org/sessions/decentralised-economy/)

>Personal data is the most important “raw material” in the information society. Companies and other organizations collect personal data today in incredible extents. I will present how can the new data protection regulation (GDPR) in combination with the appropriate use of decentralized technology radically change the relationship of power between individuals and organizations and how trustful companies can take advantage of this change in a mutual benefit.

Mihael Modic – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Datafund-MyData-Helsinki-2018-v1.0.pdf,https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Datafund-MyData-Helsinki-2018-v1.0.pptx)] [(video)](https://youtu.be/UoKTqHCJAjo)

A high-level overview of some interesting decentralized technologies for personal data management for non-technical people.

Charlotte Depin – A non-blockchain approach to distributed identities

Freyr Ketilsson – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/IVS-MyData-v4.0.pdf)] [(video)](https://youtu.be/UoKTqHCJAjo)

 
### [Health Data Accessibility](https://mydata2018.org/sessions/health-data-accessibility/)

>Connected Health is an overarching theme for accessibility to change the landscape for future healthcare industry. In this model, data is intrinsic to shape a holistic proactive approach to healthcare. This session will compare and contrast accessibility findings in their research for both industry and public sector, with the purpose of illustrating a human-centric design perspective with an emphasis on service design to bring value to stakeholders. We will also discuss the impact of digitalization on health data and shed some light on the challenges and opportunities going forward.

Casandra Grundstrom – [[slides](https://docs.google.com/presentation/d/1yq9JLBufrzBIyLW2OvZRDt50TCU5tNoNoHGtyNfqVgs/edit?usp=sharing)]

Why do insurance companies and healthy persons access health data? What barriers do these stakeholders face when providing or using digital services?

Mette Kjer Kaltoft – Health e-decisions for all – [(video)](https://youtu.be/kV9zy1UmpBg)
 
### [Dimensions of interoperability](https://mydata2018.org/sessions/dimensions-of-interoperability/)

>During this first session we will introduce the interoperability track and give the big picture of different dimensions of interoperability. We will define what interoperability means for MyData and how this is supported by the interoperability sessions in the conference.
>
>We will start off the interoperability track with some of the most important topics of MyData interoperability. We will begin with how machines handling MyData understand interoperability. Then we will dive into the legal issues to be understood in interoperability, and finish with how interoperability can work at a national level in the X-Road architecture.

Joss Langford (Interoperability) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Dimensions-of-Interoperability-1.pptx)] [(video)](https://youtu.be/AjR6K5XHq8w)

An overview of some models of interoperability and what this means for the MyData ecosystem.

Geoff Revill – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData18-Krowdthink-Dimensions-of-Interoperability-The-Language-of-Machines-from-Syntax-to-Semantics.pptx)] [(video)](https://youtu.be/yi1F6tEi74U)

For at scale internet level personal data interoperability we need to move from ambiguous syntactic data exchange, to rigorous formalised semantics

Cagla Salmensuu – [(video)](https://youtu.be/3-X_xN2uwJA)

How will the interoperability by design fare alongside the privacy by design? Join my in exploring how the legal interoperability is tackled in the EU

Petteri Kivimäki – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/X-Road-as-a-Platform-to-Exchange-MyData1.pptx)] [(video)](https://youtu.be/RNSb8--xIaI) [[podcast](https://mydata.org/podcast/petteri-kivimaki/)]

 
### [Identity Management in the IHAN® World](https://mydata2018.org/sessions/identity-management-in-ihan-world/)

Sitra’s IHAN® project will create the missing building blocks for fair and functioning data economy. By creating an international protocol between end users, data providers and service providers we can enable a data ecosystem where everybody wins: service providers can start to create and capture value by providing relevant services to end users by using data from one or more data sources with the consent of the individual – giving people control over how and what their data is being used for.

Jyrki Suokas (Interoperability) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/180831-IHAN-Workshop-Antti-Juhani-Jyrki.pptx)] [(video)](https://youtu.be/yZ3M1htrPs8)

 
### [Consent in Action](https://mydata2018.org/sessions/consent-in-action/)

>Interoperability in the management of consent will allow safe, seamless sharing of personal data for individuals. In this session we will explore the role of consent in the GDPR, the practical implications of compliance and see standards-based approaches to consent management in action.

Martin Sandren – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData2018_presentation_Martin_Sandren_opt_20180824.pptx)] [(video)](https://youtu.be/tnBg-6R4Dos)

We start by figuring out what an informed consent is and the story behind it, to the points why it is so centric and why it should be planned with car

Andrew Hughes – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/mydata-2018-Kantara-consent-receipt-demo-v4.pptx)] [(video)](https://youtu.be/_bwXwnNaiZ8)

Kantara Consent receipts allow data subjects to catalog & act on where they agreed to data processing. We demo 5 companies exchanging receipts.

John Wunderlich – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/JLINC_MyData2018.pptx)] [(video)](https://youtu.be/UEvV1pd7QVM)

The JLINC protocol replaces “Terms and Conditions” with “Permissioned Data”. This solves the problem of scale with “Notice & Consent”
 
### [Major Use Cases from Finland](https://mydata2018.org/sessions/workshop-building-the-mydata-use-cases-framework/)

>Finland has been hosting MyData conferences ever since 2016. Learn why! Major Finnish players have actually implemented concrete MyData models. Discover how from three use cases to share insights for other countries and regions to develop their personal-data ecosystems..

Noora Lähde – [[slides](https://www.muntiedot.fi/en)] [[podcast](https://mydata.org/podcast/noora-lahde/)] [(video)](https://youtu.be/MgHFbgBREBw)

Mika Huhtamäki – Trafi-Tilaajavastuu MyData trial [(video)](https://youtu.be/MgHFbgBREBw)

Antti Kettunen (Cases) [(video)](https://youtu.be/DU8FlLBt8Ik)

Samuli Mustonen – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/koski_mydata2018.pptx)] [(video)](https://youtu.be/c7DSBynN0ZI)

KOSKI is a register that collects real-time data of everyone’s studies in Finland. A citizen can share information based on his/her consent.
 
### [Mechanics of fairness](https://mydata2018.org/sessions/mechanics-of-fairness/)

>This session explores issues around accountability, transparency and fairness around our data. By looking at both trends and norms in respecting rights, we will explore the questions around our data and the potentials for it, with respect to redefining how accountability functions and how algorithms are used.

Jussi Leppälä – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/myData2018_GDPR_Algorithmic_Fairness.pptx)]

Are algorithms more biased than human decision makers? How to make sure that algorithms are fair?

Afef Abrougui – [[slides](https://docs.google.com/presentation/d/1NWewfSdeMxl4xODccZI4NI4Ebt7XyGbogQVvoXN8Odc/edit?usp=sharing)]

Users remain largely in the dark about how internet and telecommunication companies handle their information according to @rankingrights research.

Walter Palmetshofer – [[slides](https://docs.google.com/presentation/d/18APjfickB1vomj_nHJNAQmiEqCLu_ZKt8kGeTpM6I7Q/edit#slide=id.p1)]

 
### [Governance alternatives](https://mydata2018.org/sessions/governance-alternatives/)

>This session discusses overarching dynamics of data governance, in order to address power asymmetries through structural approaches to our data. By bringing together both conceptual and practical approaches, we will explore models and potential sources of leverage for empowerment. You hear talks from Sean McDonald, Bruno Carballa Smichowski and Markus Niessen.

Markus Niessen – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MIDATA_at-Mydata2018.pptx)] [(video)](https://youtu.be/s_ZYrq3aSmo)

MIDATA cooperatives empower citizens as actors in the digital society and contribute to the democratization of the personal data economy.
 
### [Debating Rights & Responsibilities](https://mydata2018.org/sessions/debating-rights-responsibilities/)

>The aim of this session is to think how the move beyond the individual aids in the pooling of data resources for the public good. The issues discussed range from a need to build a collective history, to using technologies in a responsible manner and to data redefined as general intellect. You hear talks from Laura James, Christopher Olk, and Heidi Laine.


Laura James – [[slides](https://www.slideshare.net/lbj20/mydata2018-making-responsible-technology-the-new-normal/)]

Responsible Technology considers the social impact it creates and the unintended consequences it might cause. It’s more than just data ethics! Find out about our work to define responsible technology, and to embed it in practice with tech industry product teams.

Christopher Olk – [[slides](https://docs.google.com/presentation/d/1pIWu8jw09yvuzq0_luw435BDvKVPJJa40tYfv5Qwxjo/edit?usp=sharing)] [(video)](https://youtu.be/d36eDT4lPWc)

Personal data may be regarded as an unjustly appropriated raw material, as the product of users’ labour, or as an embodiment of social knowledge.

Heidi Laine – [[slides](https://docs.google.com/presentation/d/1IlLCm0LoBKBT6dqGBF4m-dAKNQJWwefETM_EMk00qeU/edit?usp=sharing)] [(video)](https://mydata2018.org/presentations/)

Right to be remembered is overlooked in discussions about personal data and privacy. It affects especially society’s underprivileged groups.

### [Participatory exercise around data portability](https://mydata2018.org/sessions/participatory-exercise-around-data-portability/)

>We will start with a lightning talk presenting how GDPR’s Right for Data Portability has been implemented by service providers in the newspapers and journal industry. After setting the scene, the remaining part of the session will be ‘hands-on’ and interactive, involving participants into evaluating current tools usability, provide feedback and recommendation for the next generation of them in order to better fulfill end-users and not only service providers needs.

Tuula Pääkkönen – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/GDPR-regulation-and-data-portability-of-crowdsourcing.pptx)]

Crowdsourcing features of digi.nationallibrary.fi support also data portability. An export enables users to do research on materials also offline.
 
### [The imaginarium of MyData futures](https://mydata2018.org/sessions/the-imaginarium-of-mydata-futures/)

>We will tap into visions ranging from emerging technology projections to speculative fiction in our quest to explore wild, even provocative, future scenarios: paradoxical, fun, desirable, messy, failed, complicated, incoherent, and ordinary data futures. The goal is to somehow feel and get a grip of the MyData futures, and in the process, identify some of the challenges ahead.

>This strack will take the form of a single discussion on the possible futures of a MyData world, divided in two sessions: One focussed on emerging technologies, their future trajectories, and the impact on MyData futures; including the potential and challenges; And another that looks at life, society, and the economy in a MyData future.

Daniel Kaplan – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyDataFutures_Report_Daniel.pptx)] [(video)](https://youtu.be/-2GRISeONGY)

Linnet Taylor (futures) – How many utopias? [(video)](https://youtu.be/CiUOmHl8ddc)

Neelima Sailaja –Lianne Kerlin– Ian Forrester [(video)](https://youtu.be/u97KXSnqvQ0)

Addressing the turn towards personal data in future media, by unveiling the socio-technical responses that make this shift empowering for audiences.

Gregor Žavcer – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/Datafund-MyData.pdf)] [(video)](https://youtu.be/QxDxAULdaFg)

As developers, we need ethics by design. As individuals, we need to own our data.

Ren Watson – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData-2018.pptx)]

In a future world where AI runs my life, is it for good? Do I understand how I’m being controlled? Or is it just a bit creepy? Ren & Ruaridh discuss a possible future lifestyle.

Oguzhan Gencoglu – [[slides](https://docs.google.com/presentation/d/1CQEwKkNoR5DO2jy5LuN_1Y1tITsIbPgKGlAoelw0-M4/edit?usp=sharing)] [[podcast](https://mydata.org/podcast/oguzhan-ouz-gencoglu/)] [(video)](https://youtu.be/QSyI8s8McTk)

Geoffrey Delcroix (Futures) – [[slides](https://mydata2018.org/wp-content/uploads/sites/14/gravity_forms/19-eb584a27cf50606ce6d69843eecada2f/2018/08/MyData18-futures-GDelcroix1.pptx)]  [(video)](https://youtu.be/3jpUGrPZpaA)

Molly Schwartz (futures) – [[slides](https://docs.google.com/presentation/d/1iSMWaI8709SyEcYw9U78ec_tIXMRIvP9wRXJ3eUpB9I/edit?usp=sharing)] [(video)](https://youtu.be/u2vX1HwbfxA) 



