---
date: 2019-07-15
title: "Women in Identity - @WomeninID"
excerpt: >
  Digital identity solutions built for everyone are built by everyone.
  Women in Identity inspires, elevates and supports a more diverse workforce in the digital identity industry.
categories: ["Organizations"]
tags: ["WomeninID","GDPR"]
permalink: organizations/women-in-identity/
redirect_from: 
  - organizations/womeninid/
  - organizations/women-in-id/
last_modified_at: 2019-07-15

---

* [Women in Identity](https://womeninidentity.org)
* [Women in ID - Forum](https://womeninidentity.org/forums/)
* [@WomeninID](https://twitter.com/WomeninID)
* [Linkedin](https://www.linkedin.com/company/women-in-identity/)

## Blog

* [Three Questions Around Self Sovereign Identity](https://womeninidentity.org/2019/07/05/3-questions-self-sovereign-identity/)
  >On paper, I like the idea of a Self Sovereign Identity. After all, digital identity is about what you do with the information that makes up who you are – surely that should be under your control? Yet still, I have lingering questions that make me question the ability of SSI to fulfil my identity needs.
* [Cheryl Stevens: delivering trust and tech at DWP](https://womeninidentity.org/2019/07/03/cheryl-stevens/)
  >*Why do you think the identity space is a good place for women to work in?*
    >I’ll take a different angle on this question – I think it’s an important place for women to be represented, as there’s a strength in women working together. We do bring more empathy, which is essential in providing a solution to a social problem. Identity is too often spoken about as a technical problem, but the conversation is changing to be less about the tech and more about solving the myriad of problems and Women in Identity are doing great work to bring diversity to the fore.
* [5 minutes with our members @ Identity Week](https://womeninidentity.org/2019/07/01/5-minutes-with/)
  >*Why do you think diversity is important in the industry?*
    >Technology that is built for everyone should be built by everyone. In the identity sector, we often deal with highly sensitive personal information, and highly futuristic – and at times unexplored – technologies that have the power to radically shape the way people live their lives. As such, it’s important that we get a diversity of perspectives on the products we put out into the world, in order to ensure that they take various needs and access points into account, and are truly able to act for all people and without bias.
* [Can the re-use of identity data be a silver bullet for industry?](https://womeninidentity.org/2019/06/19/re-use-identity-a-silver-bullet-for-identity/)
  >“Creating a vibrant marketplace together rather than a ‘winner-takes-all’ – that’s what we should all be interested in”
* [GDPR: a year in review with Elizabeth Renieris](https://womeninidentity.org/2019/06/14/gdpr-with-elizabeth-renieris/)
  >In the US, and particularly in Washington, DC where I am based, the GDPR has forced a long overdue conversation about privacy and data protection in our houses of Congress. Despite being an early global leader on these issues through international conventions like the Universal Declaration of Human Rights and domestic measures like the Fair Information Practice Principles and the Privacy Act in 1974, Congress has done nothing meaningful on privacy in decades. This absence of action coincides with a series of devastating data breaches of both the public and private sectors, and a loss of trust in our digital platforms, with an impact on nearly all Americans. The question of whether we are better or worse off in light of GDPR is the subject of much debate in our legislature, with the answer depending on preexisting political agendas and biases. Overall, it feels like we have a deep lack of understanding in this country about what the GDPR is and how it’s intended to work that impedes our ability to make such a determination. For example, there seems to be this idea that the GDPR is only about click-box consent. That’s just false.
* [Introducing Portia Thorell](https://womeninidentity.org/2019/06/14/introducing-portia-thorell/)
  >While working on this, my particular interest was in the rules and regulations. My research allowed me to move within Digidentity and became a Security Analyst in the Security Risk & Compliance department. This gave me a platform to enhance my knowledge of the security ‘backend’ of a range of our products – for example eSGN, eHerkenning, and Certificate Authority use. Although it’s a great shift from customer services, that background helps with implementing GDPR regulations, handling of personal details and other security requirements.
* [Should We Worry About the IoT Being Used as a Weapon of Mass Control?](https://womeninidentity.org/2019/06/12/should-we-worry-about-the-iot-being-used-as-a-weapon-of-mass-control/)
  >Before I begin, we need to look at what the word ‘violence’ means. Firstly, violence can be both physical and non-physical. It is an aggressive act, performed using methods that can be psychological, sexual, emotional or economic. I gave figures above showing violence against women, but of course, men experience violence too – including domestic. However, technology may add a particular slant to violent and controlling acts – offering a reach to the abuser that they may otherwise not have.
* [Influential Women in Identity!](https://womeninidentity.org/2019/06/11/influential-women-in-identity/)
  >One World Identity have revealed their annual list of the Top 100 Influential People in Identity. This includes influencers and innovators from all sectors, who are recognised for their public speaking, social media presence and most importantly nominations. It’s great to see so many impressive women up there, so congratulations to all of you! - [oneworldidentity.com/influential-people-2019](https://oneworldidentity.com/influential-people-2019/)
  * [Ann Cavoukian](https://twitter.com/AnnCavoukian?lang=en) - 
[Privacy by Design Center of Excellence at Ryerson University](https://www.ryerson.ca/pbdce/)
  * [Anne Wallwork](https://www.linkedin.com/in/anne-wallwork-bb365841/) - [U.S. Treasure Department](https://home.treasury.gov/)
  * [Bianca Lopes](https://twitter.com/biasmlopes) - [Bloom Media & Consulting](https://www.biasmlopes.com/)
  * [Caryn Seidman-Becker](https://twitter.com/CLEARcaryn?lang=en) - [CLEAR](http://www.clearme.com/)
  * [Cheryl Stevens](https://www.linkedin.com/in/cheryl-stevens-mbe-883649122/) - [Department for Work and Pensions (DWP) Digital](https://dwpdigital.blog.gov.uk/)
  * [Clare Nelson](https://twitter.com/Safe_SaaS) - [Saviynt](https://www.saviynt.com/)
  * [Diane Joyce](https://twitter.com/kiwiIDgal) - [Post Office Ltd](https://www.postoffice.co.uk/document-certification-service)
  * [Elizabeth Denham](https://www.linkedin.com/in/elizabeth-denham-a5913513/) - [UK’s Information Commissioner’s Office](https://ico.org.uk/)
  * [Emma Lindley](https://twitter.com/EmLindley) - [Visa](https://usa.visa.com/)
  * [Eve Maler](https://twitter.com/xmlgrrl?lang=en) - [ForgeRock](https://www.forgerock.com/)
  * [Helen Dixon](https://www.linkedin.com/in/helen-dixon-1765318/) - [Ireland Data Privacy Commission](https://www.dataprotection.ie/)
  * [Jana Krimpe](https://twitter.com/JanaKrimpe?lang=en) [GANMI co-chair and B.EST Solutions founder](https://www.eema.org/work-channels/ganmi/)
  * [Joni Brennan](https://twitter.com/jonibrennan) - [DIACC](https://diacc.ca/)
  * [Julie Dawson](https://twitter.com/surfandturftech) - [Yoti](https://www.yoti.com/)
  * [Kamakshi Sivaramakrishnan](https://twitter.com/kamakshis) - [Drawbridge](http://www.drawbridge.com/)
  * [Katherine Noall](https://twitter.com/_katherinen) - [Sphere Identity](https://sphereidentity.com/)
  * [Kathleen Peters](https://twitter.com/KathleenMPeters?lang=en) - [Experian](http://www.experian.com/)
  * [Katryna Dow](https://twitter.com/katrynadow) - [Meeco](https://meeco.me/)
  * [Mariana Dahan](https://twitter.com/marianadahan) - [World Identity Network](https://www.win.systems/)
  * [Michel Prompt](https://www.linkedin.com/in/michel-prompt-197127/) - [Radiant Logic](https://www.radiantlogic.com)
  * [Monique Morrow](https://twitter.com/moniquejmorrow) - [VETRI Foundation](https://vetri.global/)
  * [Natalie Smolenski](https://twitter.com/NSmolenski) - [Learning Machine](https://www.learningmachine.com/)
  * [Niall McCann](https://www.linkedin.com/in/niall-mccann-7787547/) - [UNDP](https://www.undp.org/content/undp/en/home.html)
  * [Pamela Dingle](https://twitter.com/pamelarosiedee) - [Ping Identity](https://www.pingidentity.com/)
  * [Pamela Dixon](https://twitter.com/thepamdixon?lang=en) - [World Privacy Forum](http://www.worldprivacyforum.org/)
  * [Rachel Botsman](https://twitter.com/rachelbotsman?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor) - [Author](https://rachelbotsman.com/)
  * [Sarah Squire](https://twitter.com/SarahKSquire) - [IDPro](https://idpro.org/)
  * [Shivani Siroya](https://twitter.com/shivsiroya) - [Tala](https://tala.co/)
  * [Stacy Stubblefield](https://www.linkedin.com/in/stacystubblefield/) - [Telesign](https://www.telesign.com/)
  * [Stina Ehrensvard](https://www.linkedin.com/in/stinaehrensvard/) - [Yubico](https://www.yubico.com/)
  * [Sylvia Burns](https://twitter.com/burnsbird22) - [FDIC](https://www.fdic.gov/)
  * [Vyjayanti Desai](https://twitter.com/vyjayantidesai) - [World Bank](https://www.worldbank.org/)
* [Women in identity management: 4 newcomers to watch](https://womeninidentity.org/2019/01/14/women-in-identity-management-4-newcomers-to-watch/)
  >Identity management veterans Diana Volere, Diane Joyce, Eve Maler and Susan Morrow introduce you to new entrants in the field.
  >
  >Digital Identity – just the phrase leaves you thinking this must be important; after all, our identity is about who we are and what we do. Digital identity is a big technology space too. It encompasses a variety of sectors including verification-as-a-service, consumer identity and access management (CIAM), cloud (SaaS) identity, transaction authentication, and the newest entrant – self-sovereign identity. The financial value of the identity space is massive. Identity verification-as-a-service alone has been predicted by McKinsey to be worth $20 billion by 2022.
* [WHERE ARE ALL THE WOMEN IN IDENTITY?](https://womeninidentity.org/2018/07/25/where-are-all-the-women-in-identity/)
  >Women in Identity (WiD) is an organisation for women and men technologists and strategists passionate about Digital Identity. In the light of our upcoming (May 18th) Think Digital Identity for Government 2018 event in London, we met with one of its organisers to find out more about its aims
* [Join our Community Pilot](https://womeninidentity.org/2018/03/28/join-our-community-pilot/)
  >We are asking for a few brave folks to commit to trying out a community platform called Mobilize (registration link below).  Mobilize gives us features like self-service member management (ie registration and profiles),  threaded group-based conversations, events & polling, ability to send bulk emails when we want to make announcements.  You can either treat the platform as an email distribution list, or you can download the mobile app and treat the platform like Slack, with real-time notifications and a native interface. If we can find the funding to buy the big fancy version, we can brand everything and use SSO too.
* [Code like a girl interviewed 200 women engineers. Here is what they learnt.](https://womeninidentity.org/2017/08/23/clare-nelson/)
  >We were surprised to find that the hardest question for most women to answer, irrespective of whether she was a CEO of a tech company, a founder or a high school student, was “What are you proud of?” Many were surprised to hear the question in the first place. Most weren’t used to talking openly about their accomplishments. We interviewed a bright young engineer, Sanya Khurana from New Delhi, India whose first response was, “I am proud of being a mentor and starting a Lean In circle”. Those are obviously terrific. On prodding, Sanya realized that she actually felt uncomfortable talking about her cool Android app, which is what she is most proud of having built. It is not always easy to talk about what you are proud of, but it is important.

