---
date: 2019-03-08
title: Indy Github Repositories
excerpt: > 
  "Hyperledger Indy provides tools, libraries, and reusable components for providing digital identities rooted on blockchains or other distributed ledgers so that they are interoperable across administrative domains, applications, and any other silo."
layout: single
permalink: organizations/hyperledger/indy/github/
canonical_url: 'https://decentralized-id.com/organizations/hyperledger/indy/github/'
redirect_from:
  - hyperledger/indy/github/
  - id-initiatives/indy-ecosystem/indy-github/
  - indy-ecosystem/github
  - id-initiatives/indy-ecosystem/indy-github.html
sidebar:
  title: Decentralized-ID
  nav: "sovnav"
toc: false
categories: ["Hyperledger Foundation","Code"]
tags: ["Anoncreds","Indy","Ursa","Aries"]
last_modified_at: 2019-03-08
---

<!-- Every company or organization using indy code should be listed in tags, above -->

* [indy-plenum](https://github.com/hyperledger/indy-plenum) - Byzantine Fault Tolerant Protocol [[**wiki**](https://github.com/hyperledger/indy-plenum/wiki)]
    > "Byzantine fault tolerance is a sub-field of fault tolerance research inspired by the Byzantine Generals' Problem, which is a generalized version of the Two Generals' Problem." 
    * [Storage components](https://github.com/hyperledger/indy-plenum/blob/master/docs/storage.md) - As of now, RocksDB is used as a key-value database for all Storages.
* [indy-sdk](https://github.com/hyperledger/indy-sdk) - Everything needed to build applications that interact with an Indy distributed identity ledger.
  * [MAINTAINERS.md](https://github.com/hyperledger/indy-sdk/blob/master/MAINTAINERS.md)
* [indy-node](https://github.com/hyperledger/indy-node) - The server portion of a distributed ledger purpose-built for decentralized identity.
* [indy-anoncreds](https://github.com/hyperledger/indy-anoncreds) - Anonymous credentials protocol implementation in python
* [indy-agent](https://github.com/hyperledger/indy-agent) - reference agents and associated tools.
* [indy-test-automation](https://github.com/hyperledger/indy-test-automation) - Automation tools for testing of Indy Project components.
* [indy-post-install-automation](https://github.com/hyperledger/indy-post-install-automation)
* [indy-hipe](https://github.com/hyperledger/indy-hipe) - 
Hyperledger Indy Project Enhancements
  * https://indy.readthedocs.io/projects/hipe/en/latest/
* [indy-crypto](https://github.com/hyperledger/indy-crypto) - shared crypto library for Hyperledger Indy components. To be:
* [ursa](https://github.com/hyperledger/ursa) [[**ϟ**](https://www.hyperledger.org/blog/2018/12/04/welcome-hyperledger-ursa)][[**ϟ**](https://www.coindesk.com/hyperledger-launches-cryptography-toolbox-for-blockchain-developers)] "includes the Hyperledger Indy-Crypto code base that is the building block for anonymous credentials, the verifiable credentials protocol, in indy-sdk used by the Sovrin Network. [...]  We are hopeful the shared library will help other platforms better incorporate and use ZKP-based credentials and leverage Sovrin for their identity component." (From Nathan George on Sovrin Telegram) [[**wiki**](https://wiki.hyperledger.org/display/ursa)]
