---
date: 2019-03-05
layout: single
title: Sovrin Related Literature and Media
excerpt: >
  Digital identity is one of the oldest and hardest problems on the Internet. There is still no way to use digital credentials to prove our online identity the same way we do in the offine world. This is finally changing. First, the World Wide Web Consortium is standardizing the format of digitally-signed credentials. Secondly, public blockchains can provide decentralized registration and discovery of the public keys needed to verify digital signatures. These two steps pave the way to establish a global public utility for self-sovereign identity—lifetime portable digital identity that does not depend on any central authority.
sidebar:
  title: Decentralized-ID
  nav: "sovnav"
canonical_url: 'https://decentralized-id.com/'
redirect_from:
  - literature/Sovrin/
  - literature/sovrin/
  - id-initiatives/indy-ecosystem/literature.html
  - indy-ecosystem/literature
  - indy-ecosystem/literature/
permalink: organizations/sovrin/literature/
categories: ["Literature", "Sovrin Foundation"]
tags: ["Indy","Evernym","GDPR"]
last_modified_at: 2019-07-13
---


[Library - Sovrin](https://sovrin.org/library/)
  * [Distributed ledger identification systems in the humanitarian sector](https://sovrin.org/dlt-identity-humanitarian-sector/) *By Aiden Slavin* *August 2019*
    > Commissioned by the I4A Council and the Sovrin Foundation, this report examines identification management systems in the humanitarian sector that use distributed ledger technology (DLT).
  * [How DIDs, Keys, Credentials, and Agents Work in Sovrin](https://sovrin.org/library/how-dids-keys-credentials-and-agents-work-in-sovrin/) *By Daniel Hardman* April 2018
    > This document shows how low-level building blocks of the Sovrin ecosystem function in a practical real-world scenario where key management concerns matter deeply. It also introduces some notation and terminology. It makes heavy use of concepts described in the formal sequence diagrams and exposition from DKMS Design and Architecture V2.
  * [Inevitable Rise of Self-Sovereign Identity](https://sovrin.org/library/inevitable-rise-of-self-sovereign-identity/) September 2016
    > Why Sovrin represents the solution to identity challenges. This whitepaper explains why the Internet does not currently have an identity layer and how the emergence of distributed ledger technology (DLT) finally makes one possible.
  * [Sovrin: Digital Identities in the Blockchain Era](https://sovrin.org/library/sovrin-digital-identities-in-the-blockchain-era/) *By Dmitry Khovratovich and Jason Law* December 2016
    > This is the original paper that describes the core ideas behind the Sovrin Network and how they implement self-sovereign identity at a global scale.
  * [How Sovrin Works](https://sovrin.org/library/how-sovrin-works/) *By Phillip J. Windley* October 2016
    > Sovrin is an open-source identity network built on distributed ledger technology. Sovrin is public and permissioned. Public means everyone can use it. Permissioned means that the network nodes that ensure consensus of transactions on the ledger are governed, in this case by the nonprofit ​Sovrin Foundation​. Some illustrated practical examples of key Sovrin features in action.
  * [Sovrin Network: What Goes on the Ledger?](https://sovrin.org/wp-content/uploads/2018/10/What-Goes-On-The-Ledger.pdf) *By Andrew Tobin*
    > A white paper from Evernym in cooperation with the Sovrin Foundation. An overview of what is on the Sovrin Network distributed ledger and why.September 2018
  * [On Guardianship in Self-Sovereign Identity](https://sovrin.org/library/guardianship-white-paper/) *By Sovrin Guardianship Task Force* *November 2019*
    > This report explores why digital guardianship is a core principle in the Sovrin Governance Framework and a core feature of the Sovrin Network and other SSI architectures.
  * [Sovrin: A Protocol and Token for Self-Sovereign Identity and Decentralized Trust](https://sovrin.org/library/sovrin-protocol-and-token-white-paper/)
    > A comprehensive, highly readable 40 page paper describing the complete Sovrin ecosystem, including the problems Sovrin is designed to solve; why it is designed to be a global public utility; how the overall architecture is designed for for resilience, privacy and scalability; the markets it is expected to impact.January 2018
  * [What if I lose my phone?](https://sovrin.org/library/lost-phone) *By Daniel Hardman*
    > What happens when my device is stolen? What happens if I forget my private key? What happens when my private keys are compromised or lost? This document will explore multiple scenarios when an identity holder loses control of their cloud agent through theft, hack or forgetfulness.March 2019
  * [Sovrin Governance Framework (formerly the Sovrin Trust Framework)](https://sovrin.org/sovrin-governance-framework/)
    > The constitution of the Sovrin Network—specifies the business, legal, and technical policies governing Sovrin as a global public utility.**The Sovrin Governance Framework V2 is now in public review—[see this page](https://sovrin.org/sovrin-governance-framework/).**The original Sovrin Provisional Trust Framework was published on 28 Jun 2017.
  * [Getting Started with Sovrin](https://sovrin.org/library/getting-started-with-sovrin/)
    > A technical orientation guide using the Sovrin Command Line Interface.
  * [Steward Agreement](https://sovrin.org/library/steward-agreement/)
    > The current agreement in force between the Sovrin Foundation and the trusted organizations operating validator nodes on the Sovrin network.**The new Sovrin Steward Agreement is now in public review—[see this page](https://sovrin.org/sovrin-governance-framework/).**The current Sovrin Steward Agreement was published on 28 Jun 2017.
  * [Sovrin Glossary](https://sovrin.org/library/glossary/)
    > Defines 254 terms used in self-sovereign identity infrastructure. This is the official glossary used by all documents in the [Sovrin Governance Framework](https://sovrin.org/governance-framework/)—it was most recently approved by the Sovrin Board of Trustees on 04 December 2019. Includes [eight illustrated appendices](https://docs.google.com/document/d/1gfIz5TT0cNp2kxGMLFXr19x1uoZsruUe_0glHst2fZ8/edit?pli=1#heading=h.4tum49dbq7jq) (33 pages) that describe core terms in detail.

## Selected articles Windley.com

* [windley.com/tags/sovrin](http://www.windley.com/tags/sovrin)
* [An Internet for Identity](http://www.windley.com/archives/2016/08/an_internet_for_identity.shtml)
* [A Universal Trust Framework](http://www.windley.com/archives/2017/01/a_universal_trust_framework.shtml)
* [Building Your Business on Sovrin: Domain-Specific Trust Frameworks](http://www.windley.com/archives/2018/03/building_your_business_on_sovrin_domain-specific_trust_frameworks.shtml)
* [The Sovrin Foundation](http://www.windley.com/archives/2018/07/the_sovrin_foundation.shtml)
* [Decentralization in Sovrin](http://www.windley.com/archives/2018/10/decentralization_in_sovrin.shtml)
* [Self-Sovereign Identity and the Legitimacy of Permissioned Ledgers](http://www.windley.com/archives/2016/09/self-sovereign_identity_and_the_legitimacy_of_permissioned_ledgers.shtml)
* [The Sovrin Ecosystem](http://www.windley.com/archives/2018/11/the_sovrin_ecosystem.shtml) (Disambiguating between Evernym, Sovrin, and Indy)


## EU General Data Protection Regulation Act

* [Digital Identity Management in the Context of GDPR & Sovrin —Why Data Privacy Matters & How to Protect It](https://blog.tykn.tech/digital-identity-management-in-the-context-of-gdpr-sovrin-43028247378b)
* [Implementing Privacy by Design in Hyperledger Indy](https://www.infoq.com/news/2018/09/Hyperledger-Indy-Privacy)
* [Self-Sovereign Privacy By Design](https://github.com/sovrin-foundation/protocol/blob/master/self_sovereign_privacy_by_design_v1.md)
* [Privacy by Design The 7 Foundational Principles](https://www.ipc.on.ca/wp-content/uploads/Resources/7foundationalprinciples.pdf) 
* [When GDPR Becomes Real, and Blockchain is no longer fairydust](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/gdpr.md)
* [Privacy by Design in Hyperledger Indy](https://www.hyperledger.org/blog/2018/09/12/privacy-by-design-in-hyperledger-indy)

## Research Papers
* [A Conceptual Analysis on Sovrin](https://www.researchgate.net/publication/323144927_A_Conceptual_Analysis_on_Sovrin)
* [Matching Identity Management Solutions to Self Sovereign Identity Solutions](https://www.slideshare.net/TommyKoens/matching-identity-management-solutions-to-selfsovereign-identity-principles)
* [A First Look at Identity Management Schemes on the Blockchain](https://arxiv.org/pdf/1801.03294.pdf)


## Reports
* [A Comprehensive Evaluation of the Identity Management Utility Sovrin](https://dutchblockchaincoalition.org/uploads/pdf/Blockchain-Sovrin-rapport.pdf)
* [White Paper: Canada’s Digital ID Future - A Federated Approach](https://www.cba.ca/embracing-digital-id-in-canada)
* [IDENTITY MATTERS](https://cboxxtest.files.wordpress.com/2017/09/cboxxidentitymatters04.pdf)
* [A position paper on blockchain enabled identity and the road ahead—Identity Working Group of the German Blockchain Association](https://www.bundesblock.de/wp-content/uploads/2018/10/ssi-paper.pdf)

