---
date: 2019-03-09
title: The Sovrin Foundation
description: The Sovrin Foundation is a private-sector, international non-profit that was established to govern the world's first self-sovereign identity (SSI) network.
excerpt: The Sovrin Foundation is a private-sector, international non-profit that was established to govern the world's first self-sovereign identity (SSI) network.
layout: single
classes: wide
toc: false
header: 
  image: "/images/sovrin-header.png"
  og_image: "https://decentralized-id.com/images/sovrin-foundation.png"
  caption: "[cryptodesign.io](http://cryptodesign.io/portfolio/sovrin-stewards/)"
permalink: organizations/sovrin/
canonical_url: 'https://decentralized-id.com/organizations/sovrin/'
redirect_from: 
  - organizations/sovrin-foundation
  - organizations/sovrin-foundation/
categories: ["Organizations","Sovrin Foundation"]
tags: ["Indy","VON","Evernym"]
last_modified_at: 2019-07-13
---

![](https://www.evernym.com/wp-content/uploads/2017/04/logo-large.png)


* [[**F**](https://forum.sovrin.org/)]orum • [[**C**](https://chat.sovrin.org/)]hat • [[**T**](https://twitter.com/SovrinID)]witter • [[**G**](https://github.com/sovrin-foundation/sovrin)]ithub • [[**tele**](https://t.me/sovrin_foundation)]gram • [[**web**](https://sovrin.org/)]site
* [Founded](http://www.windley.com/archives/2016/09/announcing_the_sovrin_foundation.shtml) in [September](https://www.prnewswire.com/news-releases/sovrin-foundation-launches-first-dedicated-self-sovereign-identity-network-300336702.html) 
  > LONDON, Sept. 29, 2016 /PRNewswire-USNewswire/ -- Evernym, Inc. announced today at the Ctrl-Shift Personal Information Economy conference that it has donated the intellectual property for the Sovrin Identity Network—the world's first and only dedicated self-sovereign identity platform—to a newly-formed nonprofit organization. The Sovrin Foundation, which is run by a group of internationally recognized identity experts, has a mission to empower everyone with a digital identity which they fully own and control.

* [Sovrin Library](https://sovrin.org/library/)
* [Getting Started with Sovrin](https://sovrin.org/library/getting-started-with-sovrin/)
* [Sovrin: A Protocol and Token for Self-Sovereign Identity and Decentralized Trust](https://sovrin.org/wp-content/uploads/Sovrin-Protocol-and-Token-White-Paper.pdf)
* [Sovrin Network: What Goes on the Ledger?](https://sovrin.org/wp-content/uploads/2018/10/What-Goes-On-The-Ledger.pdf)
* [Sovrin Governance Framework](https://sovrin.org/library/sovrin-governance-framework/)
* [How Sovrin Works: A Technical Guide from the Sovrin Foundation](https://sovrin.org/wp-content/uploads/2018/03/How-Sovrin-Works.pdf) [[**ϟ**](https://sovrin.org/wp-content/uploads/AnonCred-RWC.pdf)]
* [Sovrin Test Network Trust Anchor Registration](https://s3.us-east-2.amazonaws.com/evernym-cs/sovrin-STNnetwork/www/trust-anchor.html)[[**F**](https://forum.sovrin.org/t/testing-on-the-sovrin-test-network-stn/643/17)]
* [Sovrin Main Net Outage, December 2018](https://forum.sovrin.org/t/sovrin-main-net-outage-december-2018/1010)
  > The Sovrin Main Network experienced an outage lasting from Saturday 2018-12-08 until Tuesday 2018-12-11. This was our first significant outage of the network. This post describes the incident, how it was addressed, and what we are doing to prevent future incidents and improve our responses.
  * [Sovrin Status Twitter](https://twitter.com/sovrin_status)


[Giving people the privacy protection they need in the coming decade](https://sovrin.org/gdpr-paper/)
  > Sovrin Foundation makes the  case that self-sovereign identity is the most flexible system for handling data privacy as regulations are adopted in different jurisdictions and evolve to meet changing local needs over the next decade. The paper examines how GDPR applies to participants in a blockchain network and addresses recent guidance from EU regulators and the Commission Nationale de l’Informatique et des Libertés.
  > * [Innovation Meets ComplianceData Privacy Regulation and Distributed Ledger Technology](https://sovrin.org/wp-content/uploads/GDPR-Paper_V1.pdf)


[Self SSI](https://self-ssi.com/en/) - a solution developed by the [esatus AG](https://esatus.com/), an information security specialist with a strong focus on Identity & Access (I&A). In alignment with its mission «Enforcing Information Security» and being vendor neutral, esatus AG offers conceptual and implementation support across a wide range of solutions.
  > SeLF allows you to integrate the Self-Sovereign Identity into your infrastructure without modifying your legacy IT-applications, directories or management systems. SSI credential-based access rules (CrBAC) transform the new technology into authentication and authorization objects that can be synchronized and used by conventional technologies like SAML or LDAP.

{% include video id="305420834" provider="vimeo" %}

[The Sovrin Network- Making Self-Sovereign Identity a Reality](https://vimeo.com/305420834) from [Sovrin Foundation](https://vimeo.com/sovrinfoundation).

## Sovrin Stewards

The Sovrin ledger is operated by Stewards, trusted organizations within the ecosystem who have agreed to abide by the requirements in the [Sovrin Trust Framework](https://sovrin.org/library/sovrin-governance-framework/) and are responsible for operation the nodes that maintain the Sovrin distributed ledger.

Stewards also, as a group, accept or reject any changes to the ledger-specific portions of the Sovrin open source code by virtue of that role. They thus provide a counterbalance to the Sovrin architects who maintain the Indy code base.

### Aalto University
• [Aalto University](http://www.aalto.fi/en/) 

### Absa Group Limited
• [Absa Group Limited](https://www.absa.africa/absaafrica/) 

### Amihan Global Strategies
• [Amihan Global Strategies](https://amihan.net/) 

### ARTiFACTS
• [ARTiFACTS](https://artifacts.ai/) 

### Attinad Software
• [Attinad Software](http://attinadsoftware.com/) 

### ATB Financial
• [ATB Financial](http://www.atb.com/Pages/default.aspx) 

### Best Innovation Group
• [Best Innovation Group](http://www.big-fintech.com/) 

### BakerHostetler
• [BakerHostetler](https://www.bakerlaw.com/) 

### Cisco
• [Cisco](https://www.cisco.com/) 

### Certisign
• [Certisign](http://www.certisign.com.br/) 

### Crypto Valley Association
• [Crypto Valley Association](https://cryptovalley.swiss/) 

### CULedger 
• [CULedger](http://culedger.com/) 

### Danube Tech 
• [Danube Tech](https://danubetech.com/) 

### Datum
• [Datum](https://datum.org/) 

### Desert Financial Credit Union
• [Desert Financial Credit Union](https://www.desertschools.org/business) 

### Digicert
• [Digicert](https://www.digicert.com/) 

### Digital Bazaar
• [Digital Bazaar](https://digitalbazaar.com/) 

### estatus AG
• [estatus AG](https://www.esatus.com/) 

### Evernym
• [Evernym](https://www.evernym.com/) 

### European Business Process Institute
• [European Business Process Institute](https://ebpi.nl/en/home/) 

### Finicity
• [Finicity](https://www.finicity.com/) 

### First Education Credit Union
• [First Education Credit Union](https://www.firstedfcu.com/) 

### IBM
• [IBM](https://www.ibm.com/blogs/blockchain/2018/08/ibm-blockchain-trusted-identity-sovrin-steward-closed-beta-offering/) 

### InfoCert
• [InfoCert](https://infocert.digital/) 

### iRespond
• [iRespond](https://irespond.org/) 

### KYC Chain
• [KYC Chain](https://kyc-chain.com/) 

### Lab 10 collective
• [lab10 collective](https://lab10.coop/en/) 

### OAS Staff Federal Credit Union
• [OAS Staff Federal Credit Union](https://www.oasfcu.org/en/default.asp) 

### Perkins Cole
• [Perkins Cole](https://www.perkinscoie.com/) 

### ProSapien
• [ProSapien](https://www.prosapien.com/) 

### Qiy Foundation
• [Qiy Foundation](https://www.qiyfoundation.org/) 

### Royal Credit Union
• [Royal Credit Union](https://www.rcu.org/) 

### SICPA
• [SICPA](https://www.sicpa.com/) 

### SITA
• [SITA](https://www.sita.aero/) 

### Spark New Zealand
• [Spark New Zealand](http://www.sparknz.co.nz/) 

### Swisscom Blockchain
• [Swisscom Blockchain](https://blockchain.swisscom.com/)

### T-Labs
• [T-Labs](https://laboratories.telekom.com/) 

### The City of Osmio
• [The City of Osmio](https://osmio.ch/) 

### TNO
• [TNO](https://www.tno.nl/en/) 

### Truu
• [Truu](https://www.truu.id/) 

### TwinPeek
• [TwinPeek](https://twinpeek.net/) 

### Tykn
• [Tykn](https://tykn.tech/) 

### Veridium
• [Veridium](https://veridiumid.com/)

