---
date: 2019-04-01
layout: single
title:  SSI-Meetup
excerpt: >
  SSI Meetup is an open, collaborative community to help SSI evangelists around the world, independent of company interests or standards. Our main mission is to help you connect with other SSI enthusiasts and create a dynamic, local, yet globally connected community.
toc_sticky: false
categories: ["Multi-Media"]
tags: ["SSI-Meetup","GDPR"]
canonical_url: 'https://decentralized-id.com/organizations/ssi-meetup/'
redirect_from: organizations/ssi-meetup
permalink: organizations/ssi-meetup/
last_modified_at: 2019-07-20
---


>[SSI Meetup](https://ssimeetup.org) is an open, collaborative community to help SSI evangelists around the world, independent of company interests or standards. Our main mission is to help you connect with other SSI enthusiasts and create a dynamic, local, yet globally connected community.

...[Monthly webinars](https://ssimeetup.org/blog/), the [presentations](https://www.slideshare.net/SSIMeetup) and [video](https://www.youtube.com/channel/UCSqSTlKdbbCM1muGOhDa3Og) of which are invaluable resources.

## Other SSI Meetup Pages on Decentralize-id.com

It's not sustainable to keep them all listed on one page, so I've split off all the presentations on Specs and Open Standards. This process will continue as each presentation is given more individual attention.

* [**SSI-Meetup on Open Standards and Implementations**](/organizations/ssi-meetup/open-standards/)
  - Verifiable Claims, DIDs, DID Auth, DID Resolution, various DID Methods, etc.
* [**SSI-Meetup - Use Cases**](/organizations/ssi-meetup/use-cases/) - IOT, Healthcare, Banking, etc.

## Slideshare Presentations

It would be nice to create a page breaking down each of these presentations with supporting links.

## Hyperledger Aries - Nathan George

<iframe src="//www.slideshare.net/slideshow/embed_code/key/HwaLku9o1sAq3m" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Hyperledger Aries: Open Source Interoperable Identity Solution – Nathan George](//www.slideshare.net/SSIMeetup/hyperledger-aries-open-source-interoperable-identity-solution-nathan-george" title="Hyperledger Aries: Open Source Interoperable Identity Solution – Nathan George) </strong></div>


## IIW #28 with Drummond Reed

<iframe src="//www.slideshare.net/slideshow/embed_code/key/n2J3Wpb3YK237M" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Highlights of Internet Identity Workshop #28 with Drummond Reed](//www.slideshare.net/SSIMeetup/highlights-of-internet-identity-workshop-28-with-drummond-reed" title="Highlights of Internet Identity Workshop #28 with Drummond Reed) </strong> </div>

## Interpersonal Data - Philip Sheldrake

<iframe src="//www.slideshare.net/slideshow/embed_code/key/IBxhEOs8Qtia1s" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Interpersonal data, identity, and relationships – in pursuit of collective minds – Philip Sheldrake](//www.slideshare.net/SSIMeetup/interpersonal-data-identity-and-relationships-in-pursuit-of-collective-minds-philip-sheldrake" title="Interpersonal data, identity, and relationships – in pursuit of collective minds – Philip Sheldrake) </strong> </div>


## Digital Identity Wallets - Darrell O’Donnell

<iframe src="//www.slideshare.net/slideshow/embed_code/key/944N0smmmpQrA6" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [The State of Digital Identity Wallets – Darrell O’Donnell](//www.slideshare.net/SSIMeetup/the-state-of-digital-identity-wallets-darrell-odonnell" title="The State of Digital Identity Wallets – Darrell O’Donnell) </strong> </div>

## Sovereignty in Historical Context - Natalie Smolenski

<iframe src="//www.slideshare.net/slideshow/embed_code/key/IKs8Xe34CvLEq4" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Sovereignty in Historical Context for Self-Sovereign Identity - Natalie Smolenski](//www.slideshare.net/SSIMeetup/sovereignty-in-historical-context-for-selfsovereign-identity-natalie-smolenski" title="Sovereignty in Historical Context for Self-Sovereign Identity - Natalie Smolenski) </strong> </div>

## SSI and Open Source - Richard Esplin

<iframe src="//www.slideshare.net/slideshow/embed_code/key/ymYdtVbs5lTe52" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Self-Sovereign Identity (SSI) and Open Source - Richard Esplin](//www.slideshare.net/SSIMeetup/selfsovereign-identity-ssi-and-open-source-richard-esplin" title="Self-Sovereign Identity (SSI) and Open Source - Richard Esplin) </strong> </div>

## Alastria - Carlos Pastor

<iframe src="//www.slideshare.net/slideshow/embed_code/key/Hh5gNODSCRgYr1" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Alastria Digital Identity: the Spanish Blockchain solution for SSI - Carlos Pastor](//www.slideshare.net/SSIMeetup/alastria-digital-identity-the-spanish-blockchain-solution-for-ssi-carlos-pastor" title="Alastria Digital Identity: the Spanish Blockchain solution for SSI - Carlos Pastor) </strong> </div>

## Quest for SSI - Daniel Hardman

<iframe src="//www.slideshare.net/slideshow/embed_code/key/jrTqoxzFU08vXr" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Identity and the quest for Self-Sovereign Identity - Daniel Hardman](//www.slideshare.net/SSIMeetup/identity-and-the-quest-for-selfsovereign-identity-daniel-hardman" title="Identity and the quest for Self-Sovereign Identity - Daniel Hardman) </strong> </div>

## MyData model from Finland - Antti 'Jogi' Poikola 

<iframe src="//www.slideshare.net/slideshow/embed_code/key/AyIwHNwzoI1LpX" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Self-Sovereign Identity and the MyData model from Finland - Antti &#x27;Jogi&#x27; Poikola](//www.slideshare.net/SSIMeetup/selfsovereign-identity-and-the-mydata-model-from-finland-antti-jogi-poikola" title="Self-Sovereign Identity and the MyData model from Finland - Antti &#x27;Jogi&#x27; Poikola) </strong> </div>

## Privacy

### ID and Privacy

<iframe src="//www.slideshare.net/slideshow/embed_code/key/x15DtiUqwea1Q5" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Identity and Privacy: Past, Present, and Digital - Brenda K. Leong](//www.slideshare.net/SSIMeetup/identity-and-privacy-past-present-and-digital-brenda-k-leong" title="Identity and Privacy: Past, Present, and Digital - Brenda K. Leong) </strong> </div>

### Zero Knowledge Proofs -  Clare Nelson

<iframe src="//www.slideshare.net/slideshow/embed_code/key/lLXFFXy1kRUIZF" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Zero-Knowledge Proofs: Privacy-Preserving Digital Identity with Clare Nelson](//www.slideshare.net/SSIMeetup/zeroknowledge-proofs-privacypreserving-digital-identity-with-clare-nelson" title="Zero-Knowledge Proofs: Privacy-Preserving Digital Identity with Clare Nelson) </strong> </div>

## Governance - Trust Frameworks

### Decentralized Governance for SSI -  Lawrence Lundy-Bryan

<iframe src="//www.slideshare.net/slideshow/embed_code/key/49oAhEWXzJXXi1" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Decentralized governance for SSI and Blockchains with Lawrence Lundy-Bryan](//www.slideshare.net/SSIMeetup/decentralized-governance-for-ssi-and-blockchains-with-lawrence-lundybryan" title="Decentralized governance for SSI and Blockchains with Lawrence Lundy-Bryan) </strong> </div>

### PanCanadian Trust Framework for SSI - Tim Bouma

<iframe src="//www.slideshare.net/slideshow/embed_code/key/hwUlr34zkyfGvm" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Overview of the Proposed PanCanadian Trust Framework for SSI - Tim Bouma](//www.slideshare.net/SSIMeetup/overview-of-the-proposed-pancanadian-trust-framework-for-ssi-tim-bouma" title="Overview of the Proposed PanCanadian Trust Framework for SSI - Tim Bouma) </strong> </div>

### CULedger and MyCUID

<iframe src="//www.slideshare.net/slideshow/embed_code/key/3ypv0M4BJA8pPs" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Trust Frameworks and SSI: An Interview with CULedger on the Credit Union MyCUID Trust Framework](//www.slideshare.net/SSIMeetup/trust-frameworks-and-ssi-an-interview-with-culedger-on-the-credit-union-mycuid-trust-framework" title="Trust Frameworks and SSI: An Interview with CULedger on the Credit Union MyCUID Trust Framework) </strong> </div>

## GDPR and SSI

### Silvan Jongerius

<iframe src="//www.slideshare.net/slideshow/embed_code/key/j0UE1ptfJrqc5" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [The impact of the GDPR on Blockchain &amp; SSI – Silvan Jongerius](//www.slideshare.net/SSIMeetup/the-impact-of-the-gdpr-on-blockchain-ssi-silvan-jongerius" title="The impact of the GDPR on Blockchain &amp; SSI – Silvan Jongerius) </strong> </div>

### Elizabeth M. Renieris

<iframe src="//www.slideshare.net/slideshow/embed_code/key/x1d0SEOvioEMjY" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [Liability under GDPR and the Self Sovereign Identity Model - Elizabeth M. Renieris](//www.slideshare.net/SSIMeetup/liability-under-gdpr-and-the-self-sovereign-identity-model-elizabeth-m-renierisi" title="Liability under GDPR and the Self Sovereign Identity Model - Elizabeth M. Renieris) </strong> </div>
