---
date: 2019-07-20
title:  SSI-Meetup on Open Standards and Implementations
layout: single
permalink: organizations/ssi-meetup/open-specs/
canonical_url: 'https://decentralized-id.com/organizations/ssi-meetup/open-specs/'
redirect_from: organizations/ssi-meetup/open-standards/
categories: ["Web Standards","Multi-Media","W3C"]
tags: ["SSI-Meetup","DID","BTCR","Verifiable Credentials","DKMS"]
last_modified_at: 2019-07-20
toc_sticky: false
---


>[SSI Meetup](https://ssimeetup.org) is an open, collaborative community to help SSI evangelists around the world, independent of company interests or standards. Our main mission is to help you connect with other SSI enthusiasts and create a dynamic, local, yet globally connected community.

...[Monthly webinars](https://ssimeetup.org/blog/), the [presentations](https://www.slideshare.net/SSIMeetup) and [video](https://www.youtube.com/channel/UCSqSTlKdbbCM1muGOhDa3Og) of which are invaluable resources.


## SSI Meetup Pages on Decentralized-id.com

It's not sustainable to keep them all listed on one page, so I've split off all the presentations on Specs and Open Standards. This process will continue as each presentation is given more individual attention.

* [**SSI-Meetup - Main Page**](/organizations/ssi-meetup/) 
* [**SSI-Meetup - Use Cases**](/organizations/ssi-meetup/use-cases/)

## Presentations on Open Standards

This page is for all the presentations about the various standards surrounding Decentralized Identity initiatives.


### Open Standards with Drummond Reed

<iframe src="//www.slideshare.net/slideshow/embed_code/key/aPYUBy626EjjWp" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/self-sovereign-identity-ssi-open-standards-with-drummond-reed" title="Self Sovereign Identity (SSI) Open standards with Drummond Reed " />Self Sovereign Identity (SSI) Open standards with Drummond Reed </a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>

### DIDs the Fundamental Building block of SSI

<iframe src="//www.slideshare.net/slideshow/embed_code/key/BWLtlEcUVSKutl" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/decentralized-identifiers-dids-the-fundamental-building-block-of-selfsovereign-identity-ssi" title="Decentralized Identifiers (DIDs): The Fundamental Building Block of Self-Sovereign Identity (SSI)" />Decentralized Identifiers (DIDs): The Fundamental Building Block of Self-Sovereign Identity (SSI)</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>


### DIDs and BTCR

<iframe src="//www.slideshare.net/slideshow/embed_code/key/B2YIOdRYlqiiPd" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/dids-demystified-a-handson-intro-to-dids-via-the-bitcoin-reference-btcr-did-method" title="DIDs Demystified: A hands-on intro to DIDs via the Bitcoin Reference (BTCR) DID Method" />DIDs Demystified: A hands-on intro to DIDs via the Bitcoin Reference (BTCR) DID Method</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>

### DKMS - Drummond Reed

<iframe src="//www.slideshare.net/slideshow/embed_code/key/3hZHzzPdEodMQh" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/decentralized-key-management-dkms-an-essential-missing-piece-of-the-ssi-puzzle-drummond-reed" title="Decentralized Key Management (DKMS): An Essential Missing Piece of the SSI Puzzle - Drummond Reed" />Decentralized Key Management (DKMS): An Essential Missing Piece of the SSI Puzzle - Drummond Reed</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>

### DIDs and the W3C - Manu Sporny and Drummond Reed

<iframe src="//www.slideshare.net/slideshow/embed_code/key/DddAXKYTd9YBLL" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/decentralized-identifiers-dids-and-w3c-with-manu-sporny-and-drummond-reed" title="Decentralized Identifiers DIDs and W3C with Manu Sporny and Drummond Reed" />Decentralized Identifiers DIDs and W3C with Manu Sporny and Drummond Reed</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>


### Schema Definitions and Overlay - Paul Knowles

<iframe src="//www.slideshare.net/slideshow/embed_code/key/BAN42ZJAuafQoj" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/schema-definitions-and-overlays-for-selfsovereign-identity-ssi-paul-knowles" title="Schema Definitions and Overlays for Self-Sovereign Identity (SSI) - Paul Knowles" />Schema Definitions and Overlays for Self-Sovereign Identity (SSI) - Paul Knowles</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>


### DID Resolution - Markus Sabadello

<iframe src="//www.slideshare.net/slideshow/embed_code/key/wvgU7Gl8ORUGLI" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/did-resolution-given-a-did-how-do-i-retrieve-its-document-markus-sabadello" title="DID Resolution: Given a DID how do I retrieve its document? – Markus Sabadello" />DID Resolution: Given a DID how do I retrieve its document? – Markus Sabadello</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>


### Verifiable Credentials 101 - Tyler Ruff

<iframe src="//www.slideshare.net/slideshow/embed_code/key/2FQiXCaqgTJvrQ" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/verifiable-credentials-101-for-ssi-and-decentralized-digital-identity-tyler-ruff" title="Verifiable Credentials 101 for SSI and Decentralized Digital Identity - Tyler Ruff" />Verifiable Credentials 101 for SSI and Decentralized Digital Identity - Tyler Ruff</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>

### DID Auth - Markus Sabadello

<iframe src="//www.slideshare.net/slideshow/embed_code/key/CtcPSLkrTg5z2c" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/introduction-to-did-auth-with-markus-sabadello" title="Introduction to DID Auth for SSI with Markus Sabadello" />Introduction to DID Auth for SSI with Markus Sabadello</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>

### Element DID Method - Orie Steele

<iframe src="//www.slideshare.net/slideshow/embed_code/key/2ct2imQLUnzp1j" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/the-element-did-method-sidetree-ethereum-ipfs-orie-steele" title="The Element DID Method: Sidetree, Ethereum &amp; IPFS – Orie Steele" />The Element DID Method: Sidetree, Ethereum &amp; IPFS – Orie Steele</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>

### ION - Bitcoin DIDs with Microsoft - Daniel Buchner

<iframe src="//www.slideshare.net/slideshow/embed_code/key/e4v6fZdFL5fdu3" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> [SSIMeetup](//www.slideshare.net/SSIMeetup/introduction-to-ion-a-layer-2-network-for-decentralized-identifiers-with-bitcoin-daniel-buchner" title="Introduction to Ion – a layer 2 network for Decentralized Identifiers with Bitcoin - Daniel Buchner" />Introduction to Ion – a layer 2 network for Decentralized Identifiers with Bitcoin - Daniel Buchner</a> </strong> from <strong><a href="https://www.slideshare.net/SSIMeetup)</strong> </div>
