---
date: 2019-03-27
title: Project Danube
excerpt: >
  This is an open-source project offering software for identity and personal data services on the Internet. The core of this project is an XDI-based Personal Data Store - a semantic database for your personal data, which always remains under your control. Applications on top of this database include the Federated Social Web, the selective sharing of personal data with organizations, and much more.
layout: single
permalink: companies/danube-tech/
canonical_url: 'https://decentralized-id.com/companies/danube-tech/'
redirect_from: 
  - private-sector/danube-tech/
  - private-sector/danube/
  - id-initiatives/danube
  - id-initiatives/danube/
header:
  image: /images/danube-header.png
  teaser: /images/danube-teaser.png
categories: ["Companies","Blockchain","Decentralized Identity Foundation"]
tags: ["Danube Tech","XDI","DHS"]
toc_sticky: false
last_modified_at: 2020-01-07
---

![](https://i.imgur.com/poduhZU.png)

Danube Tech must be the longest running firm working towards user-owned and controlled internet identity. 

* [Danube Tech](http://danubetech.com/) — digital identity and personal data, including personal agents, semantic graphs, and blockchain ([**xdi**](https://xdi2.org)) ([**navigator**](https://github.com/projectdanube/xdi2))  - [Markus Sabadello (Peacekeeper)](http://mydata2016.org/speaker/markus-sabadello/) [[**T**](https://twitter.com/peacekeeper)] [[**G**](https://github.com/peacekeeper)] [[**B**](https://medium.com/@markus.sabadello)] has been working on XDI personal data stores since as early as 2010.

## Danube


>This is an open-source project offering software for identity and personal data services on the Internet. The core of this project is an XDI-based Personal Data Store - a semantic database for your personal data, which always remains under your control. Applications on top of this database include the Federated Social Web, the selective sharing of personal data with organizations, and much more.
>[![](https://i.imgur.com/dpKldXI.png)](https://web.archive.org/web/20101103064516/http://projectdanube.org/)


* [A position paper on blockchain enabled identity and the road ahead](https://www.bundesblock.de/wp-content/uploads/2018/10/ssi-paper.pdf)—Identity Working Group of the German Blockchain Association [[**ϟ**](https://www.bundesblock.de/2018/10/23/position-paper-self-sovereign-identity/)]
  >In a SSI proof-of-concept during the first half of 2018, 3 banks, an insurance company, the Austrian Post, and an institution representing notaries has cooperated to implement a range of use cases based on DIDs, Verifiable Credentials, Sovrin, and the XDI protocol. The use cases included:
  > * digital ID onboarding for existing clients,
  > * SSO for new clients,
  > * sharing of KYC data between organizations,
  > * dynamic data verification (change-of-address),
  > * secure communication (e-mail with ID confirmation),
  > * change of identity service providers,
  > * personal ID verification in a peer-to-peer marketplace

[Developer Showcase Series: Markus Sabadello, Danube Tech – Hyper...](https://www.hyperledger.org/blog/2018/08/15/developer-showcase-series-markus-sabadello-danube-tech)
We have another Developer Showcase blog ready! This series serves to highlight the work and motivations of developers, users and researchers collaborating on Hyperledger’s projects. Next up is Markus Sabadello from Danube Tech....

[US Homeland Security grants blockchain credentialing contract to D...](https://www.ledgerinsights.com/blockchain-credentials-homeland-security-identity-danube-tech/)
The Science and Technology Directorate (S&T) of the Department of Homeland Security (DHS) has awarded a $143,478 contract to digital identity firm Danube Tech for credentialing. The Austrian firm has been tasked with developing blockchain security technology for the DHS to se...

[News Release: DHS S&T Awards 143K for Blockchain Interoperability ...](https://www.dhs.gov/science-and-technology/news/2019/09/26/news-release-dhs-st-awards-143k-blockchain-interoperability)
DHS S&T has awarded $143,478 to Danube Tech GmbH, based in Vienna, Austria, to develop blockchain security technology.


## /project-danube Github

* [projectdanube/indy-sdk-java](https://github.com/projectdanube/indy-sdk-java) - Java binding to the native Indy SDK
* [projectdanube/blockstack-cli-java](https://github.com/projectdanube/blockstack-cli-java) - Java client for Blockstore


### XDI

>[XDI.org](https://xdi.org) is a non-profit public trust organization whose purpose is to provide public infrastructure for digital identity, security, and privacy using the open standard XDI semantic data interchange protocol developed by the OASIS XDI Technical Committee.
* [projectdanube/xdi-tutorial](https://github.com/projectdanube/xdi-tutorial) - XDI Tutorial
* [projectdanube/XDINinja-swing](https://github.com/projectdanube/XDINinja-swing) - XDI-enabled standalone client application
* [projectdanube/xdi2-tools](https://github.com/projectdanube/xdi2-tools) - XDI2 maintenance and other tools
* [projectdanube/xdi2-connector-personal](https://github.com/projectdanube/xdi2-connector-personal) - A connector plugin for the XDI2 server that maps data from Personal.com to XDI
* [projectdanube/xdi2-docker](https://github.com/projectdanube/xdi2-docker) - Dockerfiles for XDI2
* [projectdanube/xdi2-connect-buttonbuilder](https://github.com/projectdanube/xdi2-connect-buttonbuilder) - "Button Builder" component for the XDI Connect protocol

### XDI libraries

* [projectdanube/xdi2](https://github.com/projectdanube/xdi2) - XDI2 general purpose library and server
* [projectdanube/xdi-js](https://github.com/projectdanube/xdi-js) - XDI client library for JavaScript
* [projectdanube/xdi2-connect-core](https://github.com/projectdanube/xdi2-connect-core) - Shared library for the XDI Connect protocol


### XDI - Various Integrations

* [projectdanube/xdi2-bdb](https://github.com/projectdanube/xdi2-bdb) - Support for using BDB as XDI2 backend storage
* [projectdanube/xdi2-mongodb](https://github.com/projectdanube/xdi2-mongodb) - Support for using MongoDB as XDI2 backend storage
* [projectdanube/xdi2-server-heroku](https://github.com/projectdanube/xdi2-server-heroku) - XDI2 Server deployed via Heroku
* [projectdanube/xdi2-redis](https://github.com/projectdanube/xdi2-redis) - Support for using Redis as XDI2 backend storage
* [projectdanube/xdi2-tor](https://github.com/projectdanube/xdi2-tor) - Integration of XDI and Tor
* [projectdanube/xdi2-ipfs](https://github.com/projectdanube/xdi2-ipfs) - Integration of XDI and IPFS
* [projectdanube/withsqlite](https://github.com/projectdanube/withsqlite) - A module for a python dict that back ends on an sqlite3 database. It's bit like shelve but with json and sqlite3.
  - Forked from jvasile/withsqlite

### XDI Configuration

* [projectdanube/xdi2-selfhosted](https://github.com/projectdanube/xdi2-selfhosted) - A configuration profile of the XDI2 server for self-hosting a single XDI graph.
* [projectdanube/xdi2-csp](https://github.com/projectdanube/xdi2-csp) - A configuration profile of the XDI2 server for hosting a dynamic number of XDI graphs.
* [projectdanube/xdi2-registry](https://github.com/projectdanube/xdi2-registry) - 
A configuration profile of the XDI2 server for hosting a registry of XDI names and XDI numbers.

### XDI Examples

* [projectdanube/xdi2-example-messaging](https://github.com/projectdanube/xdi2-example-messaging) - XDI2 Examples: Basic messaging functionality.
* [projectdanube/xdi2-example-advanced-server](https://github.com/projectdanube/xdi2-example-advanced-server) - XDI2 Examples: Setting up advanced XDI servers.
* [projectdanube/xdi2-example-core](https://github.com/projectdanube/xdi2-example-core) - XDI2 Examples: Simple uses of the core functionality.
* [projectdanube/xdi2-example-client](https://github.com/projectdanube/xdi2-example-client) - XDI2 Examples: Writing XDI client applications.
* [projectdanube/xdi2-example-secp256k1-server](https://github.com/projectdanube/xdi2-example-secp256k1-server) - Example XDI server using cid-2 cryptographic XDI numbers.
* [projectdanube/xdi2-example-ec25519-server](https://github.com/projectdanube/xdi2-example-ec25519-server) - Example XDI server using cid-1 cryptographic XDI numbers.
* [projectdanube/xdi2-connect-acmenews](https://github.com/projectdanube/xdi2-connect-acmenews) - +acmenews XDI2 demo
* [projectdanube/xdi2-connect-leshop](https://github.com/projectdanube/xdi2-connect-leshop) - +leshop XDI2 demo
* [projectdanube/xdi2-example-secp256k1-client](https://github.com/projectdanube/xdi2-example-secp256k1-client) - Example XDI client using cid-2 cryptographic XDI numbers.
* [projectdanube/xdi2-example-ec25519-client](https://github.com/projectdanube/xdi2-example-ec25519-client) - Example XDI client using cid-1 cryptographic XDI numbers.



### XDI Plugins

* [projectdanube/xdi2-crypto-secp256k1](https://github.com/projectdanube/xdi2-crypto-secp256k1) - This is an secp256k1 crypto plugin for the XDI2 client and server.
* [projectdanube/xdi2-crypto-ec25519](https://github.com/projectdanube/xdi2-crypto-ec25519) - This is an Ed25519 crypto plugin for the XDI2 client and server.
* [projectdanube/xdi2-connector-facebook](https://github.com/projectdanube/xdi2-connector-facebook) - A connector plugin for the XDI2 server that maps data from Facebook to XDI
* [projectdanube/xdi2-connector-meeco](https://github.com/projectdanube/xdi2-connector-meeco) - A connector plugin for Meeco
* [projectdanube/XDINinja-plugin](https://github.com/projectdanube/XDINinja-plugin) - A browser plugin that is like "Twitter for data"
* [projectdanube/xdi2-connector-cozy](https://github.com/projectdanube/xdi2-connector-cozy) - A connector plugin for CozyCloud
* [projectdanube/xdi2-filesys](https://github.com/projectdanube/xdi2-filesys) - Plugin for an XDI2 server to integrate with a local filesystem

### Aeternam

* [projectdanube/aeternam-xdi-sncf](https://github.com/projectdanube/aeternam-xdi-sncf) - Aeternam PNR Demo: SNCF
* [projectdanube/aeternam-xdi-db](https://github.com/projectdanube/aeternam-xdi-db) - Aeternam PNR Demo: Deutsche Bahn
* [projectdanube/aeternam-xdi-tests](https://github.com/projectdanube/aeternam-xdi-tests) - XDI experimentation for ÆTERNAM / ÆVATAR
* [projectdanube/aeternam-xdi-maria](https://github.com/projectdanube/aeternam-xdi-maria) - Aeternam PNR Demo: Maria
* [projectdanube/aeternam-xdi-webshop](https://github.com/projectdanube/aeternam-xdi-webshop) - Aeternam PNR Demo: Webshop
* [projectdanube/aeternam-xdi-oebb](https://github.com/projectdanube/aeternam-xdi-oebb) - Aeternam PNR Demo: ÖBB

### XDI Cloud

* [projectdanube/xdi2-cloudcards](https://github.com/projectdanube/xdi2-cloudcards) - XDI Cloud Card Viewer
* [projectdanube/xdi2-messenger](https://github.com/projectdanube/xdi2-messenger) - XDI Cloud Messenger
* [projectdanube/xdi2-manager](https://github.com/projectdanube/xdi2-manager) - XDI Cloud Manager
* [projectdanube/xdi2-pixel](https://github.com/projectdanube/xdi2-pixel) - Tool to translate a personal cloud policy language (Pixel) to XDI link contracts.

### XDI Server Deployed Via

* [projectdanube/xdi2-server-grizzly](https://github.com/projectdanube/xdi2-server-grizzly) - XDI2 Server deployed via Grizzly
* [projectdanube/xdi2-server-mina](https://github.com/projectdanube/xdi2-server-mina) - XDI2 Server deployed via Apache MINA
* [projectdanube/xdi2-server-netty](https://github.com/projectdanube/xdi2-server-netty) - XDI2 Server deployed via netty
* [projectdanube/xdi2-server-undertow](https://github.com/projectdanube/xdi2-server-undertow) - XDI2 Server deployed via Undertow
* [projectdanube/xdi2-server-vertx](https://github.com/projectdanube/xdi2-server-vertx) - XDI2 Server deployed via vert.x

### Sevices
* [projectdanube/xdi2-connect-service](https://github.com/projectdanube/xdi2-connect-service) - This is a "Connect Service" component for the XDI Browser binding.
* [projectdanube/neustar-discovery-service](https://github.com/projectdanube/neustar-discovery-service) - Neustar XDI Discovery Service based on XRI Resolution
  - Forked from neustarpc/neustar-discovery-service
* [projectdanube/xdi2-connect-auth-service-war](https://github.com/projectdanube/xdi2-connect-auth-service-war) - "Authorization Service" for the XDI Connect protocol, packaged as .WAR file
* [projectdanube/xdi2-connect-service-war](https://github.com/projectdanube/xdi2-connect-service-war) - "Connect Service" for the XDI Connect protocol, packaged as .WAR file
* [projectdanube/xdi-grapheditor](https://github.com/projectdanube/xdi-grapheditor) - An XDI Graph Editor
  -Forked from neustar/xdi-grapheditor
* [projectdanube/xdi2-connect-auth-service](https://github.com/projectdanube/xdi2-connect-auth-service) - This is a "Connect Auth Service" component for the XDI Browser binding.


## [Publications](https://danubetech.com/download.html)

### 2019

* [RWoT#8: Universal DID Operations](https://github.com/WebOfTrustInfo/rwot8-barcelona/blob/master/topics-and-advance-readings/Universal-DID-Operations.md)
  >Decentralized Identifiers (DIDs) have seen increasing adoption across a wide number of distributed ledger ecosystems and blockchains. This is in large part due to our ability to effectively communicate by resolving these DIDs. The process of obtaining a DID Document associated with a particular DID is outlined in the DID Resolution spec.
  >
  >A blockchain-agnostic implementation of the spec is hosted at the Decentralized Identity Foundation and is fully open-sourced. The Universal Resolver can be found at its website and also runs locally or remotely through an API. It currently supports DIDs on Sovrin, BTCR, uPort, Jolocom, Veres One, ERC-725, Blockstack, IPFS, and DNS via a number of community-contributed drivers built on top of the Universal Resolver.
* [Markus Sabadello and Infominer33 on Identity Landscape](https://kumu.io/vijarn/markus-sabadello-and-infominer33-on-identity-landscape)
  >Combination of Markus Sabadello and Infominer33 githubs
  >
  >about Self Sovereign Identity and Identity Landscape.
  >
  >This may take longer time to load and longer time to response to commands such as showcasing control since there are a lot of elements and codes.

### 2018

* [RWoT#6: Introduction to DID Auth](https://github.com/WebOfTrustInfo/rwot6-santabarbara/blob/master/final-documents/did-auth.md)
  >The term DID Auth has been used in different ways and is currently not well-defined. We define DID Auth as a ceremony where an identity owner, with the help of various components such as web browsers, mobile devices, and other agents, proves to a relying party that they are in control of a DID. This means demonstrating control of the DID using the mechanism specified in the DID Document's "authentication" object. This could take place using a number of different data formats, protocols, and flows. DID Auth includes the ability to establish mutually authenticated communication channels and to authenticate to web sites and applications. Authorization, Verifiable Credentials, and Capabilities are built on top of DID Auth and are out of scope for this document. This paper gives on overview of the scope of DID Auth, supported protocols and flows, and the use of components of the DID Documents that are relevant to authentication, as well as formats for challenges and responses.
* [RWoT#6: did:erc725 method](https://github.com/WebOfTrustInfo/rwot6-santabarbara/blob/master/topics-and-advance-readings/DID-Method-erc725.md)
  >Decentralized Identifiers (DIDs, see [1]) are designed to be compatible with any distributed ledger or network (called the target system). In the Ethereum community, a pattern known as ERC725 (see [2]) utilizes smart contracts for standard key management functions. We propose a new DID method that allows ERC725 identities to be treated as valid DIDs. One advantage of this DID method over others appears to be the ability to use the full flexibility of Ethereum smart contracts for key management purposes.
* [RWoT#7: DID Resolution Topics](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/topics-and-advance-readings/did-resolution-topics.md)
  >We know that DID Resolution is the process of obtaining the DID Document associated with a DID. Sounds simple, but what are some of the deeper questions and topics to be considered here?

### 2017

* [RWoT#4: XDI Verifiable Claims and Link Contracts](https://github.com/WebOfTrustInfo/rwot4-paris/blob/master/topics-and-advance-readings/xdi-verifiable-claims-link-contracts.md)
  >There is a high level of interest in the Rebooting-the-Web-of-Trust community and beyond in "verifiable claims", i.e. "a cryptographically non-repudiable set of statements made by an entity about another entity" (see [1]). This work foresees that "the next generation of web applications will authorize entities to perform actions based on rich sets of credentials issued by trusted parties" (see [2]).
  >
  >XDI (eXtensible Data Interchange) is a technology for modeling, storing and sharing personal and organizational identity data. One key component of this technology is the "link contract", i.e. a "data sharing agreement between the publisher of the data, called the authorizing authority, and a party who wants to access the data, called the requesting authority" (see [3]).
  >
  >XDI link contracts contain a policy tree which is used to decide if the permissions granted by the link contract can be invoked by a requesting authority. This policy evaluates conditions based on input elements such as the authorizing authority, requesting authority, and an incoming request message. Simple conditions of the policy could e.g. require the presentation of a valid password or signature.
* [A Universal Resolver for Self-Sovereign Identifiers](https://medium.com/decentralized-identity/a-universal-resolver-for-self-sovereign-identifiers-48e6b4a5cc3c)
  >This tool fulfills a similar purpose as Bind does in the DNS system: resolution of identifiers. However, instead of working with domain names, we work with self-sovereign identifiers that can be created and registered directly by the entities they refer to. This is important, because identifiers are the basis for any identity and communications system — without identifiers, we cannot have relationships, transactions, data sharing or messaging between entities. Historically identifiers have always been assigned to us by some kind of corporate or state authority. The Universal Resolver lets us build architectures and protocols on top of identifiers that are completely self-sovereign. There is no longer a need for a central authority to issue, maintain and revoke identifiers.
  >
  >However, just having an identifier is not enough. We need some further information in order to know how to communicate with the entity represented by the identifier. The job of a “Resolver” is to discover and retrieve this further information. At a minimum, this information includes elements such as service endpoints for communicating with the entity, as well as the cryptographic keys associated with it. The Universal Resolver performs this task to enable the basic building blocks of a self-sovereign identity world.
* [RWoT#5: First XDI Link Contract between "btcr" DID and "sov" DID](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/first-xdi-link-contract-between-btcr-did-and-sov-did.md)
  >We describe an XDI link contract established between two XDI peers, one of which is identified by a btcr DID, and one by a sov DID. We believe this is the first working example of cross-DID-method data sharing and messaging.


### 2016

* [RWoT#2: XDI Graphs in IPFS](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/XDI-Graphs-in-IPFS.md)
  >XDI (eXtensible Data Interchange) is a technology for modeling, storing and connecting any kind of personal and organizational data. Its underlying data model is a graph consisting of nodes and directed arcs. XDI is well-suited for digital identity that is distributed and heterogeneous. Through the use of mappings and connectors, XDI can be used to model even data that is not itself natively in XDI format (e.g. a Facebook profile, a government ID, or a record in a corporate database). Traditionally, XDI assumes a network topology that involves service providers and endpoints, e.g. a connection can be established between an individual and an organization through their respective endpoints.
* [RWoT#3: JXD Examples](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/JXD-Examples.md)
  >JXD is a JSON-based serialization format for the XDI graph model, designed to combine the simplicity of JSON with the semantic richness of XDI.
  >
  >An XDI graph can sometimes be serialized to JXD in different ways (some more verbose, some more compact), but deserializing a JXD back to XDI always results in the same original XDI graph. Every XDI graph can be serialized to JXD, and every JXD document can be deserialized to a valid XDI graph.
  >
  >An XDI graph is built from XDI context nodes, which form a semantic tree. In JXD, an XDI context node is represented as a JSON object, with an @id JSON object key set to the XDI context node’s address.

### 2015

* [RWoT#1: XDI, Blockstore, and BIP32](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/cool-hack-xdi-blockstore-bip32.md)
  >XDI (eXtensible Data Interchange) is a semantic graph technology for modeling, accessing, and linking any data online. It is similar to RDF insofar as it is also based on triples describing a graph of nodes that represent resources (called "contexts" in XDI), properties that connect resources (called "relations" in XDI), and literals. Unlike RDF which uses opaque URIs (mostly HTTP) as identifiers and which constructs all semantics purely from the graph structure, XDI identifiers use an abstract syntax where semantics are established not only from graph structure, but also from the identifiers themselves. For example, in RDF an identifier for a person may be http://danubetech.com#markus, whereas in XDI, an identifier for a person would be =markus. XDI often assigns two or more identifiers to a resource, e.g. while =markus is considered a "reassignable XDI name", a corresponding "permanent XDI number" such as =!:uuid:91f28153-f600-ae24-91f2-8153f600ae24 may also be assigned. Simply by parsing the identifiers, some limited semantics can already be extracted ("=" stands for person, "!" stands for permanent).
* [Decentralized Public Key Infrastructure](https://danubetech.com/download/dpki.pdf)
  >Today’s Internet places control of online identities into the hands of third-parties. Email addresses, usernames, and website domains are borrowed or "rented" through DNS, X.509, and social networks. This results in severe usability and security challenges Internet-wide. This paper describes a possible alternate approach called decentralized public key infrastructure (DPKI), which returns control of online identities to the entities they belong to. By doing so, DPKI addresses many usability and security challenges that plague traditional public key infrastructure (PKI). DPKI has advantages at each stage of the PKI life cycle. It makes permissionless bootstrapping of online identities possible and provides for the simple creation of stronger SSL certificates. In usage, it can help “Johnny” to finally encrypt thanks to its relegation of public key management to secure decentralized datastores. Finally, it includes mechanisms to recover lost or compromised identifiers.

### 2012

* [Personal Data Journal: Decentralized Architectures](https://danubetech.com/download/PDEC-Decentralized-Architectures.pdf)
  >One of the most fundamental challenges for the PDE to consider will be the design and deployment of suitable underlying architectures for realizing emerging visions around the management and use of personal data. The basic organizational structures, according to which participants of an ecosystem exchange information with each other, influence many of its fundamental properties, such as privacy, security, flexibility, discovery, or the dependencies between different actors. The possible types of architectural patterns that can be implemented are highly diverse, with centralized structures on one end of the spectrum, and fully distributed systems on the other end. On the Internet, very different forms have always existed, depending on the infrastructural layer and the concrete applications and services one looks at.
* [Personal Data Journal: Understanding OAuth](https://danubetech.com/download/PDEC-OAuth.pdf)
  >Selecting  the  OAuth (“Open Authorization”) protocol as the topic  for  the  second  feature  article  of  our  Personal  Data Journal is a logical choice for two reasons. Firstly, the vision of  establishing  an   ecosystem  around   personal   data   is intrinsically linked to the topics of authorization and access control.  Whether  we  are  talking   about  giving  individuals more  privacy and more  control  over  their  personal data,  or whether we are exploring new economic models to be built around  it,  the  question  of  who  can   access  what  under which  permissions  and  obligations  is  central  to  achieving them.
* [Personal Data Journal: Privacy By Design](https://danubetech.com/download/PDEC-Privacy-By-Design.pdf)
  >The idea of an emerging Personal Data Ecosystem (PDE) is based on several different lines of thought. Ultimately the purpose of the PDE is to help us all make sense of the unprecedented amount of online personal data we observe today. It is about creating new business models and economic opportunities based on this personal data, which has been called a new currency, or asset. It will give individuals the means to control how this asset is used. In doing so, an awareness of the importance of privacy will develop on one hand and on the other privacy by design will become one of the key principles of the concrete solutions that ecosystem members are developing. In this article, we will offer a quick introduction to privacy and then move on to describe concrete resources and approaches to Privacy-By-Design, which is the idea of “baking in” privacy up front into the design of software architectures, rather than considering it a secondary or 3rd-party aspect of classic software engineering or deployment.
* [Personal Data Journal: Startup Technology Report](https://danubetech.com/download/PDEC-Tech-Research-Phase-One-Report.pdf)
  >The Internet Society thorough our Trust and Identity Initiatives have followed with great interest the work of the user-centric developers and deployers within the Identity EcoSystem. The recent work on Personal Data offers a number of interesting choices for individual users and we are pleased to support this initial survey of some of the leading solutions currently under way. It is our hope this information will encourage additional dialogue within the community and will lead to greater interoperability and better engagement with end-users.

### 2011

* [A Federated Social Web for Peace](https://danubetech.com/download/A-Federated-Social-Web-for-Peace.pdf)
  >Closely linked to the ideal of peace, the concept of civil society has a long history as a third actor besides the state and the economy. It is a nonviolent “zone of civility” that can debate and address war and other problems. In today’s interconnected world we see the  emergence  of  a  “global  civil  society”,  which  transcends  national  borders  and attempts  to  solve  global  challenges  that  established  institutions  fail  to  address.  This global  civil  society  is  organized  like  a  network,  just  like  the  global  communication networks that produced it are also organized like a network. However, while popular social  network  services  such  as  Facebook,  Twitter  and  Youtube  are  often  said  to  be powerful  tools  for  peace  and  democracy,  they  are  in  fact  highly  centralized  services operated  by  for-profit  companies.  For  a  global  civil  society  to  truly  work,  both  the architectural structure and the governance mechanisms of its communication channels must be based on civil society principles itself. This paper argues that the main promise of  the  Federated  Social  Web  –  in  addition  to  the  obvious  advantages  of  improved privacy, control and resistance to manipulation – will be a network structure that deep at its core resembles civil society and is therefore a powerful instrument for a more peaceful world.
* [Human Rights in the Information Society](https://danubetech.com/download/Human-Rights-in-the-Information-Society.pdf)
  >In  today’s  globalized  Information  Society  –  enabled  to  a  large  part  through  the widespread availability of Information and Communication Technologies (ICTs) such as mobile  phones  and  the  Internet  –  we  are  experiencing  a  multitude  of  fast  and transformative developments within societies, cultures and economies, enabled by new ways in which individuals interact with each other. And whenever there is interaction between individuals, Human Rights should provide the framework and the supreme set of guiding ideas, always affirming the equal dignity and value of all human beings, and telling us what should be done and what should not be done. In an environment as dynamic and interconnected as the Internet, such guiding ideas are especially important. Much  has  been  said  about  the  potential  threats  and opportunities  of  modern communication technologies, and about whether they provide a liberating potential at the human level, or whether they constitute yet another mechanism for reinforcing old structures  and  for  transferring  wealth  from  the  poor  to  the  rich.  In  light  of  such discourses and in the best tradition of the “Golden Rule” of Human Rights, we must lay out a system of freedoms and obligations for a prosperous and just Information Society, in which we all do (not) to others what we (do not) want others to do to us. 
* [ICTs for a Global Civil Society](https://danubetech.com/download/ICTs-for-a-Global-Civil-Society.pdf)
  >Having always been closely linked to the ideal of peace, the concept of civil society has a long history as a third actor besides the state and the economy. It is a nonviolent “zone of   civility”   that   can   debate   and   address   war   and   other   problems.   In   today’s interconnected world we see the emergence of a “global civil society”, which transcends national  borders  and  attempts  to  solve  global  challenges  that  established  political  and economic structures fail to address. This global civil society is organized like a network, just  like  the  global  communication  systems  that  produced  it  are  also  organized  like  a network. However, while popular social network services such as Facebook, Twitter and Youtube  are  often  said  to  be  powerful  tools  for  peace  and  democracy,  they  are  in  fact highly centralized services operated by for-profit companies. For a global civil society to truly  work,  both  the  architectural  structure  and  the  governance  mechanisms  of  its communication channels must themselves be based on civil society principles. 
* [ICTs for a Global Culture of Peace](https://danubetech.com/download/ICTs-for-a-Global-Culture-of-Peace.pdf)
  >The widespread availability of Information and Communication Technologies (ICTs) has led  to  the  globalization  process  and  continues  to  have  a  large  influence  on  social, economic, political and cultural structures around the world. Much work has been done in  the  academia  to  get  to  a  good  scientific  understanding  of  the  causes,  nature  and consequences of today’s interconnected world1, and to analyze both opportunities and threats that ICTs pose to humankind. In the context of Peace and Conflict Studies, ICTs can  play  an  important  role  in  many  ways.  On  the  positive  side,  communication technologies  such  as  the  Internet  can  support  nonviolent,  democratic  movements, promote education, capacity building, intercultural dialogue and the establishment of a beneficial  global  civil  society.  They  can  also  play  a  liberating  role  in  processes  to overcome authoritarian regimes, as has been demonstrated by the 2011 revolutions in the Arab world2. On the negative side, ICTs can be used for cybercrime, cyberwarfare, surveillance,  the  spreading  of  extremist  propaganda,  the  suppression  of  democratic processes and other destructive purposes. 
* [ICTs for Citizen and Peace Journalism](https://danubetech.com/download/ICTs-for-Citizen-and-Peace-Journalism.pdf)
  >The  profession  of  journalism  has  traditionally  often  been  described  as  playing  an important  role  for  maintaining  a  strong  civil  society  and  therefore  contributing  to democracy  and  peace.  Today,  modern  Information  and Communication  Technologies (ICTs)  such  as  the  Internet,  cell  phones  and  other “new  media”  have  decisively contributed  to  the  globalization  process  and  had  numerous  impacts  on  social  and political  structures  and  the  ways  in  which  we  interact  with  each  other  world-wide1. These  technologies  have  greatly  transformed  the  way  in  which  information  is  being generated,  processed,  transmitted,  interlinked  and received.  As  a  medium,  they  are cheaper,  faster  and  more  interactive  than  more  traditional  media  such  as  radio  or television. It is therefore obvious that the introduction and widespread availability of modern ICTs have also in multiple ways affected the field of journalism, a field in which the creation, handling and publishing of information lie at the very core of activities. 
* [ICTs and Democratic Processes](https://danubetech.com/download/Democratic-Processes-and-ICTs.pdf)
  >Since  the  early  days  of  mainstream  availability  of the  Internet  and  other  modern Information and Communication Technologies (ICTs), the rapid advancement of these technologies has given rise to utopist ideas that they would greatly empower democratic societies around the world. Such aspirations are directly based on some of the obvious fundamental  properties  of  the  technologies  which  are  commonly  referred  to  as  new media: Their relative high speed, low cost and interactivity have the potential to connect people across spatial, social and cultural barriers in ways that have not been possible with  more  traditional  media  such  as  the  telephone, television  or  postal  mail.  These possibilities around information and communication have significantly contributed to the ongoing globalization process and generated well-known expressions such as “death of distance” and “global village”. In addition, they are also often regarded as supporting democratic and peaceful processes by leading to better informed citizens through the dissemination of knowledge, and by enabling the free exchange of ideas and opinions in a network where everybody can act both as a producer and consumer. At some point in time, the virtual worlds and communication platforms of the early times of the Internet and  related  technologies  were  even  viewed  as  a  democratic  utopia,  which  would constitute  its  own  society  in  “cyberspace”,  independent  from  any  state’s  national borders and sovereignty1.
* [Scenarios: ICTs for Peace and Conflict in 2020](https://danubetech.com/download/Scenarios_-ICTs-for-Peace-and-Conflict-in-2020.pdf)
  >The widespread availability of Information and Communication Technologies (ICTs) has led  to  the  globalization  process  and  continues  to  have  a  large  influence  on  social, economic, political and cultural structures around the world. Much work has been done in  the  academia  to  get  to  a  good  scientific  understanding  of  the  causes,  nature  and consequences of today’s interconnected world1, and to analyze both opportunities and threats that ICTs pose to humankind. In the context of Peace and Conflict Studies, ICTs can  play  an  important  role  in  many  ways.  On  the  positive  side,  communication technologies  such  as  the  Internet  can  support  nonviolent,  democratic  movements, promote education, capacity building, intercultural dialogue and the establishment of a beneficial  global  civil  society.  They  can  also  play  a  liberating  role  in  processes  to overcome authoritarian regimes, as has been demonstrated by the recent revolutions in the Arab world2. On the negative side, ICTs can be used for cybercrime, cyberwarfare, surveillance,  the  spreading  of  extremist  propaganda,  the  suppression  of  democratic processes and other destructive purposes.
* [Oppression and Liberation with Social Networks](https://danubetech.com/download/Oppression-and-Liberation-with-Social-Networks.pdf)
  >**"Slacktivism" or NewTool forPolitical Change?**
  >Web-based activism platforms like Avaaz.org claim to herald a new era of global citizen empowerment for political change. Critics object that theymight do moreharm thangood. Whatare their arguments?
  >
  >In today’s "global village", the Internet has made it possible to distribute more information to a larger number of people in less time than ever before. This development has not spared social and political movements: web-based activ-ism platforms have emerged which aim at turning large-scale public attention towards a causein order to transform it into pressure on decision makers. The impact of these communities, how-ever,is controversial: While proponents hail them as a powerful new tool of bringing about change,critics hold that they not only lack effectiveness, but may even be harmful to citizen engagement
* [Rationale and Design for the Peace Box](https://danubetech.com/download/Rationale-and-Design-for-the-Peace-Box.pdf)
  >Rationale and Design for the Peace BoxAn Electronic Device for your Home or Office A thesis submitted by Markus Sabadello, Austria, markus.sabadello@gmail.com to the European Peace University (EPU) – Private University Stadtschlaining/Burg, Austria in partial fulfillment of the requirements for a Master of Arts Degree in Peace and Conflict Studies 1/23/2012 This  thesis  offers  a  summary  of  different  lines  of thought  on  how  Information  and Communication  Technologies  (ICTs)  can  be  used  for  promoting  the  ideal  of  peace,  for example  by  helping  to  manage  a  crisis,  by  supporting  development  and  education,  by overcoming  authoritaran  regimes,  or  by  promoting  a global  civil  society  and  global culture of peace. After introducing these ideas, the concept of a „Peace Box“ is presented, which is a small computer-like device that can be set up in any home or office to provide applications  and  services  for  actively  supporting  the  various  visions  of  using  ICTs  for peace.
* [The Role of New Media for the Democratization Processes in the Arab World (Article)](https://danubetech.com/download/The-Role-of-New-Media-for-the-Democratization-Processes-in-the-Arab-World-Article.pdf)
  >Reflections on the Role of Civil Society, Human Rights and New Media in the Transformation Processes
* [The Role of New Media for the Democratization Processes in the Arab World (Presentation)](https://danubetech.com/download/The-Role-of-New-Media-for-the-Democratization-Processes-in-the-Arab-World-Presentation.pdf)

![](https://imgur.com/ZlNPmJbl.png)

### 2010

* [Potential of ICTs for Peace](https://danubetech.com/download/Potential-of-ICTs-for-Peace.pdf)
  >Information  and  Communication  Technologies  (ICTs)  have  greatly  transformed societies, cultures and economies as well as created both new opportunities and threats for  humankind.  The  academic  field  of  Peace  and  Conflict  Studies  with  its  inherent character of being based on concrete values rather than striving to always be objective on all accounts is especially suited and challenged to explore how ICTs should be judged and used  when it comes to working toward  an ideal – the ideal of  peace. This paper provides a short motivation for working in this area as well a summary of work that has already been done, then moves on to giving a quick overview over ICTs and especially the  Internet  as  an  electronic  medium,  and  finally  explores  several  concrete  ways  in which ICTs can be used for peace: As a tool by international organizations, as a weapon in nonviolent struggle, and as a pillar for building and maintaining peaceful societies. 
* [Potential of ICTs for Conflict](https://danubetech.com/download/Potential-of-ICTs-for-Conflict.pdf)
  >Information  and  Communication  Technologies  (ICTs)  have  greatly  transformed societies, cultures and economies as well as created both new opportunities and threats for  humankind.  Since  at  least  Manuel  Castells’  widely  cited  book  trilogy  “The Information Age”1, we have a good scientific understanding of the causes, nature and consequences of today’s interconnected society that is the result of the spreading of ICTs and  the  globalization  processes  accompanying  them. And  since  at  least  the  World Summit on the Information Society2, which culminated in its second phase in 2005 in Tunis, the United Nations as well as a large amount of other stakeholders have been working on evaluating the potential of ICTs for the values of peace and democracy, as well as the risks of conflict and abuse caused by such technologies. 
* [Comparing terrorist and Internet networks](https://danubetech.com/download/Comparing-terrorist-and-Internet-networks.pdf)
  >The network, stronger than the node, Can circumvent a failing part, Security and control code keep alive the network’s heart. But what if every spark goes dark, abandons network, node and core, what if they cease to light the night, because the people send no more?
