---
title: IIW Session Topics (Unofficial)
layout: single
description: Session topics from the Internet Identity Workshop over the past 15 years
excerpt: "If you want to stay current in digital identity, keeping an eye on the session topics of the semi-annual internet identity workshop is a good place to start."
categories: ['Workshops']
tags: ['DID','Mattr']
permalink: workshops/iiw/
last_modified_at: 2020-11-03
classes: 'wide'
toc: true
toc_sticky: false
header:
  image: /images/Internet-Identity-Workshop.png
  og_image: /images/InternetIdentityWorkshop.png
  teaser: /images/Internet-Identity-Workshop_teaser.png
---

> The Internet Identity Workshop has been finding, probing and solving identity issues twice every year since 2005. We meet in the Computer History Museum in Mountain View, CA. Every IIW moves topics, code and projects downfield. Name an identity topic and it’s likely that more substantial discussion and work has been done at IIW than any other conference! - [Internet Identity Workshop](https://internetidentityworkshop.com/)

<iframe src="https://player.vimeo.com/video/173562225" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<p><a href="https://vimeo.com/173562225">What is IIW?</a> from <a href="https://vimeo.com/windley">Phil Windley</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

<!--## IIW 31

![](/images/IIW-XXXI.png)-->

## IIW 30 2020

![](/images/IIW-XXX.png)

- [Proceedings of the 30th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIW_30_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [101 Session OAuth2](https://iiw.idcommons.net/101_Session_OAuth2)
- [SSI Adoption Sequence in a Pandemic](https://iiw.idcommons.net/SSI_Adoption_Sequence_in_a_Pandemic)
- [SSI to keep the Anonymous Open Web (keep quality content accessible)](https://iiw.idcommons.net/SSI_to_keep_the_Anonymous_Open_Web_(keep_quality_content_accessible))
- [Digital Trust Primer and an Introduction to the Trust over IP Foundation](https://iiw.idcommons.net/Digital_Trust_Primer_and_an_Introduction_to_the_Trust_over_IP_Foundation)
- [Code of Conduct - at DIF](https://iiw.idcommons.net/Code_of_Conduct_-_at_DIF)

**Session 2**

- [Building the WordPress for Crypto (reusable UI) - AND Call for partcipation in Funding Call](https://iiw.idcommons.net/Building_the_WordPress_for_Crypto_(reusable_UI)_-_AND_Call_for_partcipation_in_Funding_Call)
- [101 Session - Open ID Connect](https://iiw.idcommons.net/101_Session_-_Open_ID_Connect)
- [Authorization with SSI: How do we do AuthZ with credentials?](https://iiw.idcommons.net/Authorization_with_SSI:_How_do_we_do_AuthZ_with_credentials%3F)
- [ZKPs for JSON-LD](https://iiw.idcommons.net/ZKPs_for_JSON-LD)
- ["KERI (A) Key Event Receipt Infrastructure. A ledger agnostic framework for decentralized identity. KERI unifies many DID methods types.](https://iiw.idcommons.net/%22KERI_(A)_Key_Event_Receipt_Infrastructure._A_ledger_agnostic_framework_for_decentralized_identity._KERI_unifies_many_DID_methods_types.)
- [Verifiable Credentials for Trade Items](https://iiw.idcommons.net/Verifiable_Credentials_for_Trade_Items)
- [COVID APPS: WHAT COULD POSSIBLY GO WRONG?](https://iiw.idcommons.net/COVID_APPS:_WHAT_COULD_POSSIBLY_GO_WRONG%3F)

**Session 3**

-	[KERI -Part B Key Event Reciept Infrastructure.A ledger agnostic framework for decentralized identity. KERI unifies many DID methods types.](https://iiw.idcommons.net/KERI_-Part_B_Key_Event_Reciept_Infrastructure.A_ledger_agnostic_framework_for_decentralized_identity._KERI_unifies_many_DID_methods_types.)
-	[101 Session - UMA User Managed Access](https://iiw.idcommons.net/101_Session_-_UMA_User_Managed_Access)
-	[Malware attacks against SSI, how SSI may be the perfect honeypot if you're not careful](https://iiw.idcommons.net/Malware_attacks_against_SSI,_how_SSI_may_be_the_perfect_honeypot_if_you%27re_not_careful)
-	[Identity in DxOS Collaboratively editing document in decentralized application with Groups and multiple devices](https://iiw.idcommons.net/Identity_in_DxOS_Collaboratively_editing_document_in_decentralized_application_with_Groups_and_multiple_devices)
-	[Evernym AMA](https://iiw.idcommons.net/Evernym_AMA)
-	[Child Safety Online: SSI, VCs, governance, guardianship, GDPR](https://iiw.idcommons.net/Child_Safety_Online:_SSI,_VCs,_governance,_guardianship,_GDPR)
-	[VC & Open Badge Linkage](https://iiw.idcommons.net/VC_%26_Open_Badge_Linkage)
-	[Vectors of Authoritarianism](https://iiw.idcommons.net/Vectors_of_Authoritarianism)

**Session 4**

-	[COVID Daze/Days - The HumanOS & new relationships w/connected systems & Services](https://iiw.idcommons.net/COVID_Daze/Days_-_The_HumanOS_%26_new_relationships_w/connected_systems_%26_Services)
-	[101 Session - SSI and Decentralized Identity](https://iiw.idcommons.net/101_Session_-_SSI_and_Decentralized_Identity)
-	[Your experience with exercising your rights (e.g. downloading your data) under CCPA or GDPR](https://iiw.idcommons.net/Your_experience_with_exercising_your_rights_(e.g._downloading_your_data)_under_CCPA_or_GDPR)
-	["DIF Universal Resolver and Universal Registrarhttps://uniresolver.io/, https://uniregistrar.io/"](https://iiw.idcommons.net/%22DIF_Universal_Resolver_and_Universal_Registrarhttps://uniresolver.io/,_https://uniregistrar.io/%22)
-	[The State of SSI (gathering & sharing lists, stats, big news, etc.)](https://iiw.idcommons.net/The_State_of_SSI_(gathering_%26_sharing_lists,_stats,_big_news,_etc.))
-	[A verifiable public document graph to facilitate SSI](https://iiw.idcommons.net/A_verifiable_public_document_graph_to_facilitate_SSI)
-	[Dance Party](https://iiw.idcommons.net/Dance_Party)
-	[DIDComm WG Progress Update](https://iiw.idcommons.net/DIDComm_WG_Progress_Update)
-	["Entity and Object Identifiers: Bringing assurance and immutability to a decentralized network"](https://iiw.idcommons.net/%22Entity_and_Object_Identifiers:_Bringing_assurance_and_immutability_to_a_decentralized_network%22)

**Session 5**

- [Happy Hour! IEEE Special Issue on Resilience & Recovery - The role of identity?](https://iiw.idcommons.net/Happy_Hour!_IEEE_Special_Issue_on_Resilience_%26_Recovery_-_The_role_of_identity%3F)

**_Wednesday_**

**Session 6**

- [Building UIs for Decentralized Tech](https://iiw.idcommons.net/Building_UIs_for_Decentralized_Tech)

**Session 7**

- [Decentralized Data Economy (DDE) unconference - Europe. Initiative to bootstrap unconference format for component like TDA, PBS, MSP, SSI, VC etc..](https://iiw.idcommons.net/Decentralized_Data_Economy_(DDE)_unconference_-_Europe._Initiative_to_bootstrap_unconference_format_for_component_like_TDA,_PBS,_MSP,_SSI,_VC_etc..)

**Session 8**

- [How can we make Digital Identity a Sticky topic?](https://iiw.idcommons.net/How_can_we_make_Digital_Identity_a_Sticky_topic%3F)
- [Group Identity - Open Discussion](https://iiw.idcommons.net/Group_Identity_-_Open_Discussion)
- [Patient Choice Using Distributed Identifiers](https://iiw.idcommons.net/Patient_Choice_Using_Distributed_Identifiers)
- Are we all wrong? Maybe full pubilc display of all and everyones data, without exception, is the solution

**Session 9**

- <a href="https://iiw.idcommons.net/Domains_of_Idenitty_-_Book_coming_out_-_1)_overview_of_it_2)_help_me_figure_out_how_sell_more/share_it_widely">Domains of Idenitty - Book coming out - 1) overview of it 2) help me figure out how sell more/share it widely</a>
- <a href="https://iiw.idcommons.net/KERI_(C)_KACE_Agreement_Algorithm_Recoveryhttps://github.com/SmithSamuelM/Papers/blob/master/whitepapers/KERI_WP_2.x.web.pdf%22">KERI (C) KACE Agreement Algorithm Recovery</a>
- [Principles of User Sovereignty (1/3)](https://iiw.idcommons.net/Principles_of_User_Sovereignty_(1/3))
- [SCIM Reignition - HR and SSI](https://iiw.idcommons.net/SCIM_Reignition_-_HR_and_SSI)
- [Healthcare Patient Choice with Distributed Identity Assurance](https://iiw.idcommons.net/Healthcare_Patient_Choice_with_Distributed_Identity_Assurance)
- [DID WG Q&A](https://iiw.idcommons.net/DID_WG_Q%26A)
- [Discussing the Future of Aries, Indy, and Ursa](https://iiw.idcommons.net/Discussing_the_Future_of_Aries,_Indy,_and_Ursa)
- [Sidetree Protocol / Element DID and Friends](https://iiw.idcommons.net/Sidetree_Protocol_/_Element_DID_and_Friends)
- [Understanding MyData Operators - white paper published today](https://iiw.idcommons.net/Understanding_MyData_Operators_-_white_paper_published_today)

**Session 10**

- [GS1's decentralized approach to resolving identifiers over HTTPS](https://iiw.idcommons.net/GS1%27s_decentralized_approach_to_resolving_identifiers_over_HTTPS)
- [SSI Architecture Stack / Layers & Community efforts](https://iiw.idcommons.net/SSI_Architecture_Stack_/_Layers_%26_Community_efforts)
- [Getting back to work: End to End Concept live prototype using Hyperledger Aries for Essential Workers](https://iiw.idcommons.net/Getting_back_to_work:_End_to_End_Concept_live_prototype_using_Hyperledger_Aries_for_Essential_Workers)
- [ID2020 Certification: feedback and next steps](https://iiw.idcommons.net/ID2020_Certification:_feedback_and_next_steps)
- [Every vault has a key that needs to be secured outside the vault. Role of central entities at the periphery (edges) of SSI ecosystem. Seeking answers to questions faced when presenting SSI to consultants/customers/users.](https://iiw.idcommons.net/Every_vault_has_a_key_that_needs_to_be_secured_outside_the_vault._Role_of_central_entities_at_the_periphery_(edges)_of_SSI_ecosystem._Seeking_answers_to_questions_faced_when_presenting_SSI_to_consultants/customers/users.)
- [Fundamental Problems of Distributed Systems (2/3)](https://iiw.idcommons.net/Fundamental_Problems_of_Distributed_Systems_(2/3))
- [TxAuth and XYZ (and Maybe someday OAuth 3)](https://iiw.idcommons.net/TxAuth_and_XYZ_(and_Maybe_someday_OAuth_3))
- [Deepfakes and Identity-- Problems, solutions, focus on technology](https://iiw.idcommons.net/Deepfakes_and_Identity--_Problems,_solutions,_focus_on_technology)

**Session 11**

- [Creating a Knowledge Product for the Community - What do you want/need information wise you don't get / takes to much time? what will you pay for???](https://iiw.idcommons.net/Creating_a_Knowledge_Product_for_the_Community_-_What_do_you_want/need_information_wise_you_don%27t_get_/_takes_to_much_time%3F_what_will_you_pay_for%3F%3F%3F)
- [DPoP Introduction & Current Developments](https://iiw.idcommons.net/DPoP_Introduction_%26_Current_Developments)
- [Sovrin Update](https://iiw.idcommons.net/Sovrin_Update)
- [Are VCs a necessary hurdle on the path to DID adoption?](https://iiw.idcommons.net/Are_VCs_a_necessary_hurdle_on_the_path_to_DID_adoption%3F)
- [Search Warrants and Smart Devices: Encryption, Privacy and the Crypto Wars](https://iiw.idcommons.net/Search_Warrants_and_Smart_Devices:_Encryption,_Privacy_and_the_Crypto_Wars)
- [Is consent broken? If yes, what can we do?](https://iiw.idcommons.net/Is_consent_broken%3F_If_yes,_what_can_we_do%3F)
- [BBS+ JSON-LD ZKPs and Aries & Indy. Your Thoughts?](https://iiw.idcommons.net/BBS%2B_JSON-LD_ZKPs_and_Aries_%26_Indy._Your_Thoughts%3F)
- [Tracking Identity on the Supply Chain: Curated Tour of the Report](https://iiw.idcommons.net/Tracking_Identity_on_the_Supply_Chain:_Curated_Tour_of_the_Report)
- [Spotting Economic Opportunity in an SSI World (3/3)](https://iiw.idcommons.net/Spotting_Economic_Opportunity_in_an_SSI_World_(3/3))

**Session 12**

- [Kiva SSI BIOMETRICS and HOW YOU CAN HELP!](https://iiw.idcommons.net/Kiva_SSI_BIOMETRICS_and_HOW_YOU_CAN_HELP!)
- [What goes in credentialSubject? Let's chat Credential Ontology](https://iiw.idcommons.net/What_goes_in_credentialSubject%3F_Let%27s_chat_Credential_Ontology)
- [Reducing Correlation in Verifiable Credentials without ZKP](https://iiw.idcommons.net/Reducing_Correlation_in_Verifiable_Credentials_without_ZKP)
- [Integrating DID into an app in 10 minutes](https://iiw.idcommons.net/Integrating_DID_into_an_app_in_10_minutes)
- [JSON Web Messaging (JWM): What are they and why are they useful for secure messaging sytems?](https://iiw.idcommons.net/JSON_Web_Messaging_(JWM):_What_are_they_and_why_are_they_useful_for_secure_messaging_sytems%3F)
- [Trust / Risk Metrics in SSI - What can we learn from technical trust in order to inform human trust](https://iiw.idcommons.net/Trust_/_Risk_Metrics_in_SSI_-_What_can_we_learn_from_technical_trust_in_order_to_inform_human_trust)
- [Determining demand & feasibility for your SSI/VC use case](https://iiw.idcommons.net/Determining_demand_%26_feasibility_for_your_SSI/VC_use_case)
- [Building Technology and Successful Use Cases based on the most marganilzed as the answer to the problem](https://iiw.idcommons.net/Building_Technology_and_Successful_Use_Cases_based_on_the_most_marganilzed_as_the_answer_to_the_problem)
- [OAuth Metadata: Mix-up Machine?](https://iiw.idcommons.net/OAuth_Metadata:_Mix-up_Machine%3F)

**Session 13**

- [Cards Against Identity](https://iiw.idcommons.net/Cards_Against_Identity)
- [What is a Test Credential?](https://iiw.idcommons.net/What_is_a_Test_Credential%3F)
- [True Self-Sovereignty: What Will It Take?](https://iiw.idcommons.net/True_Self-Sovereignty:_What_Will_It_Take%3F)
- ["IIW SSI Spotlight: 5 Priority Topics of the SSI-Community 1 wallet backup, 2 on-device credential sync, 3 public DID verification, 4 control over public DIDs, 5 third-party identities"](https://iiw.idcommons.net/%22IIW_SSI_Spotlight:_5_Priority_Topics_of_the_SSI-Community_1_wallet_backup,_2_on-device_credential_sync,_3_public_DID_verification,_4_control_over_public_DIDs,_5_third-party_identities%22)
- [Minimum Positive Human Application of SSI](https://iiw.idcommons.net/Minimum_Positive_Human_Application_of_SSI)
- [Contextual, trans-silo, on-demand groups (incident resolution) - pragmatic challenges to forming persistent, formal, credential-based, conversations across enterprise boundaries to solve problems.](https://iiw.idcommons.net/Contextual,_trans-silo,_on-demand_groups_(incident_resolution)_-_pragmatic_challenges_to_forming_persistent,_formal,_credential-based,_conversations_across_enterprise_boundaries_to_solve_problems.)
- [SSI and COVID-19 health status certificates - ethics, policy and next steps](https://iiw.idcommons.net/SSI_and_COVID-19_health_status_certificates_-_ethics,_policy_and_next_steps)
- [Overlays Capture Architecture (OCA)](https://iiw.idcommons.net/Overlays_Capture_Architecture_(OCA))
- [Secure Data Store Working group - review the charter, meet the Chairs, invitation to get involved.](https://iiw.idcommons.net/Secure_Data_Store_Working_group_-_review_the_charter,_meet_the_Chairs,_invitation_to_get_involved.)

**Session 14**

- [The Digital Harms Dictionary - Review of the tool and its mission](https://iiw.idcommons.net/The_Digital_Harms_Dictionary_-_Review_of_the_tool_and_its_mission)
- SSI and Payments

**_Thursday_**

**Session 15**

- [DIDComm over satellite communication](https://iiw.idcommons.net/DIDComm_over_satellite_communication)
- [Building UIs for end users](https://iiw.idcommons.net/Building_UIs_for_end_users)

**Session 16**

- [Supporting sovereign insurgencies - secure communities for social change - putting out fires when it is illegal to do so](https://iiw.idcommons.net/Supporting_sovereign_insurgencies_-_secure_communities_for_social_change_-_putting_out_fires_when_it_is_illegal_to_do_so)
- [Low-tech solutions - QR Code Wallets](https://iiw.idcommons.net/Low-tech_solutions_-_QR_Code_Wallets)
- [Portable Reputation Using SSI](https://iiw.idcommons.net/Portable_Reputation_Using_SSI)

**Session 17**

- [Open Discussion on Email, Messaging, and SSI/DID](https://iiw.idcommons.net/Open_Discussion_on_Email,_Messaging,_and_SSI/DID)
- [Hyperledger Aries - How to send messages to an unknown receiver - The Out-of-Band Protocols](https://iiw.idcommons.net/Hyperledger_Aries_-_How_to_send_messages_to_an_unknown_receiver_-_The_Out-of-Band_Protocols)
- [Identity for All - Universal Declaration of Digital Identity](https://iiw.idcommons.net/Identity_for_All_-_Universal_Declaration_of_Digital_Identity)
- [Open Source Product Strategy](https://iiw.idcommons.net/Open_Source_Product_Strategy)
- [Cards Against Identity - Hangover Edition](https://iiw.idcommons.net/Cards_Against_Identity_-_Hangover_Edition)

**Session 18**

- [Hyperledger AMA](https://iiw.idcommons.net/Hyperledger_AMA)
- [Verifiable Credentials for Global Supply Chains](https://iiw.idcommons.net/Verifiable_Credentials_for_Global_Supply_Chains)
- [Guardianship & SSI](https://iiw.idcommons.net/Guardianship_%26_SSI)
- [Your Trustee and Ethics in a Pandemic - What your community can do to prepare](https://iiw.idcommons.net/Your_Trustee_and_Ethics_in_a_Pandemic_-_What_your_community_can_do_to_prepare)
- [KERI Implementation: Whats Next DID:UNI Method. Ref Imp. DIF Project.](https://iiw.idcommons.net/KERI_Implementation:_Whats_Next_DID:UNI_Method._Ref_Imp._DIF_Project.)
- [Intro to the Me2B Alliance Testing Specification](https://iiw.idcommons.net/Intro_to_the_Me2B_Alliance_Testing_Specification)
- [Credentials should be treated like keys KMS discussion](https://iiw.idcommons.net/Credentials_should_be_treated_like_keys_KMS_discussion)
- [Build an SSI Proof of Concept on Sovrin](https://iiw.idcommons.net/Build_an_SSI_Proof_of_Concept_on_Sovrin)
- Intro to did:web Decentralized Identifier method
- [Ensuring Transparency in Law Enforcement Exceptional Access](https://iiw.idcommons.net/Ensuring_Transparency_in_Law_Enforcement_Exceptional_Access)
- [PhD positions at Identity lab based in Edinburgh - Come ask me about it.](https://iiw.idcommons.net/PhD_positions_at_Identity_lab_based_in_Edinburgh_-_Come_ask_me_about_it.)

**Session 19**

- [101 Session: Verifiable Credential Handler (CHAPI) and DIDComm](https://iiw.idcommons.net/101_Session:_Verifiable_Credential_Handler_(CHAPI)_and_DIDComm)
- [Transaction Tokens: Optimizing Authorization across "domains"](https://iiw.idcommons.net/Transaction_Tokens:_Optimizing_Authorization_across_%22domains%22)
- [The Future ain't what it used to be — How to approach the next few years (COVID, climate, economic depression ...)](https://iiw.idcommons.net/The_Future_ain%27t_what_it_used_to_be_%E2%80%94_How_to_approach_the_next_few_years_(COVID,_climate,_economic_depression_...))
- Call for Asia Pacific collaboration
- [SSI and Payments Continued](https://iiw.idcommons.net/SSI_and_Payments_Continued)
- [Organizational Wallet](https://iiw.idcommons.net/Organizational_Wallet)
- ["Mouse Head Model (MHM): A global solution for safe and secure data sharing"](https://iiw.idcommons.net/%22Mouse_Head_Model_(MHM):_A_global_solution_for_safe_and_secure_data_sharing%22)
- We2B Community-wide Tools: Inventory and Needs

**Session 20**

- [Overview of VC / DID / JSON-LD Interoperability Plug Fest](https://iiw.idcommons.net/Overview_of_VC_/_DID_/_JSON-LD_Interoperability_Plug_Fest)
- [Group Identity pt 2](https://iiw.idcommons.net/Group_Identity_pt_2)
- [The Future of Telecommunications is DID Comm](https://iiw.idcommons.net/The_Future_of_Telecommunications_is_DID_Comm)
- [Magic Sandwiches](https://iiw.idcommons.net/Magic_Sandwiches)
- [Proving Security for Web Protocols](https://iiw.idcommons.net/Proving_Security_for_Web_Protocols)
- [Defining the growth factors of SSI](https://iiw.idcommons.net/Defining_the_growth_factors_of_SSI)
- [SSI: when I should start charging my customers?](https://iiw.idcommons.net/SSI:_when_I_should_start_charging_my_customers%3F)
- [Diversity & Inclusion - what are your experiences? we are designing an offering for this community and want input.](https://iiw.idcommons.net/Diversity_%26_Inclusion_-_what_are_your_experiences%3F_we_are_designing_an_offering_for_this_community_and_want_input.)
- [Condensed/Repeat Sovereignty Principles + Practice = Opportunity](https://iiw.idcommons.net/Condensed/Repeat_Sovereignty_Principles_%2B_Practice_%3D_Opportunity)

**Session 21**

- [CCLang for encoding complex crypto constructs](https://iiw.idcommons.net/CCLang_for_encoding_complex_crypto_constructs)
- [SSI for IoT: what are the benefits and challenges?](https://iiw.idcommons.net/SSI_for_IoT:_what_are_the_benefits_and_challenges%3F)
- Perspectives from the DHS SVIP participants on interop
- [HTTP/3, DIDs - any new developments or thoughts](https://iiw.idcommons.net/HTTP/3,_DIDs_-_any_new_developments_or_thoughts)
- [Glossary Results - Credentials, Wallets, Agents Defined. + Next Steps](https://iiw.idcommons.net/Glossary_Results_-_Credentials,_Wallets,_Agents_Defined._%2B_Next_Steps)
- [Must we call it "Self-Sovereign Identity"? (hopefully not)](https://iiw.idcommons.net/Must_we_call_it_%22Self-Sovereign_Identity%22%3F_(hopefully_not))
- [Introduction\Discussion - Marshall Rosenberg's Nonviolent Communication](https://iiw.idcommons.net/Introduction%5CDiscussion_-_Marshall_Rosenberg%27s_Nonviolent_Communication_(perhaps_discussing_integration_with_standards_processes))
- [Money is the problem: Mechanism Design for currency](https://iiw.idcommons.net/Money_is_the_problem:_Mechanism_Design_for_currency)
- [What is BC Gov doing? Why should I care about Digital Trust? Why is a government investing in this? Ask Me Anything .. can't promise the answer will make sense!](https://iiw.idcommons.net/What_is_BC_Gov_doing%3F_Why_should_I_care_about_Digital_Trust%3F_Why_is_a_government_investing_in_this%3F_Ask_Me_Anything_.._can%27t_promise_the_answer_will_make_sense!)

**Session 22**

- [Can You Have Universal Id for All without a Token?](https://iiw.idcommons.net/Can_You_Have_Universal_Id_for_All_without_a_Token%3F)
- [Digital Harms - Crowd Sourcing the Concept](https://iiw.idcommons.net/Digital_Harms_-_Crowd_Sourcing_the_Concept)
- [An Aries agent in a browser tab: who owns it, who controls it, is it even a good idea?](https://iiw.idcommons.net/An_Aries_agent_in_a_browser_tab:_who_owns_it,_who_controls_it,_is_it_even_a_good_idea%3F)
- [Lets Bring Blogging Back!!! :) Lets discuss a collective community strategy](https://iiw.idcommons.net/Lets_Bring_Blogging_Back!!!_:)_Lets_discuss_a_collective_community_strategy)
- [Learner Wallets](https://iiw.idcommons.net/Learner_Wallets)
- [Come teach a student how ZKP's work technically. Anybody else who wants to know, please come, and someone come teach us!](https://iiw.idcommons.net/Come_teach_a_student_how_ZKP%27s_work_technically._Anybody_else_who_wants_to_know,_please_come,_and_someone_come_teach_us!)
- [IIW30: The Session Collection & Song List](https://iiw.idcommons.net/IIW30:_The_Session_Collection_%26_Song_List)
- [ZKPs for JSON-LD using BBS+ - Round 2](https://iiw.idcommons.net/ZKPs_for_JSON-LD_using_BBS%2B_-_Round_2)
- [Build an SSI Proof of Concept on Sovrin](https://iiw.idcommons.net/Build_an_SSI_Proof_of_Concept_on_Sovrin)

## IIW 29 2019b

![](/images/IIW-XXIX.png)

- [Proceedings of the 29th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXIX_Book_of_Proceedings_2019B_29.pdf)

**_Tuesday_**

**Session 1**

- [Hyperledger Aries Project Status + Intro](https://iiw.idcommons.net/Hyperledger_Aries_Project_Status_%2B_Intro)
- [Introduction to OAuth2 (a 101 Session)](https://iiw.idcommons.net/Introduction_to_OAuth2_(a_101_Session))
- [Me2B Relationship Management/Tech Archite](https://iiw.idcommons.net/Me2B_Relationship_Management/Tech_Archite)
- [DID + Trusted Hardware Agents! (yubico,hsm,enclave)](https://iiw.idcommons.net/DID_%2B_Trusted_Hardware_Agents!_(yubico,hsm,enclave))
- [Link Secret FUD and other VC Fraud Learnings](https://iiw.idcommons.net/Link_Secret_FUD_and_other_VC_Fraud_Learnings)

**Session 2**

- [Hyperledger Aries Biometric Service Provider RFC 231](https://iiw.idcommons.net/Hyperledger_Aries_Biometric_Service_Provider_RFC_231)
- [Into to Open ID Connect (a 101 Session)](https://iiw.idcommons.net/Into_to_Open_ID_Connect_(a_101_Session))
- [What Does a Sustainable SSI Business Look Like? The Business of Self-Sovereign ID](https://iiw.idcommons.net/What_Does_a_Sustainable_SSI_Business_Look_Like%3F_The_Business_of_Self-Sovereign_ID)
- [The DID SPEC is Perfect! Change my mind.](https://iiw.idcommons.net/The_DID_SPEC_is_Perfect!_Change_my_mind.)
- 5G, IOT, DLT, ML, and Other Buzzwords
- [Machine Identities](https://iiw.idcommons.net/Machine_Identities)
- [Selective Disclosure (w/o ZKP)](https://iiw.idcommons.net/Selective_Disclosure_(w/o_ZKP))
- [Deepfakes: Tools + Rules to Save the Open Internet. What? How? Why?](https://iiw.idcommons.net/Deepfakes:_Tools_%2B_Rules_to_Save_the_Open_Internet._What%3F_How%3F_Why%3F)
- [Open ID Connect 4 Indy Assurance](https://iiw.idcommons.net/Open_ID_Connect_4_Indy_Assurance)
- [Signln.Org What is it?](https://iiw.idcommons.net/Signln.Org_What_is_it%3F)

**Session 3**

- [Beyond Bearer Tokens](https://iiw.idcommons.net/Beyond_Bearer_Tokens)
- User Manage Access (UMA – a 101 Session)
- [Seed Quest 3D Game Mnemonic Cryptographic Seed Recovery](https://iiw.idcommons.net/Seed_Quest_3D_Game_Mnemonic_Cryptographic_Seed_Recovery)
- [Identity CoOp](https://iiw.idcommons.net/Identity_CoOp)
- [Spirituality, Abundance, Mindset, Personal Identity, Role in Community](https://iiw.idcommons.net/Spirituality,_Abundance,_Mindset,_Personal_Identity,_Role_in_Community)
- [Expanding Language… Digital HARMS Dictionary](https://iiw.idcommons.net/Expanding_Language%E2%80%A6_Digital_HARMS_Dictionary)
- [HYBRID Self – Sovereign Identity](https://iiw.idcommons.net/HYBRID_Self_%E2%80%93_Sovereign_Identity)
- [DIDComm Encryption Envelope Discussion](https://iiw.idcommons.net/DIDComm_Encryption_Envelope_Discussion)
- [Adam from ID @ Equifax: How can I help? What should I do? AAAAA!](https://iiw.idcommons.net/Adam_from_ID_@_Equifax:_How_can_I_help%3F_What_should_I_do%3F_AAAAA!)
- [Open ID Connect Federation BoF](https://iiw.idcommons.net/Open_ID_Connect_Federation_BoF)

**Session 4**

- Calling All Actors! Help is shoot a demo on Guardianship with SSI in a Refugee Camp
- [Introduction to WebAuthn /FIDO 2](https://iiw.idcommons.net/Introduction_to_WebAuthn_/FIDO_2)
- [A Guide to Hyperledger Aries – Cloudagent Python architecture and implementation](https://iiw.idcommons.net/A_Guide_to_Hyperledger_Aries_%E2%80%93_Cloudagent_Python_architecture_and_implementation)
- [Cors On OAuth Token Endpoint NOT A BCP](https://iiw.idcommons.net/Cors_On_OAuth_Token_Endpoint_NOT_A_BCP)
- [Job Shop](https://iiw.idcommons.net/Job_Shop)
- DID Resolution
- Well-Known DID-Configuration – Connecting DID’s to Domains with an Emerging Standard
- [Workday Credential Schemas (No LD)](https://iiw.idcommons.net/Workday_Credential_Schemas_(No_LD))
- Truth or Dare Verifiable Credential Disclosure Patterns and Commitments

**Session 5**

- [KERI: 1 Universal DKMI Root(s) of Trust Decentralized Systems Primitires & DKMI Last Mile of Trust](https://iiw.idcommons.net/KERI:_1_Universal_DKMI_Root(s)_of_Trust_Decentralized_Systems_Primitires_%26_DKMI_Last_Mile_of_Trust)
- [SSI 101 (Self Sovereign Identity) (a 101 session)](https://iiw.idcommons.net/SSI_101_(Self_Sovereign_Identity)_(a_101_session))
- [A Protocol for Decentralization – How Many Data Brokers Will We Need](https://iiw.idcommons.net/A_Protocol_for_Decentralization_%E2%80%93_How_Many_Data_Brokers_Will_We_Need)
- Online Access Refresh Tokens (2.0) & OAuth Browser (BCP)
- [DIDs For Everyday People](https://iiw.idcommons.net/DIDs_For_Everyday_People)
- [Secure Data Storage (The Hub HVBUB)](https://iiw.idcommons.net/Secure_Data_Storage_(The_Hub_HVBUB))
- [Organizational Wallet?](https://iiw.idcommons.net/Organizational_Wallet%3F)
- [Learn Startup For SSI: How To Turn Your SSI Idea Into A Viable Business](https://iiw.idcommons.net/Learn_Startup_For_SSI:_How_To_Turn_Your_SSI_Idea_Into_A_Viable_Business)

**_Wednesday_**

**Session 6**

- [Verifiable Credential Based Authentication over OpenID Connect](https://iiw.idcommons.net/Verifiable_Credential_Based_Authentication_over_OpenID_Connect)
- Identity in Sierra Leone – Ask us Anything
- [Decentralized UX: Designing Around Decentralized Identities](https://iiw.idcommons.net/Decentralized_UX:_Designing_Around_Decentralized_Identities)
- [”Trust in Numbers” Ethical (and practical) Approach to Identity – Driven AI/Machine Learning](https://iiw.idcommons.net/%E2%80%9DTrust_in_Numbers%E2%80%9D_Ethical_(and_practical)_Approach_to_Identity_%E2%80%93_Driven_AI/Machine_Learning)
- <a href="https://iiw.idcommons.net/Identity_Standards:_The_Soap_Opera_(catch_up_on_previous_episodes_%2B_review_major_plot_points">Identity Standards: The Soap Opera (catch up on previous episodes + review major plot points</a>
- [Sovrin 101: Permissions, Codes Bases, Value TXfer, Issuing & Edge Agents](https://iiw.idcommons.net/Sovrin_101:_Permissions,_Codes_Bases,_Value_TXfer,_Issuing_%26_Edge_Agents)
- [Open Source Business Models](https://iiw.idcommons.net/Open_Source_Business_Models)

**Session 7**

- [OAuth Pushed Authorization Requests](https://iiw.idcommons.net/OAuth_Pushed_Authorization_Requests)
- [Delegated Credentials = Guardians, Controllers, and Delegates with Any W3C Credential Type](https://iiw.idcommons.net/Delegated_Credentials_%3D_Guardians,_Controllers,_and_Delegates_with_Any_W3C_Credential_Type)
- [Aries Toolbox Demo + Feedback (tools to work with agents)](https://iiw.idcommons.net/Aries_Toolbox_Demo_%2B_Feedback_(tools_to_work_with_agents))
- [@Me2B #SSI #VRM #IIW #Identity](https://iiw.idcommons.net/@Me2B#SSI_.23VRM_.23IIW_.23Identity)
- [Identity for All – Refugees, Human Trafficking, Women, & Marginalized People = Tech Meets Real Life Experience & The Humans that DID + SSI Can
Help Most, How & Why](https://iiw.idcommons.net/Identity_for_All_%E2%80%93_Refugees,_Human_Trafficking,_Women,_%26_Marginalized_People_%3D_Tech_Meets_Real_Life_Experience_%26_The_Humans_that_DID_%2B_SSI_Can_Help_Most,_How_%26_Why)
- [Gender Is Harder Than You Think](https://iiw.idcommons.net/Gender_Is_Harder_Than_You_Think)
- [What’s Going on With DID-Auth? & SSI + SIOP, OIDC DID Auth Demo](https://iiw.idcommons.net/What%E2%80%99s_Going_on_With_DID-Auth%3F_%26_SSI_%2B_SIOP,_OIDC_DID_Auth_Demo)

**Session 8**

- [TXAuth (XYZ,RAR, JAR,JARM…)](https://iiw.idcommons.net/TXAuth_(XYZ,RAR,_JAR,JARM%E2%80%A6))
- Issue A Verifiable Credential in 30min
- [Problem of Provenance of Digital Content Roadmap to Solution](https://iiw.idcommons.net/Problem_of_Provenance_of_Digital_Content_Roadmap_to_Solution)
- [Consent Receipts for Financial Services and more….](https://iiw.idcommons.net/Consent_Receipts_for_Financial_Services_and_more%E2%80%A6.)
- [Me2B Intro & Org Finder Wiki](https://iiw.idcommons.net/Me2B_Intro_%26_Org_Finder_Wiki)
- [DOMI Digital Rental Passport Architecture & Data Workshop](https://iiw.idcommons.net/DOMI_Digital_Rental_Passport_Architecture_%26_Data_Workshop)
- [Freeclaims.org – Let’s Encrypt For Basic Verifiable Credentials](https://iiw.idcommons.net/Freeclaims.org_%E2%80%93_Let%E2%80%99s_Encrypt_For_Basic_Verifiable_Credentials)
- [DIDComm – Part 2](https://iiw.idcommons.net/DIDComm_%E2%80%93_Part_2)

**Session 9**

- [Highlights from 12 Months of Private Sector Research = Election Security, Supply Chain, Legal and IOT](https://iiw.idcommons.net/Highlights_from_12_Months_of_Private_Sector_Research_%3D_Election_Security,_Supply_Chain,_Legal_and_IOT)
- [Proof-A-Palooza: Standardizing Presentation Request Language for Verifiable Credentials & VC’s in Application (Part 2)](https://iiw.idcommons.net/Proof-A-Palooza:_Standardizing_Presentation_Request_Language_for_Verifiable_Credentials_%26_VC%E2%80%99s_in_Application_(Part_2))
- [Privacy Chain Update](https://iiw.idcommons.net/Privacy_Chain_Update)
- Customer Commons – VRM MarketPlace FrameWork
- [Financial-grade API & CIBA (Client Initiated Backchannel Authentication)](https://iiw.idcommons.net/Financial-grade_API_%26_CIBA_(Client_Initiated_Backchannel_Authentication))
- [Manifold: Identify and Manage All Your Things](https://iiw.idcommons.net/Manifold:_Identify_and_Manage_All_Your_Things)
- [Mark of the Beast? Religion’s Impact on Identity](https://iiw.idcommons.net/Mark_of_the_Beast%3F_Religion%E2%80%99s_Impact_on_Identity)
- [Consent is Broken – Privacy Implications for SSI](https://iiw.idcommons.net/Consent_is_Broken_%E2%80%93_Privacy_Implications_for_SSI)
- [VC’s In The Supply Chain GSI](https://iiw.idcommons.net/VC%E2%80%99s_In_The_Supply_Chain_GSI)

**Session 10**

- [KERI: 2 Universal DKMI Events Witnesses Architecture](https://iiw.idcommons.net/KERI:_2_Universal_DKMI_Events_Witnesses_Architecture)
- [Understanding and Implementing peer DID’s in 60 min or Less](https://iiw.idcommons.net/Understanding_and_Implementing_peer_DID%E2%80%99s_in_60_min_or_Less)
- The Great Hub Hubbub
- [Finish RWOT 6 Principles for Self-Sovereign Biometrics](https://iiw.idcommons.net/Finish_RWOT_6_Principles_for_Self-Sovereign_Biometrics)
- AMA w/Sovrin Exec Director
- [Browser Changes (SameSite, ITP) Affecting Identity on the WEB](https://iiw.idcommons.net/Browser_Changes_(SameSite,_ITP)_Affecting_Identity_on_the_WEB)
- [A Machine Learning Perspective on Data About Me](https://iiw.idcommons.net/A_Machine_Learning_Perspective_on_Data_About_Me)
- [High Assurance OAuth/OIDC Profiles for Gov. use Cases](https://iiw.idcommons.net/High_Assurance_OAuth/OIDC_Profiles_for_Gov._use_Cases)
- [Workshop – Universal URI For Deep Linking in All SSI Mobile APPS](https://iiw.idcommons.net/Workshop_%E2%80%93_Universal_URI_For_Deep_Linking_in_All_SSI_Mobile_APPS)
- [”I Am Spartacus” Privacy via Obfuscation for Vulnerable Populations](https://iiw.idcommons.net/%E2%80%9DI_Am_Spartacus%E2%80%9D_Privacy_via_Obfuscation_for_Vulnerable_Populations)
- [The Trust Ove IP Stack – A Path to Global Interoperability for SSI and Verifiable Credentials](https://iiw.idcommons.net/The_Trust_Ove_IP_Stack_%E2%80%93_A_Path_to_Global_Interoperability_for_SSI_and_Verifiable_Credentials)

**_Thursday_**

**Session 11**

- [Are We Boiled Yet?](https://iiw.idcommons.net/Are_We_Boiled_Yet%3F)
- [Life Scope – Meet Your Digital Twin – Data Hub/DB/Wallet + Identity + Cred + Me2B](https://iiw.idcommons.net/Life_Scope_%E2%80%93_Meet_Your_Digital_Twin_%E2%80%93_Data_Hub/DB/Wallet_%2B_Identity_%2B_Cred_%2B_Me2B)
- [Platform Architecture – Building the back ends and systems that support AS services. State? Scale? Price? Persistence?](https://iiw.idcommons.net/Platform_Architecture_%E2%80%93_Building_the_back_ends_and_systems_that_support_AS_services._State%3F_Scale%3F_Price%3F_Persistence%3F)
- Aries Protocol Test Site
- [Pico Agent in a Tab One Click to Identify?](https://iiw.idcommons.net/Pico_Agent_in_a_Tab_One_Click_to_Identify%3F)

**Session 12**

- [Identity for All 2 – how can tech present at IIW help with digital identity for marginalized populations?](https://iiw.idcommons.net/Identity_for_All_2_%E2%80%93_how_can_tech_present_at_IIW_help_with_digital_identity_for_marginalized_populations%3F)
- [XYZ & DID Deep Dive](https://iiw.idcommons.net/XYZ_%26_DID_Deep_Dive)
- Seed Quest – Demo & Exploring Use Cases
- [Verifiable Credentials for Mobile Skills Schemas & UX](https://iiw.idcommons.net/Verifiable_Credentials_for_Mobile_Skills_Schemas_%26_UX)
- [Me2B “Me” – side interoperability & integration (part 2)](https://iiw.idcommons.net/Me2B_%E2%80%9CMe%E2%80%9D_%E2%80%93_side_interoperability_%26_integration_(part_2))
- [Retrofitting OpenID to Existing Apps BCP?](https://iiw.idcommons.net/Retrofitting_OpenID_to_Existing_Apps_BCP%3F)
- [DID:GIT: Where is it at?](https://iiw.idcommons.net/DID:GIT:_Where_is_it_at%3F)
- [Life Scope.io Digital Self](https://iiw.idcommons.net/Life_Scope.io_Digital_Self)

**Session 13**

- [Censorship Resistance and Permissioned Ledgers: Survivability Analysis](https://iiw.idcommons.net/Censorship_Resistance_and_Permissioned_Ledgers:_Survivability_Analysis)
- [ID4 Africa – Exploring Possibilities for how SSI Communities and Companies show up @ the event & surrounding weekends](https://iiw.idcommons.net/ID4_Africa_%E2%80%93_Exploring_Possibilities_for_how_SSI_Communities_and_Companies_show_up_@_the_event_%26_surrounding_weekends)
- [DeepFakes Part 3 – What Parts of the Identity Stack & Verifiable Credentials for Digital Provenance?](https://iiw.idcommons.net/DeepFakes_Part_3_%E2%80%93_What_Parts_of_the_Identity_Stack_%26_Verifiable_Credentials_for_Digital_Provenance%3F)
- [Generic MFA Token Recovery – The good the bad and the ugly](https://iiw.idcommons.net/Generic_MFA_Token_Recovery_%E2%80%93_The_good_the_bad_and_the_ugly)

**Session 14**

- [CLAIMS Vis-à-vis Scopes in OAuth & Open ID](https://iiw.idcommons.net/CLAIMS_Vis-%C3%A0-vis_Scopes_in_OAuth_%26_Open_ID)
- [Pico Agents for Communication (follow-up)](https://iiw.idcommons.net/Pico_Agents_for_Communication_(follow-up))
- [Tracking for Good Pragmatic Privacy](https://iiw.idcommons.net/Tracking_for_Good_Pragmatic_Privacy)
- [Product Roundtable – Bridging tech & business, connect and share challenges and resources](https://iiw.idcommons.net/Product_Roundtable_%E2%80%93_Bridging_tech_%26_business,_connect_and_share_challenges_and_resources)
- [Hush-A-Phone](https://iiw.idcommons.net/Hush-A-Phone)
- Self-Sovereign Human Rights Parallelism

**Session 15**

- [Terminology – the Plan](https://iiw.idcommons.net/Terminology_%E2%80%93_the_Plan)
- [Card Against Identity](https://iiw.idcommons.net/Card_Against_Identity)
- [Expanding Language = Systems / People = Osmosis & Opaqueness](https://iiw.idcommons.net/Expanding_Language_%3D_Systems_/_People_%3D_Osmosis_%26_Opaqueness)
- [Sidetree did:ion + did:elem Roadmap + dev](https://iiw.idcommons.net/Sidetree_did:ion_%2B_did:elem_Roadmap_%2B_dev)
- [Building a Business Around Identity In Education (From a Colombian Perspective)](https://iiw.idcommons.net/Building_a_Business_Around_Identity_In_Education_(From_a_Colombian_Perspective))

## [IIW 28 2019](https://iiw.idcommons.net/IIW_28_Session_Notes)

![](/images/IIW-XXVIII.png)

- [Proceedings of the 28th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXVIII_Book_of_Proceedings_2019A.pdf)

**_Tuesday_**

**Session 1**

- [DID Communication Callbacks, Hubs, and Agents](https://iiw.idcommons.net/DID_Communication_Callbacks,_Hubs,_and_Agents)
- [OAuth 2 An Introduction – 101 Session](https://iiw.idcommons.net/OAuth_2_An_Introduction_%E2%80%93_101_Session)
- [WebAuthn (101) An Introduction to the Specification](https://iiw.idcommons.net/WebAuthn_(101)_An_Introduction_to_the_Specification)
- [Your Data Your Currency You Terms & What Do People Need to No Longer Need Facebook?](https://iiw.idcommons.net/Your_Data_Your_Currency_You_Terms_%26_What_Do_People_Need_to_No_Longer_Need_Facebook%3F)
- [Decentralized DID’s](https://iiw.idcommons.net/Decentralized_DID%E2%80%99s)

**Session 2**

- [IIW Book! Come get a REAL IIW attendance verification credential and prove it to your IIW friends using your phone!](https://iiw.idcommons.net/IIW_Book!_Come_get_a_REAL_IIW_attendance_verification_credential_and_prove_it_to_your_IIW_friends_using_your_phone!)
- [Introduction to Open ID Connect – 101 Session](https://iiw.idcommons.net/Introduction_to_Open_ID_Connect_%E2%80%93_101_Session)
- [Blockchain Social Media & Relationship Sharing](https://iiw.idcommons.net/Blockchain_Social_Media_%26_Relationship_Sharing)
- [Identity Management in Physical Security World](https://iiw.idcommons.net/Identity_Management_in_Physical_Security_World)
- [Sidetree protocol – Massivly Scalable Decentralized Identifiers – DEEP DIVE](https://iiw.idcommons.net/Sidetree_protocol_%E2%80%93_Massivly_Scalable_Decentralized_Identifiers_%E2%80%93_DEEP_DIVE)
- [A Standardized Information Governance Label for apps and services](https://iiw.idcommons.net/A_Standardized_Information_Governance_Label_for_apps_and_services)
- [Tokenization with DID’s?](https://iiw.idcommons.net/Tokenization_with_DID%E2%80%99s%3F)
- [SSI Startups – Partnerships, Investments, Recruiting/Jobs, Ideas](https://iiw.idcommons.net/SSI_Startups_%E2%80%93_Partnerships,_Investments,_Recruiting/Jobs,_Ideas)
**Lunch Session**
- [Where are the KARMIC Identity Endpoints?](https://iiw.idcommons.net/Where_are_the_KARMIC_Identity_Endpoints%3F)

**Session 3**

- [What Does a Layered Identity Model Look Like? (Like OSI 7-Layer Model for Networking)](https://iiw.idcommons.net/What_Does_a_Layered_Identity_Model_Look_Like%3F_(Like_OSI_7-Layer_Model_for_Networking))
- [Use – Managed Access (UMA) – 101 Session](https://iiw.idcommons.net/Use_%E2%80%93_Managed_Access_(UMA)_%E2%80%93_101_Session)
- [Relationship Lens](https://iiw.idcommons.net/Relationship_Lens)
- JWT Profile for Access Tokens
- [Universal Resolver for DID’s – What it is and Why it matters](https://iiw.idcommons.net/Universal_Resolver_for_DID%E2%80%99s_%E2%80%93_What_it_is_and_Why_it_matters)
- [Open Banking – Variable Scopes – Multi-Scope Tokens](https://iiw.idcommons.net/Open_Banking_%E2%80%93_Variable_Scopes_%E2%80%93_Multi-Scope_Tokens)
- [Key Management/Usability for Lay People](https://iiw.idcommons.net/Key_Management/Usability_for_Lay_People)
- [Personal Information Value Equation](https://iiw.idcommons.net/Personal_Information_Value_Equation)
- [Rubrics for Decentralized Identifiers](https://iiw.idcommons.net/Rubrics_for_Decentralized_Identifiers)

**Session 4**

- Git + DID (and fully anonymous open source Projects)
- FIDO – 101 Session
- [Gov’t IS the solution to ID – Change my mind](https://iiw.idcommons.net/Gov%E2%80%99t_IS_the_solution_to_ID_%E2%80%93_Change_my_mind)
- [How can trusted identities be accepted by governments and industries?](https://iiw.idcommons.net/How_can_trusted_identities_be_accepted_by_governments_and_industries%3F)
- [Self-Issued OpenID Connect (SIOP) DID Auth Flavor](https://iiw.idcommons.net/Self-Issued_OpenID_Connect_(SIOP)_DID_Auth_Flavor)
- <a href="https://iiw.idcommons.net/Identity_@_Hyperledger_*Indy_*Ursa_*Aries_*Idemix_%26_FabrCA">Identity @ Hyperledger *Indy *Ursa *Aries *Idemix & FabrCA</a>
- [What is the Problem? – Customer discovery lessons and techniques for building identity products for business](https://iiw.idcommons.net/What_is_the_Problem%3F_%E2%80%93_Customer_discovery_lessons_and_techniques_for_building_identity_products_for_business)
- [There Is No Scope – Doing Scope, Cliams the OIDC Way – IRL](https://iiw.idcommons.net/There_Is_No_Scope_%E2%80%93_Doing_Scope,_Cliams_the_OIDC_Way_%E2%80%93_IRL)
- Is IAL Enough? *Do we need more vectors to communicate both assurance need + “level”? *How are you filling the gap? * Where is it working well?
- [WEB AUTHN Together with DID’s](https://iiw.idcommons.net/WEB_AUTHN_Together_with_DID%E2%80%99s)

**Session 5**

- [Meta-Platforms cooperative network of Networks Scaling effects: Decentralized Identity – Transcontexted Value Transfer](https://iiw.idcommons.net/Meta-Platforms_cooperative_network_of_Networks_Scaling_effects:_Decentralized_Identity_%E2%80%93_Transcontexted_Value_Transfer)
- [Intro to Self Sovereign Identity - 101 Session](https://iiw.idcommons.net/Intro_to_Self_Sovereign_Identity_-_101_Session)
- [5Radical Ways to Keep Vendors Accountable for Your Data!!! Kantara Consent Receipt](https://iiw.idcommons.net/5Radical_Ways_to_Keep_Vendors_Accountable_for_Your_Data!!!_Kantara_Consent_Receipt)
- Is Practical Sybil-Resistant Self-Sovereign Identity Possible?
- [MyData HUB (101:The Declaration)](https://iiw.idcommons.net/MyData_HUB_(101:The_Declaration))
- [OAuth Clients Create Token](https://iiw.idcommons.net/OAuth_Clients_Create_Token)
- [The Case for an OIDC Ephemeral ID](https://iiw.idcommons.net/The_Case_for_an_OIDC_Ephemeral_ID)
- [Machine Identity](https://iiw.idcommons.net/Machine_Identity)
- [Deep Dive Demo – Connect Me + Onfido Creden](https://iiw.idcommons.net/Deep_Dive_Demo_%E2%80%93_Connect_Me_%2B_Onfido_Creden)
- [Digital Natives: How do we get them to care about Digital Identity?](https://iiw.idcommons.net/Digital_Natives:_How_do_we_get_them_to_care_about_Digital_Identity%3F)
- [Wyoming Laws & Regs Proposals](https://iiw.idcommons.net/Wyoming_Laws_%26_Regs_Proposals)
- [Ask Me Anything about Sovrin Foundation](https://iiw.idcommons.net/Ask_Me_Anything_about_Sovrin_Foundation)
**Closing Circle**
- [Digital Identity for Refugees & Disenfranchised Populations: The “Invisibles” and Standards for Sovereign Identity](https://iiw.idcommons.net/Digital_Identity_for_Refugees_%26_Disenfranchised_Populations:_The_%E2%80%9CInvisibles%E2%80%9D_and_Standards_for_Sovereign_Identity)

**_Wednesday_**

**Session 6**

- [A Process for Discovering Truth? Can credentialed chains, or other ID
Tech, help create authentic voices learning from historical research
practices of Museums & Archives.](https://iiw.idcommons.net/A_Process_for_Discovering_Truth%3F_Can_credentialed_chains,_or_other_ID_Tech,_help_create_authentic_voices_learning_from_historical_research_practices_of_Museums_%26_Archives.)
- [OpenID Connect for Identity Assurance](https://iiw.idcommons.net/OpenID_Connect_for_Identity_Assurance)
- [FastFed Easy Connections IDP – APP + Governance – Who should have permissions in the App](https://iiw.idcommons.net/FastFed_Easy_Connections_IDP_%E2%80%93_APP_%2B_Governance_%E2%80%93_Who_should_have_permissions_in_the_App)
- [Developing Standards – involving Non-Tech? and Tech? People](https://iiw.idcommons.net/Developing_Standards_%E2%80%93_involving_Non-Tech%3F_and_Tech%3F_People)
- [Alice to Bob – Self Sovereign Interoperability Without Censorship – U.S. Federal Regulations](https://iiw.idcommons.net/Alice_to_Bob_%E2%80%93_Self_Sovereign_Interoperability_Without_Censorship_%E2%80%93_U.S._Federal_Regulations)
- [DID Communication – What is Message Routing and why you want it in your life](https://iiw.idcommons.net/DID_Communication_%E2%80%93_What_is_Message_Routing_and_why_you_want_it_in_your_life)
- [XACML / ABAC / UML 2.0 and SSI Policies](https://iiw.idcommons.net/XACML_/_ABAC_/_UML_2.0_and_SSI_Policies)
- [Let’s Build A Decentralized Social Network](https://iiw.idcommons.net/Let%E2%80%99s_Build_A_Decentralized_Social_Network)
- [What’s Supposed To Happen When A DID Operator Goes Out Of Business?](https://iiw.idcommons.net/What%E2%80%99s_Supposed_To_Happen_When_A_DID_Operator_Goes_Out_Of_Business%3F)

**Session 7**

- [XYZ Transactional Authorization](https://iiw.idcommons.net/XYZ_Transactional_Authorization)
- [BC Gov , MATTR, STREETCRED – IIW Book Redux](https://iiw.idcommons.net/BC_Gov_,_MATTR,_STREETCRED_%E2%80%93_IIW_Book_Redux)
- [Healthcare & SSI ??? Use Cases for All](https://iiw.idcommons.net/Healthcare_%26_SSI_%3F%3F%3F_Use_Cases_for_All)
- [Protocols vs API’s – Resolving the programming paradigm difference between DIF and Indy](https://iiw.idcommons.net/Protocols_vs_API%E2%80%99s_%E2%80%93_Resolving_the_programming_paradigm_difference_between_DIF_and_Indy)
- [Approach to Bottom-Up Standardization of Claim Content Structures #interop](https://iiw.idcommons.net/Approach_to_Bottom-Up_Standardization_of_Claim_Content_Structures#interop)
- [Git +DID pt. 2.1](https://iiw.idcommons.net/Git_%2BDID_pt._2.1)
- [Making a Map of all the Working Groups Working on SSI/Decntralized ID + how it fits together + making a weekly/monthly + yearly calendar](https://iiw.idcommons.net/Making_a_Map_of_all_the_Working_Groups_Working_on_SSI/Decntralized_ID_%2B_how_it_fits_together_%2B_making_a_weekly/monthly_%2B_yearly_calendar)
- [DATA Fiduciaries FTW](https://iiw.idcommons.net/DATA_Fiduciaries_FTW)

**Session 8**

- Git + DID pt 2.2
- [GC Gov – Indy Catalyst Agent + Agent Framework: What are they?](https://iiw.idcommons.net/GC_Gov_%E2%80%93_Indy_Catalyst_Agent_%2B_Agent_Framework:_What_are_they%3F)
- [Product Chain Overview & Update](https://iiw.idcommons.net/Product_Chain_Overview_%26_Update)
- [OAuth 2.0 + on single page Applications](https://iiw.idcommons.net/OAuth_2.0_%2B_on_single_page_Applications)
- [Anonymous Saliva DNA Extraction Kit using Blockchain](https://iiw.idcommons.net/Anonymous_Saliva_DNA_Extraction_Kit_using_Blockchain)
- [Privacy Chain Overview & Update](https://iiw.idcommons.net/Privacy_Chain_Overview_%26_Update)
- [Hey Kids, Let’s Build a Trustworthy, Decentralized, User-Focused Web Ecosystem!](https://iiw.idcommons.net/Hey_Kids,_Let%E2%80%99s_Build_a_Trustworthy,_Decentralized,_User-Focused_Web_Ecosystem!)
- [Where Have All the Trust Frameworks Gone?](https://iiw.idcommons.net/Where_Have_All_the_Trust_Frameworks_Gone%3F)
- [Continuous Access Evaluation Protocol (CAEP)](https://iiw.idcommons.net/Continuous_Access_Evaluation_Protocol_(CAEP))
- [Taxonomy for Digital Credentials – interoperability / multilingual](https://iiw.idcommons.net/Taxonomy_for_Digital_Credentials_%E2%80%93_interoperability_/_multilingual)
- [Verifiable Credentials Q & A?](https://iiw.idcommons.net/Verifiable_Credentials_Q_%26_A%3F)
- [How Can We Detach Users from CENTRALIZED Social Media?](https://iiw.idcommons.net/How_Can_We_Detach_Users_from_CENTRALIZED_Social_Media%3F)
- [DID Communication Message (JWE) Encryption](https://iiw.idcommons.net/DID_Communication_Message_(JWE)_Encryption)
- [Karma DID Method: Buddhist Approach to Identity](https://iiw.idcommons.net/Karma_DID_Method:_Buddhist_Approach_to_Identity)
- [Domain-Specific: Governance Frameworks – What Are They & Why Might You Need One?](https://iiw.idcommons.net/Domain-Specific:_Governance_Frameworks_%E2%80%93_What_Are_They_%26_Why_Might_You_Need_One%3F)

**Session 9**

- [Linked Secrets and ZKP’s](https://iiw.idcommons.net/Linked_Secrets_and_ZKP%E2%80%99s)
- <a href="https://iiw.idcommons.net/Women_In_Identity_@womeninID_*Plans_for_2019_*_How_do_we_create_success%3F_(Allies_%26_Supporters_Welcome!)">Women In Identity @womeninID *Plans for 2019 * How do we create success? (Allies & Supporters Welcome!)</a>
- [Vectors of Trust](https://iiw.idcommons.net/Vectors_of_Trust)
- [DID Communication Message Types](https://iiw.idcommons.net/DID_Communication_Message_Types)
- [Self-Sovereign Commerce (VRM, Me2B) Progress Report & TBD’s](https://iiw.idcommons.net/Self-Sovereign_Commerce_(VRM,_Me2B)_Progress_Report_%26_TBD%E2%80%99s)
- [Paradox: Recovering from Maximum Personal Data Disaster (when all is lost)](https://iiw.idcommons.net/Paradox:_Recovering_from_Maximum_Personal_Data_Disaster_(when_all_is_lost))
- [Are Crypto Wars Coming? Issues & Solutions](https://iiw.idcommons.net/Are_Crypto_Wars_Coming%3F_Issues_%26_Solutions)
- [Workshop on a Layered Model of Identity for Iteroperability](https://iiw.idcommons.net/Workshop_on_a_Layered_Model_of_Identity_for_Iteroperability)
- [App Level proof of Possession Dpop/Pop A Case Study](https://iiw.idcommons.net/App_Level_proof_of_Possession_Dpop/Pop_A_Case_Study)
- [Privacy Engineering in Context + Relational Integrity](https://iiw.idcommons.net/Privacy_Engineering_in_Context_%2B_Relational_Integrity)
- [Smart Custody](https://iiw.idcommons.net/Smart_Custody)

**Session 1**

- [Seed Quest 3D Game Mnemonic Easy + Fun Demo Seed](https://iiw.idcommons.net/Seed_Quest_3D_Game_Mnemonic_Easy_%2B_Fun_Demo_Seed)
- [Me2B Alliance Intro](https://iiw.idcommons.net/Me2B_Alliance_Intro)
- [How to Issue That? The DIF Credential Manifest](https://iiw.idcommons.net/How_to_Issue_That%3F_The_DIF_Credential_Manifest)
- [The Peer DID’s Without a Blockchain or any other Central Truth](https://iiw.idcommons.net/The_Peer_DID%E2%80%99s_Without_a_Blockchain_or_any_other_Central_Truth)
- [Managing SSI (A relying party perspective)](https://iiw.idcommons.net/Managing_SSI_(A_relying_party_perspective))
- [How Do We Move From Good Intentions – Gender Parity at Conferences](https://iiw.idcommons.net/How_Do_We_Move_From_Good_Intentions_%E2%80%93_Gender_Parity_at_Conferences)
- [Creating an Ecosystem of Trusted Applications – Oauth2 Dynamic Client Registration](https://iiw.idcommons.net/Creating_an_Ecosystem_of_Trusted_Applications_%E2%80%93_Oauth2_Dynamic_Client_Registration)
- [Overlays (ODCA) What are they and how do they intersect with self sovereign identity?](https://iiw.idcommons.net/Overlays_(ODCA)_What_are_they_and_how_do_they_intersect_with_self_sovereign_identity%3F)
- [IEEE in Digital Identity + Inclusion – InDIITA 2019 Bangalore – Standards + Programs – Ethics](https://iiw.idcommons.net/IEEE_in_Digital_Identity_%2B_Inclusion_%E2%80%93_InDIITA_2019_Bangalore_%E2%80%93_Standards_%2B_Programs_%E2%80%93_Ethics)
- [Community Claims & Discovery](https://iiw.idcommons.net/Community_Claims_%26_Discovery)
- [There Oughtta Be A Law! OCCAM’s Regulation, Legal Engineering, & Policy](https://iiw.idcommons.net/There_Oughtta_Be_A_Law!_OCCAM%E2%80%99s_Regulation,_Legal_Engineering,_%26_Policy)

**_Thursday_**

**Session 11**

- [Fraud w/Cred – Attack Vectors and Remediation's](https://iiw.idcommons.net/Fraud_w/Cred_%E2%80%93_Attack_Vectors_and_Remediation%27s)
- [Intro to Me2B (1/4)](https://iiw.idcommons.net/Intro_to_Me2B_(1/4))
- [Why “Specific & Informed Consent” is Nonsense (or Not)](https://iiw.idcommons.net/Why_%E2%80%9CSpecific_%26_Informed_Consent%E2%80%9D_is_Nonsense_(or_Not))
- [Hub/Agent Cloud Stuff Project/Company Intro’s/Explainers](https://iiw.idcommons.net/Hub/Agent_Cloud_Stuff_Project/Company_Intro%E2%80%99s/Explainers)
- [PWN-Back Your ID (from Equifax, Experian, Transunion) Check-it-Protect It](https://iiw.idcommons.net/PWN-Back_Your_ID_(from_Equifax,_Experian,_Transunion)_Check-it-Protect_It)
- [DPoP – Current Draft, Next Steps](https://iiw.idcommons.net/DPoP_%E2%80%93_Current_Draft,_Next_Steps)

**Session 12**

- [On No You DIDn’t! Your identity is not self-sovereign.](https://iiw.idcommons.net/On_No_You_DIDn%E2%80%99t!_Your_identity_is_not_self-sovereign.)
- [Me2B – Have YOU Changed Activity Because Unethical Data Company? (1/4)](https://iiw.idcommons.net/Me2B_%E2%80%93_Have_YOU_Changed_Activity_Because_Unethical_Data_Company%3F_(1/4))
- [Get Real ONFIDO ID on Your Connect.Me Digital Wallet](https://iiw.idcommons.net/Get_Real_ONFIDO_ID_on_Your_Connect.Me_Digital_Wallet)
- [Wireline P2P O/S](https://iiw.idcommons.net/Wireline_P2P_O/S)
- [What Do Activists Need To Know?](https://iiw.idcommons.net/What_Do_Activists_Need_To_Know%3F)
- [Sidetree on Ethereum “Element](https://iiw.idcommons.net/Sidetree_on_Ethereum_%E2%80%9CElement)
- [Otology + 00 Taxonomy – Crafting Chaordic Organizations in an Ontonomic World](https://iiw.idcommons.net/Otology_%2B_00_Taxonomy_%E2%80%93_Crafting_Chaordic_Organizations_in_an_Ontonomic_World)

**Session 13**

- [Hub/Agent Action Meta Protocol](https://iiw.idcommons.net/Hub/Agent_Action_Meta_Protocol)
- [Social Contract: Universal Guiding Principles – Me2B (3/4)](https://iiw.idcommons.net/Social_Contract:_Universal_Guiding_Principles_%E2%80%93_Me2B_(3/4))
- [The Identity.com Validator ToolKit / Demo with OnFido +SoOm Integrator](https://iiw.idcommons.net/The_Identity.com_Validator_ToolKit_/_Demo_with_OnFido_%2BSoOm_Integrator)
- [How SSI Can Disrupt Platforms](https://iiw.idcommons.net/How_SSI_Can_Disrupt_Platforms)
- [OffChain (PKI) Key Management – Revocation Rotation](https://iiw.idcommons.net/OffChain_(PKI)_Key_Management_%E2%80%93_Revocation_Rotation)
- Latest in Verifiable Credentials Crypto
- [Workflow/Forms and SSI Credentials](https://iiw.idcommons.net/Workflow/Forms_and_SSI_Credentials)

**Session 14**

- [PDPR (Personal Data Protection Regime) – A discussion on Digital Street Smarts & IDRC What are the foundational rights of an individual= Independence Respect Dignity Consent](https://iiw.idcommons.net/PDPR_(Personal_Data_Protection_Regime)_%E2%80%93_A_discussion_on_Digital_Street_Smarts_%26_IDRC_What_are_the_foundational_rights_of_an_individual%3D_Independence_Respect_Dignity_Consent)
- [Let’s Make a Map! Of OAUTH Specs](https://iiw.idcommons.net/Let%E2%80%99s_Make_a_Map!_Of_OAUTH_Specs)
- [What I learned in India about their National ID System](https://iiw.idcommons.net/What_I_learned_in_India_about_their_National_ID_System)
- Hyperledger ARIES – Ledger Agnostic Open Source

**Session 15**

- [Formal Security Analysis of Web Protocols](https://iiw.idcommons.net/Formal_Security_Analysis_of_Web_Protocols)
- [Me2B Code of Practice / Harms Workshop (4/4)](https://iiw.idcommons.net/Me2B_Code_of_Practice_/_Harms_Workshop_(4/4))
- [The 4 Layer Digital Trust Infrastructure Stack](https://iiw.idcommons.net/The_4_Layer_Digital_Trust_Infrastructure_Stack)
- [Selling the Business of Value of DID’s](https://iiw.idcommons.net/Selling_the_Business_of_Value_of_DID%E2%80%99s)
- [SSI Agents for the IoT Using Pico’s](https://iiw.idcommons.net/SSI_Agents_for_the_IoT_Using_Pico%E2%80%99s)
- [The 4 Layer Digital Trust Infrastructure Stack](https://iiw.idcommons.net/The_4_Layer_Digital_Trust_Infrastructure_Stack)

## [IIW 27 2018b](https://iiw.idcommons.net/IIW_27_Session_Notes)

![](/images/IIW-XXVII.png)

- [Proceedings of the 27th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXVII_Book_of_Proceedings_27.pdf)

**_Tuesday_**

**Session 1**

- [Centralized + Decentralized Identity Standards OAuth + DID w/Code!](https://iiw.idcommons.net/Centralized_%2B_Decentralized_Identity_Standards_OAuth_%2B_DID_w/Code!)
- [Introduction to OAuth2](https://iiw.idcommons.net/Introduction_to_OAuth2)
- [IIW – LAB-in-a-BOX for Communities to Be In Living Experiments](https://iiw.idcommons.net/IIW_%E2%80%93_LAB-in-a-BOX_for_Communities_to_Be_In_Living_Experiments)
- [lockchain TLD’s](https://iiw.idcommons.net/Lockchain_TLD%E2%80%99s)
- <a href="https://iiw.idcommons.net/CULedger_is_Working_to_Improve_Member%E2%80%99s_Experience_*Better_UX_*Lower_Fraud_%E2%80%93_We_See_FB_Added_Value_BUT_They_Were_Creepy_%E2%80%93_Help_Us_Get_It_Right_and_Natural">CULedger is Working to Improve Member’s Experience *Better UX *Lower Fraud – We See FB Added Value BUT They Were Creepy – Help Us Get It Right and Natural</a>
- An Interactive Sovrin Network Demo
- [Machine Learning/Computer Vision & Internet Identity](https://iiw.idcommons.net/Machine_Learning/Computer_Vision_%26_Internet_Identity)

**Session 2**

- Sovrin Credentils and IoT
- [Intro to OpenID Connect (101 Session)](https://iiw.idcommons.net/Intro_to_OpenID_Connect_(101_Session))
- [Blockchain 101 + Why You SEE BC Identity Projects](https://iiw.idcommons.net/Blockchain_101_%2B_Why_You_SEE_BC_Identity_Projects)
- [How Can We Enable/Support Individuals to Grow/Create Their Own Credentials](https://iiw.idcommons.net/How_Can_We_Enable/Support_Individuals_to_Grow/Create_Their_Own_Credentials)
- [Identity and Trust in Healthcare](https://iiw.idcommons.net/Identity_and_Trust_in_Healthcare)
- FIDO FAQ
- [Domain Specific Trust Governance Frameworks Healthcare Worker Identity + Credentialing](https://iiw.idcommons.net/Domain_Specific_Trust_Governance_Frameworks_Healthcare_Worker_Identity_%2B_Credentialing)
- Device Bindings & Session Control w/ ADC/OAuth (ingredients for zero-trust)
- [Review W3C User Consent & Permission](https://iiw.idcommons.net/Review_W3C_User_Consent_%26_Permission)
- [Guardianship – When Users Can’t Manage Their Digital Wallet](https://iiw.idcommons.net/Guardianship_%E2%80%93_When_Users_Can%E2%80%99t_Manage_Their_Digital_Wallet)

**Session 3**

- [A Catalyst For Trusted Digital Ecosystems](https://iiw.idcommons.net/A_Catalyst_For_Trusted_Digital_Ecosystems)
- [Intro to User Managed Access (101 Session)](https://iiw.idcommons.net/Intro_to_User_Managed_Access_(101_Session))
- Impact of Apple ITP2 On OIDC & SPA
- [Decentralized Kay Management](https://iiw.idcommons.net/Decentralized_Kay_Management)
- World-Scale DID Methods On Top The Blockchains/Ledgers of Today
- [How Do We Bring “Tribal” (group) Identity Online With Us?](https://iiw.idcommons.net/How_Do_We_Bring_%E2%80%9CTribal%E2%80%9D_(group)_Identity_Online_With_Us%3F)
- [Cyber Security Data Breaches Fight With AI](https://iiw.idcommons.net/Cyber_Security_Data_Breaches_Fight_With_AI)
- [Australia’s Tsunami of Data Laws – ID, Open Data, Cyber Front Doors. What + Why](https://iiw.idcommons.net/Australia%E2%80%99s_Tsunami_of_Data_Laws_%E2%80%93_ID,_Open_Data,_Cyber_Front_Doors._What_%2B_Why)
- [Sovrin Stewareds – Feedback Onsite](https://iiw.idcommons.net/Sovrin_Stewareds_%E2%80%93_Feedback_Onsite)

**Session 4**

- [How THEY Consent to OUR Terms](https://iiw.idcommons.net/How_THEY_Consent_to_OUR_Terms)
- [Introduction to FIDO (101 Session)](https://iiw.idcommons.net/Introduction_to_FIDO_(101_Session))
- [We Need a Working IdP Discovery Mechanism (for RISC, Fast Fed, and more)](https://iiw.idcommons.net/We_Need_a_Working_IdP_Discovery_Mechanism_(for_RISC,_Fast_Fed,_and_more))
- [DID Resolution + Registration](https://iiw.idcommons.net/DID_Resolution_%2B_Registration)
- Question re DID Standard ~ What is with the changes from V1 to now, including how verifiable credentials claims attest as work?
- Deep Dive on ‘Identity Hubs’ Encrypted Personal Datastores for All Types of Identity Data, and a Platform for Decentralized Apps
- [How Do We Do Digital Consent Forms & Share As Claims W/Multiple Parties?](https://iiw.idcommons.net/How_Do_We_Do_Digital_Consent_Forms_%26_Share_As_Claims_W/Multiple_Parties%3F)
- [A Standardized Information Governance Label](https://iiw.idcommons.net/A_Standardized_Information_Governance_Label)
- [Design an Undergraduate Blockchain Course](https://iiw.idcommons.net/Design_an_Undergraduate_Blockchain_Course)

**Session 5**

- [A DID For Everything!](https://iiw.idcommons.net/A_DID_For_Everything!)
- [Self-Sovereign Identity 101 (101 Session)](https://iiw.idcommons.net/Self-Sovereign_Identity_101_(101_Session))
- [Unintentional Consequences of What We Build](https://iiw.idcommons.net/Unintentional_Consequences_of_What_We_Build)
- [MyData @ IIW](https://iiw.idcommons.net/MyData_@_IIW)
- Personal “AI” / Self-Sovereign Identity & Personal, Private Internet
- [Sovrin AMA](https://iiw.idcommons.net/Sovrin_AMA)
- [What Questions Should I Ask Myself Before Clicking The ‘I Accept’ Button?](https://iiw.idcommons.net/What_Questions_Should_I_Ask_Myself_Before_Clicking_The_%E2%80%98I_Accept%E2%80%99_Button%3F)
- [OIDC FED](https://iiw.idcommons.net/OIDC_FED)
- [The – ABACUS: A New Approach to Authorization](https://iiw.idcommons.net/The_%E2%80%93_ABACUS:_A_New_Approach_to_Authorization)

**_Wednesday_**

**Session 1**

- [Beyond OAuth: Transactional Authz](https://iiw.idcommons.net/Beyond_OAuth:_Transactional_Authz)
- [Verifiable Credentials 101 (How the Sovrin Demo Works) & Concept Map of Verifiable Credential Specification](https://iiw.idcommons.net/Verifiable_Credentials_101_(How_the_Sovrin_Demo_Works)_%26_Concept_Map_of_Verifiable_Credential_Specification)
- [HL Indy Ref Agent – Sovrin Demo + Future Work](https://iiw.idcommons.net/HL_Indy_Ref_Agent_%E2%80%93_Sovrin_Demo_%2B_Future_Work)
- [SSI in Europe – Getting To a SSI Agenda With Politiacal Backing #SSIpaper](https://iiw.idcommons.net/SSI_in_Europe_%E2%80%93_Getting_To_a_SSI_Agenda_With_Politiacal_Backing#SSIpaper)
- [”Moon Coin” Tying the Digital World to the Physical (a discussion) & SSI is Coming Here](https://iiw.idcommons.net/%E2%80%9DMoon_Coin%E2%80%9D_Tying_the_Digital_World_to_the_Physical_(a_discussion)_%26_SSI_is_Coming_Here)
- [Signed Data (JSON – LD vs JWTS or something else)](https://iiw.idcommons.net/Signed_Data_(JSON_%E2%80%93_LD_vs_JWTS_or_something_else))

**Session 2**

- [7 Myths of SSI](https://iiw.idcommons.net/7_Myths_of_SSI)
- [Identity & World Bank Funding. 1Billion in Loans to African Countries for Aadhaar Like Systems??? Could this go to SSI Systems?](https://iiw.idcommons.net/Identity_%26_World_Bank_Funding._1Billion_in_Loans_to_African_Countries_for_Aadhaar_Like_Systems%3F%3F%3F_Could_this_go_to_SSI_Systems%3F)
- [Usability for Developers Applying Lessons from TLS to the Blockchain](https://iiw.idcommons.net/Usability_for_Developers_Applying_Lessons_from_TLS_to_the_Blockchain)
- [A Interactive Sovrin Demo II](https://iiw.idcommons.net/A_Interactive_Sovrin_Demo_II)
- [PRIVACYCHAIN: A blockchain-based system for consent management for data supply chains](https://iiw.idcommons.net/PRIVACYCHAIN:_A_blockchain-based_system_for_consent_management_for_data_supply_chains)
- [Fixing Enterprise IAM – Automation – Self-Service – Security – Rapid Adoption](https://iiw.idcommons.net/Fixing_Enterprise_IAM_%E2%80%93_Automation_%E2%80%93_Self-Service_%E2%80%93_Security_%E2%80%93_Rapid_Adoption)
- [CYBORG Future of ID](https://iiw.idcommons.net/CYBORG_Future_of_ID)
- [OAuth for Single-Page Apps (javascript apps) Best Practices Recommendations](https://iiw.idcommons.net/OAuth_for_Single-Page_Apps_(javascript_apps)_Best_Practices_Recommendations)
- GS1 Digital Link: Defining Digital Identity for 100’s Millions of Every Day Things

**Session 3**

- [Best Practice for Managing Tokens or How to Avoid Being the Next Victim After FaceBook](https://iiw.idcommons.net/Best_Practice_for_Managing_Tokens_or_How_to_Avoid_Being_the_Next_Victim_After_FaceBook)
- [Digital Life: Stage 1 – Surveillance Capitalism + Re-engineering Humanity](https://iiw.idcommons.net/Digital_Life:_Stage_1_%E2%80%93_Surveillance_Capitalism_%2B_Re-engineering_Humanity)
- [Identity in the Academy](https://iiw.idcommons.net/Identity_in_the_Academy)
- Continuous Access (long-lived session update sync across clients)
- DID Web API’s Including: Contexts, Operation classes, Identity Hub
- [Decentralized Ecosystem Governance with Blockchain](https://iiw.idcommons.net/Decentralized_Ecosystem_Governance_with_Blockchain)
- [M.E.S.H. Managed Ecosystem Superdistributed Hashes](https://iiw.idcommons.net/M.E.S.H._Managed_Ecosystem_Superdistributed_Hashes)
- [Q&A with Sovrin Foundation Executive Director](https://iiw.idcommons.net/Q%26A_with_Sovrin_Foundation_Executive_Director)
- [Forget About Identity & Authentication (Discuss New Aproaches](https://iiw.idcommons.net/Forget_About_Identity_%26_Authentication_(Discuss_New_Aproaches)
- [OIDC DID-Auth Profile](https://iiw.idcommons.net/OIDC_DID-Auth_Profile)

**Session 4**

- [Self Sovereign Identity Technology Demo and Ask Me Anything](https://iiw.idcommons.net/Self_Sovereign_Identity_Technology_Demo_and_Ask_Me_Anything)
- [Sovrin AMA – Part II](https://iiw.idcommons.net/Sovrin_AMA_%E2%80%93_Part_II)
- [Data Transfer Project – Universal Data Portability for All](https://iiw.idcommons.net/Data_Transfer_Project_%E2%80%93_Universal_Data_Portability_for_All)
- [Blockchain TLD’s, Identity Key Management](https://iiw.idcommons.net/Blockchain_TLD%E2%80%99s,_Identity_Key_Management)
- [Consumer IOT – A Perspective of Retailers, Brands, and Manufacturers](https://iiw.idcommons.net/Consumer_IOT_%E2%80%93_A_Perspective_of_Retailers,_Brands,_and_Manufacturers)
- [Part Deux! Permitify – dFlow in Action](https://iiw.idcommons.net/Part_Deux!_Permitify_%E2%80%93_dFlow_in_Action)
- [the HumanOS As An Identity Generator ~ Implications on the Digital Domain](https://iiw.idcommons.net/The_HumanOS_As_An_Identity_Generator_~_Implications_on_the_Digital_Domain)
- [Identity Proofing w/Open ID](https://iiw.idcommons.net/Identity_Proofing_w/Open_ID)
- [How To Build Context-Aware Systems to Avoid Context Breaches in a World of Intelligent Agents, IOT and AI](https://iiw.idcommons.net/How_To_Build_Context-Aware_Systems_to_Avoid_Context_Breaches_in_a_World_of_Intelligent_Agents,_IOT_and_AI)
- [Identity, Ethics and Digital Inclusion – the IEEE DITA Program](https://iiw.idcommons.net/Identity,_Ethics_and_Digital_Inclusion_%E2%80%93_the_IEEE_DITA_Program)
- [Civic AMA – Product + Partners](https://iiw.idcommons.net/Civic_AMA_%E2%80%93_Product_%2B_Partners)
- [Subjective vs Objective Identity](https://iiw.idcommons.net/Subjective_vs_Objective_Identity)

**Session 5**

- [Seed Quest + Didery – 3-D Game Mnemonic DID Keystore](https://iiw.idcommons.net/Seed_Quest_%2B_Didery_%E2%80%93_3-D_Game_Mnemonic_DID_Keystore)
- Decentralize The Internet With a Simple Link
- [The Identity.com Eco-System – Introduction + AMA](https://iiw.idcommons.net/The_Identity.com_Eco-System_%E2%80%93_Introduction_%2B_AMA)
- [Manifold – Give Your Things an Identifier](https://iiw.idcommons.net/Manifold_%E2%80%93_Give_Your_Things_an_Identifier)
- Id(enity) Relationship Management, What, Why, Where
- [Overlays 101](https://iiw.idcommons.net/Overlays_101)
- [Making OAuth Work on the Open Web](https://iiw.idcommons.net/Making_OAuth_Work_on_the_Open_Web)
- [Data Store Interop?? How Do We Bridge Private Island of Users?](https://iiw.idcommons.net/Data_Store_Interop%3F%3F_How_Do_We_Bridge_Private_Island_of_Users%3F)
- [What’s In Your Wallet? + Who Is In Your Wallet?](https://iiw.idcommons.net/What%E2%80%99s_In_Your_Wallet%3F_%2B_Who_Is_In_Your_Wallet%3F)

**_Thursday_**

**Session 1**

- [OAuth Security 4 Dummies](https://iiw.idcommons.net/OAuth_Security_4_Dummies)
- Canonizer! Distributed Governance ~ if we can establish identity
- [ME2B: Creating a Non-Surveillance Capitalism Market](https://iiw.idcommons.net/ME2B:_Creating_a_Non-Surveillance_Capitalism_Market)
- [DIDAuth + Obj. Cap.](https://iiw.idcommons.net/DIDAuth_%2B_Obj._Cap.)
- [Bliss & Emptyness ~ A Buddhist Approach to Identity](https://iiw.idcommons.net/Bliss_%26_Emptyness_~_A_Buddhist_Approach_to_Identity)
- [What’s In It For Governments? (Potential Use Cases)](https://iiw.idcommons.net/What%E2%80%99s_In_It_For_Governments%3F_(Potential_Use_Cases))
- [Overlays 101](https://iiw.idcommons.net/Overlays_101)

**Session 2**

- [Dual Tokenomics – Virtous Behavior – Mechanism Design – Fixing the Broken Single Token Model](https://iiw.idcommons.net/Dual_Tokenomics_%E2%80%93_Virtous_Behavior_%E2%80%93_Mechanism_Design_%E2%80%93_Fixing_the_Broken_Single_Token_Model)
- [MyAI – Gaining Insight Into Your Own Data](https://iiw.idcommons.net/MyAI_%E2%80%93_Gaining_Insight_Into_Your_Own_Data)
- [Consent Management – Receipts Practices Standards](https://iiw.idcommons.net/Consent_Management_%E2%80%93_Receipts_Practices_Standards)
- [How Should a Blockchain Social Network be Moving on Digital Identity Now?](https://iiw.idcommons.net/How_Should_a_Blockchain_Social_Network_be_Moving_on_Digital_Identity_Now%3F)

**Session 3**

- Sovrin Interactive Demo III
- [Blockchain Myths & FAQ](https://iiw.idcommons.net/Blockchain_Myths_%26_FAQ)
- [What Every Identity Professional Should Know ~ An Introduction to IDPro](https://iiw.idcommons.net/What_Every_Identity_Professional_Should_Know_~_An_Introduction_to_IDPro)
- [The Orgbook – Watch Us Create A Concept Map!](https://iiw.idcommons.net/The_Orgbook_%E2%80%93_Watch_Us_Create_A_Concept_Map!)
- [Ask A Millennial About Identity](https://iiw.idcommons.net/Ask_A_Millennial_About_Identity)
- [W3C Strong Auth & Identity Workshop Dec 10 – 11 ~ Ideas + Design of Workshop](https://iiw.idcommons.net/W3C_Strong_Auth_%26_Identity_Workshop_Dec_10_%E2%80%93_11_~_Ideas_%2B_Design_of_Workshop)

**Session 4**

- [R&E Identity – Where Do We Go Next?](https://iiw.idcommons.net/R%26E_Identity_%E2%80%93_Where_Do_We_Go_Next%3F)
- [LifeScope Demo & AMA](https://iiw.idcommons.net/LifeScope_Demo_%26_AMA)
- [Defining the SSI OS](https://iiw.idcommons.net/Defining_the_SSI_OS)
- [The Great Dalmuti ~ What we should consider about Identity as Learned from a card game –](https://iiw.idcommons.net/The_Great_Dalmuti_~_What_we_should_consider_about_Identity_as_Learned_from_a_card_game_%E2%80%93)
- [Standards Don’t Suffice](https://iiw.idcommons.net/Standards_Don%E2%80%99t_Suffice)

**Session 5**

- [How Data Analytics Will Change Thanks to SSI](https://iiw.idcommons.net/How_Data_Analytics_Will_Change_Thanks_to_SSI)
- [LIfeScope Demo & AMA --- continued](https://iiw.idcommons.net/LIfeScope_Demo_%26_AMA_---_continued)
- Democracy.Earth – Exclusive Announcement
- [Vegan Atheist Crossfitter ~ Which do you mention first?](https://iiw.idcommons.net/Vegan_Atheist_Crossfitter_~_Which_do_you_mention_first%3F)
- IIW Wikipedia Page! Help Us Strategize to Get One Finally
- Defining SSI Layers Workshop

## [IIW 26 2018](https://iiw.idcommons.net/IIW_26_Session_Notes)

![](/images/IIW-XXVI.png)

- [Proceedings of the 26th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXVI_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [3D’s of Identity (agents, relationships, ATTR’s)](https://iiw.idcommons.net/3D%E2%80%99s_of_Identity_(agents,_relationships,_ATTR%E2%80%99s))
- 101 Session / Introduction to OAuth 2.0
- [A Primer on Verifiable Credentials and Decentralized Identifiers](https://iiw.idcommons.net/A_Primer_on_Verifiable_Credentials_and_Decentralized_Identifiers)
- [GDPR What (Identity Stuff) is it GOOD for?](https://iiw.idcommons.net/GDPR_What_(Identity_Stuff)_is_it_GOOD_for%3F)
- [Identity Agents & HUBS: Messaging API’s & the “Layer Model” & Functional Architecture for S.S.I. Blockchain – working session](https://iiw.idcommons.net/Identity_Agents_%26_HUBS:_Messaging_API%E2%80%99s_%26_the_%E2%80%9CLayer_Model%E2%80%9D_%26_Functional_Architecture_for_S.S.I._Blockchain_%E2%80%93_working_session)

**Session 2**

- [IDPro Organization](https://iiw.idcommons.net/IDPro_Organization)
- [101 Session / Open ID Connect](https://iiw.idcommons.net/101_Session_/_Open_ID_Connect)
- [RWOT 6 Biometric Principles White Paper Review](https://iiw.idcommons.net/RWOT_6_Biometric_Principles_White_Paper_Review)
- [Identity Wallets are not Crypto Wallets](https://iiw.idcommons.net/Identity_Wallets_are_not_Crypto_Wallets)
- [Cat Herding – Building Consensus](https://iiw.idcommons.net/Cat_Herding_%E2%80%93_Building_Consensus)
- [Capabilities 101](https://iiw.idcommons.net/Capabilities_101)
**Lunch**
- [Functional Identity 101](https://iiw.idcommons.net/Functional_Identity_101)
- [Use = Self Sovereign Bill of Rights = To Update Real Estate Consumer Bill of Rights](https://iiw.idcommons.net/Use_%3D_Self_Sovereign_Bill_of_Rights_%3D_To_Update_Real_Estate_Consumer_Bill_of_Rights)

**Session 3**

- [Self-Sovereign Agent Communication](https://iiw.idcommons.net/Self-Sovereign_Agent_Communication)
- [101 Session / Introduction to UMA = User Managed Access](https://iiw.idcommons.net/101_Session_/_Introduction_to_UMA_%3D_User_Managed_Access)
- [Yo GDPR: Terms WE Assert and Sites & Services Agree to Check](https://iiw.idcommons.net/Yo_GDPR:_Terms_WE_Assert_and_Sites_%26_Services_Agree_to_Check)
- Distributed Social Networks (Activity Pub etc…)
- [Could Native Secure Access](https://iiw.idcommons.net/Could_Native_Secure_Access)
- [Agent Communication](https://iiw.idcommons.net/Agent_Communication)
- [Mobile Driver’s License (mDL)](https://iiw.idcommons.net/Mobile_Driver%E2%80%99s_License_(mDL))

**Session 4**

- [What Are The ‘Wallets’ visions/projects – Do We Need a Working Group?](https://iiw.idcommons.net/What_Are_The_%E2%80%98Wallets%E2%80%99_visions/projects_%E2%80%93_Do_We_Need_a_Working_Group%3F)
- [101 Session / NIST Digital Identity Guidelines](https://iiw.idcommons.net/101_Session_/_NIST_Digital_Identity_Guidelines)
- Digital Puerto Rico
- [User-Managed Access: The BLT Sandwich – Business, Legal, Technical – Use Cases Mappings](https://iiw.idcommons.net/User-Managed_Access:_The_BLT_Sandwich_%E2%80%93_Business,_Legal,_Technical_%E2%80%93_Use_Cases_Mappings)
- [Intro to DID Auth](https://iiw.idcommons.net/Intro_to_DID_Auth)
- Fedromp High FAL3 + AAL3 What is Required?
- [Decentralizing Reputation (with blockchains?)](https://iiw.idcommons.net/Decentralizing_Reputation_(with_blockchains%3F))
- [The Future Of PRIVACY While Accessing PUBLISHED CONTENT](https://iiw.idcommons.net/The_Future_Of_PRIVACY_While_Accessing_PUBLISHED_CONTENT)

**Session 5**

- [Fast Fed – Making SSO Easier to Set Up. Intro and Looking for Others Who Are Interested](https://iiw.idcommons.net/Fast_Fed_%E2%80%93_Making_SSO_Easier_to_Set_Up._Intro_and_Looking_for_Others_Who_Are_Interested)
- [101 Session / Self-Sovereign Identity (SSI) DID’s, Verifiable Claims etc…](https://iiw.idcommons.net/101_Session_/_Self-Sovereign_Identity_(SSI)_DID%E2%80%99s,_Verifiable_Claims_etc%E2%80%A6)
- [Building A Sovrin Linked Permissionless Ledger for Data Analytics](https://iiw.idcommons.net/Building_A_Sovrin_Linked_Permissionless_Ledger_for_Data_Analytics)
- [Compatibility JSON-LD & Indy Proof Request Exchange](https://iiw.idcommons.net/Compatibility_JSON-LD_%26_Indy_Proof_Request_Exchange)
- [Armor Up – The Gravity Wars ~ Real World vs Virtual Reality and the Human OS](https://iiw.idcommons.net/Armor_Up_%E2%80%93_The_Gravity_Wars_~_Real_World_vs_Virtual_Reality_and_the_Human_OS)
- [SISA’s = Standard Information Sharing Agreements](https://iiw.idcommons.net/SISA%E2%80%99s_%3D_Standard_Information_Sharing_Agreements)
- [OAuth + SPA (Single Page Apps) Can We Just Use Code Flow Everywhere](https://iiw.idcommons.net/OAuth_%2B_SPA_(Single_Page_Apps)_Can_We_Just_Use_Code_Flow_Everywhere)
- [Digital ID for Stateless Refugees](https://iiw.idcommons.net/Digital_ID_for_Stateless_Refugees)

**_Wednesday_**

**Session 1**

- [What is Sovrin? How to become a Sovrin Steward. Self Sovereign Identity 102](https://iiw.idcommons.net/What_is_Sovrin%3F_How_to_become_a_Sovrin_Steward._Self_Sovereign_Identity_102)
- [WebAuthn + DID Auth](https://iiw.idcommons.net/WebAuthn_%2B_DID_Auth)
- [Agent/Wallet? What is Agent? What is Wallet? Are They The Same?](https://iiw.idcommons.net/Agent/Wallet%3F_What_is_Agent%3F_What_is_Wallet%3F_Are_They_The_Same%3F)
- Decoupled Flow for OAuth (AKA CIBA)
- [Zero Knowledge Proofs 101](https://iiw.idcommons.net/Zero_Knowledge_Proofs_101)
- [Native SSO for Mobile Apps](https://iiw.idcommons.net/Native_SSO_for_Mobile_Apps)
- [Agent Communication Message Types + Names Spaces](https://iiw.idcommons.net/Agent_Communication_Message_Types_%2B_Names_Spaces)

**Session 2**

- [DKMS Demo](https://iiw.idcommons.net/DKMS_Demo)
- TheOrgBook / Permitify – Bootstrapping SSI Using A Gov DID/Ver Cred Workflow Implementation
- [DID Ledger Lightening Talks](https://iiw.idcommons.net/DID_Ledger_Lightening_Talks)
- [What Do You HATE about OAuth?](https://iiw.idcommons.net/What_Do_You_HATE_about_OAuth%3F)
- [Publishing & /Advertising After 25 May ADPR Day](https://iiw.idcommons.net/Publishing_%26_/Advertising_After_25_May_ADPR_Day)
- Consent As A Service: Making Consent Compliant & Effective
- MyCUID/CU Ledger Update & Workshop
- Path To Adoption for Self-Sovereign Identity & An Idea For Soverin / Use Cases For
- Digital Puerto Rico Part 3

**Session 3**

- [Quest For The Mnemon Seed #1](https://iiw.idcommons.net/Quest_For_The_Mnemon_Seed#1)
- [Bringing The Best of IIW to India / Making IIW a Global Decentralized Community](https://iiw.idcommons.net/Bringing_The_Best_of_IIW_to_India_/_Making_IIW_a_Global_Decentralized_Community)
- [Open ID Foundation – Fast Fed & DIDC Federations = Enough Similarities to Share/Merge?](https://iiw.idcommons.net/Open_ID_Foundation_%E2%80%93_Fast_Fed_%26_DIDC_Federations_%3D_Enough_Similarities_to_Share/Merge%3F)
- [Philosophy of Conscious Body w/Tech, ID Experience & S.O.U. Sovereign Ownership Under Law Prize 10M](https://iiw.idcommons.net/Philosophy_of_Conscious_Body_w/Tech,_ID_Experience_%26_S.O.U._Sovereign_Ownership_Under_Law_Prize_10M)
- [Saving Democracy What Could Happen](https://iiw.idcommons.net/Saving_Democracy_What_Could_Happen)
- DID Auth Workflows (Part 2)
- IaM and IoT
- [Digital Guardianship](https://iiw.idcommons.net/Digital_Guardianship)
- [Outsourcing GDPR Using UMA](https://iiw.idcommons.net/Outsourcing_GDPR_Using_UMA)
- [IAB Transparency and Consent Framework](https://iiw.idcommons.net/IAB_Transparency_and_Consent_Framework)
- Sovrin – Exploring Building an Alliance Wants & Needs (especially if you aren’t Evernym)

**Session 4**

- [The Business of Self-Sovereign Identity](https://iiw.idcommons.net/The_Business_of_Self-Sovereign_Identity)
- [Kantara Consent Receipts – Communicating User Consent Between Data Controllers](https://iiw.idcommons.net/Kantara_Consent_Receipts_%E2%80%93_Communicating_User_Consent_Between_Data_Controllers)
- [The “ID” of KIDS](https://iiw.idcommons.net/The_%E2%80%9CID%E2%80%9D_of_KIDS)
- [Expanding Language = The Identity of Words ~ Amebic / Shape Shifting](https://iiw.idcommons.net/Expanding_Language_%3D_The_Identity_of_Words_~_Amebic_/_Shape_Shifting)
- [Discussing + Examining CULTURAL BIAS In Specifications and Other Technical Documents](https://iiw.idcommons.net/Discussing_%2B_Examining_CULTURAL_BIAS_In_Specifications_and_Other_Technical_Documents)
- [An Analysis of S.S.I. Using Appreciative Inquiry](https://iiw.idcommons.net/An_Analysis_of_S.S.I._Using_Appreciative_Inquiry)
- [Mobile APP - APP OAuth](https://iiw.idcommons.net/Mobile_APP_-_APP_OAuth)
- [SAML Interoperability Deployment Profile](https://iiw.idcommons.net/SAML_Interoperability_Deployment_Profile)
- [DID Resolvers & DID JWT](https://iiw.idcommons.net/DID_Resolvers_%26_DID_JWT)
- [Easy POST Quantum Signature with Block Chain](https://iiw.idcommons.net/Easy_POST_Quantum_Signature_with_Block_Chain)
- [Separable Identifiers & Intersectional Collaboration](https://iiw.idcommons.net/Separable_Identifiers_%26_Intersectional_Collaboration)
- [Do-It-Yourself password free! – Cryptographic Authentication for Web Apps](https://iiw.idcommons.net/Do-It-Yourself_password_free!_%E2%80%93_Cryptographic_Authentication_for_Web_Apps)

**Session 5**

- Indy 301: Attribute Based Credentials & Zero Knowledge Proofs – Secret Contracts Private Computation
- [Secure Elements DICE & TPM](https://iiw.idcommons.net/Secure_Elements_DICE_%26_TPM)
- [Communications Words Storytelling For Humans](https://iiw.idcommons.net/Communications_Words_Storytelling_For_Humans)
- [GDPR AEORR (requirements + capabilities) Interactive Design Session](https://iiw.idcommons.net/GDPR_AEORR_(requirements_%2B_capabilities)_Interactive_Design_Session)
- [Consequential I.D. – How Not To Reinforce Power Imbalances in the Systems You Implement](https://iiw.idcommons.net/Consequential_I.D._%E2%80%93_How_Not_To_Reinforce_Power_Imbalances_in_the_Systems_You_Implement)
- [Phone # Global Identifier](https://iiw.idcommons.net/Phone#_Global_Identifier)
- [ORCID: What Should It Be Considering?](https://iiw.idcommons.net/ORCID:_What_Should_It_Be_Considering%3F)
- [Veres One (DID Ledger) Deep Dive](https://iiw.idcommons.net/Veres_One_(DID_Ledger)_Deep_Dive)
- [Open ID v. FIDO v. SSI](https://iiw.idcommons.net/Open_ID_v._FIDO_v._SSI)
- [TLS Flex Expanded Library Support For Alternate Certificate Sources](https://iiw.idcommons.net/TLS_Flex_Expanded_Library_Support_For_Alternate_Certificate_Sources)
- [How Are You Making Money In The Sovereign Ecosystem?](https://iiw.idcommons.net/How_Are_You_Making_Money_In_The_Sovereign_Ecosystem%3F)

**_Thursday_**

**Session 1**

- Solving Professional Credentialing – A Dialogue w/Projects & Companies
- Soliciting YOUR Input (help a newbie!) How do You Want To Wield Your Data To Get Things Done? Commerce & ID
- [Zero-Knowledge Prof’s 101 ENCORE – Only Highschool Math](https://iiw.idcommons.net/Zero-Knowledge_Prof%E2%80%99s_101_ENCORE_%E2%80%93_Only_Highschool_Math)
- [User-Controlled GDPR Consent Cookie](https://iiw.idcommons.net/User-Controlled_GDPR_Consent_Cookie)
- [Cooperation Among Our Communities Owning Interoperable Identities. A Cooperative?](https://iiw.idcommons.net/Cooperation_Among_Our_Communities_Owning_Interoperable_Identities._A_Cooperative%3F)

**Session 2**

- [InSide Out SID’s (Standard Immutable Delegation) & Trustless Distributed Computing](https://iiw.idcommons.net/InSide_Out_SID%E2%80%99s_(Standard_Immutable_Delegation)_%26_Trustless_Distributed_Computing)
- [Future of SSI: Tech Scalability & Onboarding Issuers & Identity Holders to Identity Blockchains](https://iiw.idcommons.net/Future_of_SSI:_Tech_Scalability_%26_Onboarding_Issuers_%26_Identity_Holders_to_Identity_Blockchains)
- [REAL Federation](https://iiw.idcommons.net/REAL_Federation)
- PDX – Personal Data Exchanges – Possibilities Why/What
- [Addhaar Pros + Cons](https://iiw.idcommons.net/Addhaar_Pros_%2B_Cons)
- [Contributing to W3C Standards](https://iiw.idcommons.net/Contributing_to_W3C_Standards)
- [Comparing Info Without Revealing It](https://iiw.idcommons.net/Comparing_Info_Without_Revealing_It)
- [Agent-Centric v Data-Centric Reality](https://iiw.idcommons.net/Agent-Centric_v_Data-Centric_Reality)
- [Digital Puerto Rico – Part 4 of 3](https://iiw.idcommons.net/Digital_Puerto_Rico_%E2%80%93_Part_4_of_3)
- [Beyond Early Adopters – Getting the World to Inform What We Build!](https://iiw.idcommons.net/Beyond_Early_Adopters_%E2%80%93_Getting_the_World_to_Inform_What_We_Build!)
- Identity Hub Personal Data Store – Soverin Agents – The Grand Unification

**Session 3**

- [Mydata Movement – Looking at Identity from the Perspective of Human Centric Personal Data Management.](https://iiw.idcommons.net/Mydata_Movement_%E2%80%93_Looking_at_Identity_from_the_Perspective_of_Human_Centric_Personal_Data_Management.)
- [eIDAS & SSI](https://iiw.idcommons.net/EIDAS_%26_SSI)
- [Self Sovereign – Reputation – Radical – Disintermediation + 2 Sided Networks](https://iiw.idcommons.net/Self_Sovereign_%E2%80%93_Reputation_%E2%80%93_Radical_%E2%80%93_Disintermediation_%2B_2_Sided_Networks)
- Using Identity Tech To Keep People Safe in the Real World
- [How Agents + Decentralized Interfaces Help The De-Siloazation of IoT](https://iiw.idcommons.net/How_Agents_%2B_Decentralized_Interfaces_Help_The_De-Siloazation_of_IoT)
- [Designing Ourselves Into The Future & Humanizing DID’s + VC’s](https://iiw.idcommons.net/Designing_Ourselves_Into_The_Future_%26_Humanizing_DID%E2%80%99s_%2B_VC%E2%80%99s)
- [Hyperledger – Who/What/Where/Why Open Source](https://iiw.idcommons.net/Hyperledger_%E2%80%93_Who/What/Where/Why_Open_Source)
- [Breaking Digital Gridlock – Banking and Identity](https://iiw.idcommons.net/Breaking_Digital_Gridlock_%E2%80%93_Banking_and_Identity)

**Session 4**

- Massively Multiplayer Online Secure Environments (Games!)
- [Who Am I? (story time with Markus)](https://iiw.idcommons.net/Who_Am_I%3F_(story_time_with_Markus))
- [A Self Sovereign Technology of Stack HIE of ONE](https://iiw.idcommons.net/A_Self_Sovereign_Technology_of_Stack_HIE_of_ONE)
- [Digital Divide & Gender Equality in Indian Emerging Markets](https://iiw.idcommons.net/Digital_Divide_%26_Gender_Equality_in_Indian_Emerging_Markets)
- [Value Network Mapping Market Models 4 Self Sovereign Ecosystem](https://iiw.idcommons.net/Value_Network_Mapping_Market_Models_4_Self_Sovereign_Ecosystem)
- [A Conversation About RECOVERING…. A Forgotten Credential Security](https://iiw.idcommons.net/A_Conversation_About_RECOVERING%E2%80%A6._A_Forgotten_Credential_Security)

**Session 5**

- [CRBAC An Introduction](https://iiw.idcommons.net/CRBAC_An_Introduction)
- [The Sovereign Web-Of-Trust Model / Dynamic Web of Trust?](https://iiw.idcommons.net/The_Sovereign_Web-Of-Trust_Model_/_Dynamic_Web_of_Trust%3F)
- [ID & Connected Vehicle](https://iiw.idcommons.net/ID_%26_Connected_Vehicle)
- [”Machine Readable User Asserted Terms for Privacy” An IEEE Standard Working Group](https://iiw.idcommons.net/%E2%80%9DMachine_Readable_User_Asserted_Terms_for_Privacy%E2%80%9D_An_IEEE_Standard_Working_Group)
- [Delegation of Authority for Organizations + Services w/DID’s + VerfCreds](https://iiw.idcommons.net/Delegation_of_Authority_for_Organizations_%2B_Services_w/DID%E2%80%99s_%2B_VerfCreds)
- [WHAT IS YOUR PROBLEM? (Bring Me Research)](https://iiw.idcommons.net/WHAT_IS_YOUR_PROBLEM%3F_(Bring_Me_Research))

## [IIW 25 2017b](https://iiw.idcommons.net/IIW_25_Session_Notes)

![](/images/IIW-XXV.png)

- [Proceedings of the 25th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXV_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [101 Introduction to OAuth2](https://iiw.idcommons.net/101_Introduction_to_OAuth2)
- [DHS S&T IDM Program’s R&D](https://iiw.idcommons.net/DHS_S%26T_IDM_Program%E2%80%99s_R%26D)
- [DIF Technical/Recap and Roadmap Discussion](https://iiw.idcommons.net/DIF_Technical/Recap_and_Roadmap_Discussion)
- [App Auth Q & A RFC 8292 BCP 212](https://iiw.idcommons.net/App_Auth_Q_%26_A_RFC_8292_BCP_212)
- [Blockchain Democracy](https://iiw.idcommons.net/Blockchain_Democracy)

**Session 2**

- Self-Sovereign Identity #
- [101 Introduction to OpenID Connect](https://iiw.idcommons.net/101_Introduction_to_OpenID_Connect)
- [Is Your Data Legal? Meaningful (oxymoron?) Consent](https://iiw.idcommons.net/Is_Your_Data_Legal%3F_Meaningful_(oxymoron%3F)_Consent)
- [‘Fixing’ The Consumer IOT/Smart Home User Experience](https://iiw.idcommons.net/%E2%80%98Fixing%E2%80%99_The_Consumer_IOT/Smart_Home_User_Experience)
- [6 Degrees of Identity Freedom](https://iiw.idcommons.net/6_Degrees_of_Identity_Freedom)
- [DIF Did’s In-Depth (w/Review of Contentious Bits)](https://iiw.idcommons.net/DIF_Did%E2%80%99s_In-Depth_(w/Review_of_Contentious_Bits))
- [Token Binding for Cookies – OpenID Command OAuth](https://iiw.idcommons.net/Token_Binding_for_Cookies_%E2%80%93_OpenID_Command_OAuth)
- Intro to Hyperledger “So you think you need a Blockchain…”

**Session 3**

- [Mutual OAuth Distributed OAuth](https://iiw.idcommons.net/Mutual_OAuth_Distributed_OAuth)
- 101 All Things UMA (user managed access)
- Concerned About Centralized Authority? Let’s Make It Participatory
- [Implications for the End User of How You Design A Blockchain For Digital Identity](https://iiw.idcommons.net/Implications_for_the_End_User_of_How_You_Design_A_Blockchain_For_Digital_Identity)
- [Aadhaar](https://iiw.idcommons.net/Aadhaar)
- [Information Sharing Agreements (ISA) – First Party Terms That YOU & I Proffer: V2.0 of the Commercial Web](https://iiw.idcommons.net/Information_Sharing_Agreements_(ISA)_%E2%80%93_First_Party_Terms_That_YOU_%26_I_Proffer:_V2.0_of_the_Commercial_Web)
- [The Big, Big Picture = Identity Money Topology – A Conversation](https://iiw.idcommons.net/The_Big,_Big_Picture_%3D_Identity_Money_Topology_%E2%80%93_A_Conversation)
- [Identity Agents: It’s not just what you know, it is what you can DO – Personal Data Stores—Extensible API’s](https://iiw.idcommons.net/Identity_Agents:_It%E2%80%99s_not_just_what_you_know,_it_is_what_you_can_DO_%E2%80%93_Personal_Data_Stores%E2%80%94Extensible_API%E2%80%99s)

**Session 4**

- [RISC – Working Session](https://iiw.idcommons.net/RISC_%E2%80%93_Working_Session)
- [101 NIST – Digital Identity Guidelines ‘101’](https://iiw.idcommons.net/101_NIST_%E2%80%93_Digital_Identity_Guidelines_%E2%80%98101%E2%80%99)
- Blockchain Security & Privacy R&D Lessons Learned and Gaps
- [Fixing Social Security Numbers = Blockchain, Good Identity, Don’t Break Existing SW](https://iiw.idcommons.net/Fixing_Social_Security_Numbers_%3D_Blockchain,_Good_Identity,_Don%E2%80%99t_Break_Existing_SW)
- [Functional Idenity](https://iiw.idcommons.net/Functional_Idenity)
- [Public Blockchains AND – Private UMA) User Managed Access](https://iiw.idcommons.net/Public_Blockchains_AND_%E2%80%93_Private_UMA)_User_Managed_Access)
- [Open ID Connect CIBA Explained](https://iiw.idcommons.net/Open_ID_Connect_CIBA_Explained)
- [Identity Concepts Around The World](https://iiw.idcommons.net/Identity_Concepts_Around_The_World)

**Session 5**

- Public Blockchain Addresses FOR User-Centered Digital Signatures
- [101 Introduction to DID’s, Verifiable Claims and Blockchains](https://iiw.idcommons.net/101_Introduction_to_DID%E2%80%99s,_Verifiable_Claims_and_Blockchains)
- Blockchain Interop Chameleon Nodes?
- [HOLOCHAIN P2P Apps Without the Blockchains Problems for Scale, Speed, Cost & Governance](https://iiw.idcommons.net/HOLOCHAIN_P2P_Apps_Without_the_Blockchains_Problems_for_Scale,_Speed,_Cost_%26_Governance)
- Next Gen Phishing (all your OTP belongs to us)
- [Yubikey Usability Study – Results for lab + longitudinal study](https://iiw.idcommons.net/Yubikey_Usability_Study_%E2%80%93_Results_for_lab_%2B_longitudinal_study)
- [IDPro = Help Build Next Gen of ID Professionals](https://iiw.idcommons.net/IDPro_%3D_Help_Build_Next_Gen_of_ID_Professionals)

**_Wednesday_**

**Session 1**

- [Intro to Sovrin](https://iiw.idcommons.net/Intro_to_Sovrin)
- [Two Short Talks on Capabilities](https://iiw.idcommons.net/Two_Short_Talks_on_Capabilities)
- [Distributed ID System Patterns with Distributed Systems](https://iiw.idcommons.net/Distributed_ID_System_Patterns_with_Distributed_Systems)
- [DIF – Universal Resolver + Universal Registrar (DID’s across blockchains)](https://iiw.idcommons.net/DIF_%E2%80%93_Universal_Resolver_%2B_Universal_Registrar_(DID%E2%80%99s_across_blockchains))
- Minute Money? A new currency based on A NEW PARADIGM – Time AS Money
- [DNS Based OpenID Connect Discovery](https://iiw.idcommons.net/DNS_Based_OpenID_Connect_Discovery)

**Session 2**

- [Triple-blind Brokered Identity Federation](https://iiw.idcommons.net/Triple-blind_Brokered_Identity_Federation)
- [First Party World: People in charge via GDPR by 25 May 2018 – Calling Lawyers & Geeks](https://iiw.idcommons.net/First_Party_World:_People_in_charge_via_GDPR_by_25_May_2018_%E2%80%93_Calling_Lawyers_%26_Geeks)
- [Ecosystem Map – Explore Where Could It Go – Insight Treasure Hunt](https://iiw.idcommons.net/Ecosystem_Map_%E2%80%93_Explore_Where_Could_It_Go_%E2%80%93_Insight_Treasure_Hunt)
- [Estonian ID Cards Internet Voting](https://iiw.idcommons.net/Estonian_ID_Cards_Internet_Voting)
- DIF Identity Hubs Deep Dive & Spec Feedback
- NO Identity – ID As A Collection of Verifiable Claims
- Gender and Diversity in the Valley – A Listening Circle to talk about all the stuff

**Session 3**

- [Group Privacy](https://iiw.idcommons.net/Group_Privacy)
- [Building Community for SOVRIN and Hyperledger Indy](https://iiw.idcommons.net/Building_Community_for_SOVRIN_and_Hyperledger_Indy)
- [Dgital ID in Cities – Use Cases and Pilots](https://iiw.idcommons.net/Dgital_ID_in_Cities_%E2%80%93_Use_Cases_and_Pilots)
- [How ‘Private Sharing’ Breaks the See-Saw or Do More With Data, Not Less or Thank You GDPR](https://iiw.idcommons.net/How_%E2%80%98Private_Sharing%E2%80%99_Breaks_the_See-Saw_or_Do_More_With_Data,_Not_Less_or_Thank_You_GDPR)
- [Intro to Cryptocurrencies, Tokens, Token Distribution Events, and Tokennomies #ICOs](https://iiw.idcommons.net/Intro_to_Cryptocurrencies,_Tokens,_Token_Distribution_Events,_and_Tokennomies#ICOs)
- [Where Is My Personal AI?](https://iiw.idcommons.net/Where_Is_My_Personal_AI%3F)
- [Verified Organizations – Bootstrapping a Self-Sovereign Identity Ecosystem via Government Services for Organizations](https://iiw.idcommons.net/Verified_Organizations_%E2%80%93_Bootstrapping_a_Self-Sovereign_Identity_Ecosystem_via_Government_Services_for_Organizations)
- [Proofing + Assurance Combo – ID Proofing & Standards for Identity Assurance Across Systems ?](https://iiw.idcommons.net/Proofing_%2B_Assurance_Combo_%E2%80%93_ID_Proofing_%26_Standards_for_Identity_Assurance_Across_Systems_%3F)
- [Intuition Session Including Ego Identity to Field Identity](https://iiw.idcommons.net/Intuition_Session_Including_Ego_Identity_to_Field_Identity)

**Session 4**

- RISC Working Session
- [Identity For All](https://iiw.idcommons.net/Identity_For_All)
- [Decentralized Identity, OAuth, OpenID and How They Can Fit Together](https://iiw.idcommons.net/Decentralized_Identity,_OAuth,_OpenID_and_How_They_Can_Fit_Together)
- [Know Everything About a Customer, But Know Nothing – How intentional amnesia can be good for Security & Privacy](https://iiw.idcommons.net/Know_Everything_About_a_Customer,_But_Know_Nothing_%E2%80%93_How_intentional_amnesia_can_be_good_for_Security_%26_Privacy)
- Science of Persuasive Communication
- [Mental Models of Identity](https://iiw.idcommons.net/Mental_Models_of_Identity)
- [The GDPR Is Making Me TRACK MORE](https://iiw.idcommons.net/The_GDPR_Is_Making_Me_TRACK_MORE)

**Session 5**

- OpenID Working Group: Fast Fed Intro and Discussion
- [Identity Smart Contracts on Ethereum](https://iiw.idcommons.net/Identity_Smart_Contracts_on_Ethereum)
- [MANIFOLD – A Self Sovereign Internet of Things Platform #Picos](https://iiw.idcommons.net/MANIFOLD_%E2%80%93_A_Self_Sovereign_Internet_of_Things_Platform#Picos)
- [Fluid Boundaries of SELF and implications for self-sovereign identity](https://iiw.idcommons.net/Fluid_Boundaries_of_SELF_and_implications_for_self-sovereign_identity)
- [Reputation as a Primal Use Case for Data Intensive Appllications of Decentralized Identifiers](https://iiw.idcommons.net/Reputation_as_a_Primal_Use_Case_for_Data_Intensive_Appllications_of_Decentralized_Identifiers)
- [Distributed Token Validity – A Different Approach To Local Govt](https://iiw.idcommons.net/Distributed_Token_Validity_%E2%80%93_A_Different_Approach_To_Local_Govt)
- [Digital Identity of K-12](https://iiw.idcommons.net/Digital_Identity_of_K-12)
- OIDF RISC Working Sessoin

**_Thursday_**

**Session 1**

- A Bank/Telco Use Case Exploration – Working Session to Go Through Project Details
- [Lost Identity – Post Disaster Recovery (Nor Cal Fire, Puerto Rico)](https://iiw.idcommons.net/Lost_Identity_%E2%80%93_Post_Disaster_Recovery_(Nor_Cal_Fire,_Puerto_Rico))
- [Bringing It Together – DID + What We Already Have = How Do They Work Together](https://iiw.idcommons.net/Bringing_It_Together_%E2%80%93_DID_%2B_What_We_Already_Have_%3D_How_Do_They_Work_Together)
- [Autonomous Agents & Identity Delegation (JHV Research Project)](https://iiw.idcommons.net/Autonomous_Agents_%26_Identity_Delegation_(JHV_Research_Project))

**Session 2**

- Alexa Identity – What Would You Want?
- [The GS1 Identity System](https://iiw.idcommons.net/The_GS1_Identity_System)
- [Indieweb.org](https://iiw.idcommons.net/Indieweb.org)
- [Sovrin Ecosystem](https://iiw.idcommons.net/Sovrin_Ecosystem)
- 500 Years of Identity & How Does Nature Do Identity?
- [Intuition Part II](https://iiw.idcommons.net/Intuition_Part_II)

**Session 3**

- Rat Hole (Round #3) OIDF RISC UG
- [Signatures and Selective Disclosure (show me the math)](https://iiw.idcommons.net/Signatures_and_Selective_Disclosure_(show_me_the_math))
- Networks v. Ecosystems & Identity
- [Accountability vs. Safety in Permissioned Decision Systems](https://iiw.idcommons.net/Accountability_vs._Safety_in_Permissioned_Decision_Systems)
- [What Should Large NGO Organizations Be Doing to Help? What Role Should We Play in This Ecosystem?](https://iiw.idcommons.net/What_Should_Large_NGO_Organizations_Be_Doing_to_Help%3F_What_Role_Should_We_Play_in_This_Ecosystem%3F)
- Discussion on Constrained Devices and OAuth2/OpenID Conn – Including JCOR!
- Fashion Wearables IOT DEMO ~ 360 Fashion Network www.360FASH.com

**Session 4**

- [DKMS – Key Recovery Summit: Biometric Recovery, Cold Storage, Social Recovery](https://iiw.idcommons.net/DKMS_%E2%80%93_Key_Recovery_Summit:_Biometric_Recovery,_Cold_Storage,_Social_Recovery)
- Using DIDs to Bootstrap Scondary Communications Channels and Move to New/Different Protocols
- [The Human O/S Defending Privacy by Understanding I.T. Forces and Managing Human Nature](https://iiw.idcommons.net/The_Human_O/S_Defending_Privacy_by_Understanding_I.T._Forces_and_Managing_Human_Nature)

**Session 5**

- [Reputation II – Data Intensive Applications Using DID’s](https://iiw.idcommons.net/Reputation_II_%E2%80%93_Data_Intensive_Applications_Using_DID%E2%80%99s)
- [How Many Blockchain Tokens Will There Be?](https://iiw.idcommons.net/How_Many_Blockchain_Tokens_Will_There_Be%3F)
- Diversity In Digital Identity
- Identity + Reputation, Enabling New Business Model for Open Source Projects

## [IIW 24 2017](https://iiw.idcommons.net/IIW_24_Session_Notes)

![](/images/IIW-XXIV.png)

- [Proceedings of the 24th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXIV_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Self Sovereign Identity Container](https://iiw.idcommons.net/Self_Sovereign_Identity_Container)
- [Introduction to OAuth2](https://iiw.idcommons.net/Introduction_to_OAuth2)
- Decentralized Names and ID’s Working Group – DID101
- [IDPro](https://iiw.idcommons.net/IDPro)
- [oram v1.0 bit.ly/joram100](https://iiw.idcommons.net/Oram_v1.0_bit.ly/joram100)
- [OIDF Modrna WG UpDate](https://iiw.idcommons.net/OIDF_Modrna_WG_UpDate)
- [12 Competencies for Network Leadership](https://iiw.idcommons.net/12_Competencies_for_Network_Leadership)
- [Digital Inclusion](https://iiw.idcommons.net/Digital_Inclusion)

**Session 2**

- [Digital India](https://iiw.idcommons.net/Digital_India)
- [Introduction to OpenID Connect](https://iiw.idcommons.net/Introduction_to_OpenID_Connect)
- Decentralized Names and ID’s (continued)
- [JLINC overview demo discussion](https://iiw.idcommons.net/JLINC_overview_demo_discussion)
- [Delegated Account Recovery – Kill the “forgot password” email](https://iiw.idcommons.net/Delegated_Account_Recovery_%E2%80%93_Kill_the_%E2%80%9Cforgot_password%E2%80%9D_email)
- [Build Badass Identity Team](https://iiw.idcommons.net/Build_Badass_Identity_Team)
- [Consent-Informed Attribute Release for SAML/OIDC at Scale](https://iiw.idcommons.net/Consent-Informed_Attribute_Release_for_SAML/OIDC_at_Scale)

**Session 3**

- [Privacy Preservation and Controlling Correlation](https://iiw.idcommons.net/3A/_Privacy_Preservation_and_Controlling_Correlation)
- 101 Introduction to User Managed Access (UMA) 2.0
- [IEEE 2410 Biometric Open Protocol Standard (“BOPS”) EXPLAINED!](https://iiw.idcommons.net/3C/_IEEE_2410_Biometric_Open_Protocol_Standard_(%E2%80%9CBOPS%E2%80%9D)_EXPLAINED!)
- [If You’re Hiring a Student w/a Masters in IDM – What do you think they should know?](https://iiw.idcommons.net/3D/_If_You%E2%80%99re_Hiring_a_Student_w/a_Masters_in_IDM_%E2%80%93_What_do_you_think_they_should_know%3F)
- Your Terms that Sites Agree To (rather than the other way around)
- [OpenID Connect Account Porting Overview](https://iiw.idcommons.net/3G/_OpenID_Connect_Account_Porting_Overview)
- [Hybrid Personal Cloud – Applying devops open source tech to personal IoT](https://iiw.idcommons.net/3H/_Hybrid_Personal_Cloud_%E2%80%93_Applying_devops_open_source_tech_to_personal_IoT)
- Identity Storage and Compute Working Group

**Session 4**

- [Intro to Fast Fed (new passport standard)](https://iiw.idcommons.net/4A/_Intro_to_Fast_Fed_(new_passport_standard))
- [101 MFA, 2FA, FIDO](https://iiw.idcommons.net/4B/_101_MFA,_2FA,_FIDO)
- [Intent in Open Source](https://iiw.idcommons.net/4C/_Intent_in_Open_Source)
- <a href="https://iiw.idcommons.net/4D/_10_Foot_Platforms_%E2%80%93_Device_Pairing">10_Foot Platforms – Device Pairing</a>
- [AI DAO’s & ID](https://iiw.idcommons.net/4E/_AI_DAO%E2%80%99s_%26_ID)
- [JLINO Deep Dive – Tip Toe in Shallow End](https://iiw.idcommons.net/4F/_JLINO_Deep_Dive_%E2%80%93_Tip_Toe_in_Shallow_End)
- [End-to-End Crypto SDK for Deve](https://iiw.idcommons.net/4G/_End-to-End_Crypto_SDK_for_Deve)
- [Picos Everywhere](https://iiw.idcommons.net/4H/_Picos_Everywhere)
- Identity Storage and Compute (contained)

**Session 5**

- [Token Binding – Proof-of-Possession for cookies, ID Tokens JWt’s & OAuth Tokens](https://iiw.idcommons.net/5A/_Token_Binding_%E2%80%93_Proof-of-Possession_for_cookies,_ID_Tokens_JWt%E2%80%99s_%26_OAuth_Tokens)
- Blockchain 101
- [Why isn’t IIW Wiki Secure?](https://iiw.idcommons.net/5C/_Why_isn%E2%80%99t_IIW_Wiki_Secure%3F)
- [HashO: IO Protocol – Web of Trust + Blockchain + Proof of Work + IPFS](https://iiw.idcommons.net/5D/_HashO:_IO_Protocol_%E2%80%93_Web_of_Trust_%2B_Blockchain_%2B_Proof_of_Work_%2B_IPFS)
- [Intro to Sovrin](https://iiw.idcommons.net/5F/_Intro_to_Sovrin)
- [Intuition, Identity, Internet](https://iiw.idcommons.net/5G/_Intuition,_Identity,_Internet)
- [Beyond OAuth2: End-to-End Microservice Security](https://iiw.idcommons.net/5H/_Beyond_OAuth2:_End-to-End_Microservice_Security)

**_Wednesday_**

**Session 1**

- [DID 101 – Decentralized Identifiers & how they are the key to interoperable self-sovereign ID](https://iiw.idcommons.net/1A/_DID_101_%E2%80%93_Decentralized_Identifiers_%26_how_they_are_the_key_to_interoperable_self-sovereign_ID)
- [IEEEE/SA, Evernym, iRespond, SWIRLS – ADV The Human STD Hackathon (100K Refugee Framework)](https://iiw.idcommons.net/1C/_IEEEE/SA,_Evernym,_iRespond,_SWIRLS_%E2%80%93_ADV_The_Human_STD_Hackathon_(100K_Refugee_Framework))
- [Fair Dice Roll’s in On-Line Game’s using Blockchains](https://iiw.idcommons.net/1G/_Fair_Dice_Roll%E2%80%99s_in_On-Line_Game%E2%80%99s_using_Blockchains)
- [Application Identity and Trust in Healthcare and beyond](https://iiw.idcommons.net/1I/_Application_Identity_and_Trust_in_Healthcare_and_beyond)

**Session 2**

- [How to Live with Shadow IT](https://iiw.idcommons.net/2A/_How_to_Live_with_Shadow_IT)
- [Neural Science of Persuasion](https://iiw.idcommons.net/2C/_Neural_Science_of_Persuasion)
- Attestations and Identity Data Formats
- [ID PRO Body of Knowledge & Taxonomy](https://iiw.idcommons.net/2H/_ID_PRO_Body_of_Knowledge_%26_Taxonomy)
- [Intro to Verifiable Cliams by W3C VCWG Members](https://iiw.idcommons.net/2J/_Intro_to_Verifiable_Cliams_by_W3C_VCWG_Members)
- [Publice vs Private Data – What can we share?](https://iiw.idcommons.net/2K/_Publice_vs_Private_Data_%E2%80%93_What_can_we_share%3F)

**Session 3**

- [DKMS = Decentralized Key Management System](https://iiw.idcommons.net/3A/_DKMS_%3D_Decentralized_Key_Management_System)
- [What is it like to be part of a working group?](https://iiw.idcommons.net/3C/_What_is_it_like_to_be_part_of_a_working_group%3F)
- [Storing Crypto Credentials](https://iiw.idcommons.net/3G/_Storing_Crypto_Credentials)
- [The UX of Secure Key Management Trust Frameworks](https://iiw.idcommons.net/3H/_The_UX_of_Secure_Key_Management_Trust_Frameworks)
- [DID TLS](https://iiw.idcommons.net/3I/_DID_TLS)
- [OTTO Schema](https://iiw.idcommons.net/3J/_OTTO_Schema)
- [3K/Distributed Identity](https://iiw.idcommons.net/3K/Distributed_Identity)

**Session 4**

- [Digital India II (part 2)](https://iiw.idcommons.net/4A/_Digital_India_II_(part_2))
- [libsovrin Hacking – Zero Knowledge Proofs Selective Disclosure and Predicate Proofs](https://iiw.idcommons.net/4B/_libsovrin_Hacking_%E2%80%93_Zero_Knowledge_Proofs_Selective_Disclosure_and_Predicate_Proofs)
- [5 Types of Privacy on DLT](https://iiw.idcommons.net/4C/_5_Types_of_Privacy_on_DLT)
- [End-User Identity Paradox “Curing Identity” – Don’t lose your phone #](https://iiw.idcommons.net/4D/_End-User_Identity_Paradox_%E2%80%9CCuring_Identity%E2%80%9D_%E2%80%93_Don%E2%80%99t_lose_your_phone)
- [Using Sovrin for Decentralized Student Profiles – A Proof of Concept](https://iiw.idcommons.net/4F/_Using_Sovrin_for_Decentralized_Student_Profiles_%E2%80%93_A_Proof_of_Concept)
- [Identity Hubs Technical Resolutions and Planning](https://iiw.idcommons.net/4G/_Identity_Hubs_Technical_Resolutions_and_Planning)
- Correlation Marketing Solicitation (not criminal) and Identity
- [Trust Frameworks!](https://iiw.idcommons.net/4I/_Trust_Frameworks!)

**Session 5**

- [Levels of Assurance](https://iiw.idcommons.net/5A/_Levels_of_Assurance)
- [DID Auth (Interoperable auth’n w/DID’s)](https://iiw.idcommons.net/5B/_DID_Auth_(Interoperable_auth%E2%80%99n_w/DID%E2%80%99s))
- [Making OAuth2 Secure](https://iiw.idcommons.net/5C/_Making_OAuth2_Secure)
- Multiple Useres (IDs) of a Single Consumer Electronics Device (e.g. TV) How to make it happen
- [Reinventing National Identifyer Systems ex Austria](https://iiw.idcommons.net/5G/_Reinventing_National_Identifyer_Systems_ex_Austria)
- [Certified Self-Sovereign Signature (An e-prescribing example)](https://iiw.idcommons.net/5H/_Certified_Self-Sovereign_Signature_(An_e-prescribing_example))
- [How do People Manage Identities? Prelim findings from user research in India](https://iiw.idcommons.net/5J/_How_do_People_Manage_Identities%3F_Prelim_findings_from_user_research_in_India)

**_Thursday_**

**Session 1**

- [DID Service Discovery](https://iiw.idcommons.net/1A/_DID_Service_Discovery)
- [“Verifier Impersonation Resistance”](https://iiw.idcommons.net/1C/_%E2%80%9CVerifier_Impersonation_Resistance%E2%80%9D)
- [Functional Identity](https://iiw.idcommons.net/1F/_Functional_Identity)
- [“It’s a Pain In The Ass, But it’s Well Supported” (FIdM)](https://iiw.idcommons.net/1G/_%E2%80%9CIt%E2%80%99s_a_Pain_In_The_Ass,_But_it%E2%80%99s_Well_Supported%E2%80%9D_(FIdM))

**Session 2**

- [Privacy – Preserving Geo Location & Other “mystuff” Services](https://iiw.idcommons.net/2C/_Privacy_%E2%80%93_Preserving_Geo_Location_%26_Other_%E2%80%9Cmystuff%E2%80%9D_Services)
- [SovrinID Card – What should it do?](https://iiw.idcommons.net/2F/_SovrinID_Card_%E2%80%93_What_should_it_do%3F)
- [Pop-Up Enterprise](https://iiw.idcommons.net/2G/_Pop-Up_Enterprise)
- [OTTO –Ifying – FAST-FED?](https://iiw.idcommons.net/2H/_OTTO_%E2%80%93Ifying_%E2%80%93_FAST-FED%3F)

**Session 3**

- [Digital Life Collective Cooperative “The Web we want” – Getting to Actual Effects with Identity](https://iiw.idcommons.net/3A/_Digital_Life_Collective_Cooperative_%E2%80%9CThe_Web_we_want%E2%80%9D_%E2%80%93_Getting_to_Actual_Effects_with_Identity)
- [Usability for Identity Management](https://iiw.idcommons.net/3F/_Usability_for_Identity_Management)
- [PICO’s in Practive](https://iiw.idcommons.net/3G/_PICO%E2%80%99s_in_Practive)
- 3J/Agents for I.O.T.

**Session 4**

- [4A/Reputation vs Identity – Definition Perspectives](https://iiw.idcommons.net/4A/Reputation_vs_Identity_%E2%80%93_Definition_Perspectives)
- [Make XDI GREAT again!](https://iiw.idcommons.net/4F/_Make_XDI_GREAT_again!)
- [Anonymous Claims Authentication](https://iiw.idcommons.net/4G/_Anonymous_Claims_Authentication)
- [Sharing a Systems Leadership Strategy to Catalyze an Identity Ecosystem](https://iiw.idcommons.net/4H/_Sharing_a_Systems_Leadership_Strategy_to_Catalyze_an_Identity_Ecosystem)

**Session 5**

- 5A/NO RAGERETS
- [5F/Come Talk About All The Acgouat Recovery Systems](https://iiw.idcommons.net/5F/Come_Talk_About_All_The_Acgouat_Recovery_Systems)
- [5G/OAuth JAR Working Session](https://iiw.idcommons.net/5G/OAuth_JAR_Working_Session)
- [Will Nationalism – Populism – Isolationism kill identity Fed attribute exchange? How do we prevent the reification of Statism in next gen ID systems & thought](https://iiw.idcommons.net/5H/_Will_Nationalism_%E2%80%93_Populism_%E2%80%93_Isolationism_kill_identity_Fed_attribute_exchange%3F_How_do_we_prevent_the_reification_of_Statism_in_next_gen_ID_systems_%26_thought)
- [Personal API](https://iiw.idcommons.net/5J/_Personal_API)

## [IIW 23 2016b](https://iiw.idcommons.net/IIW_23_Notes)

![](/images/IIW-XXIII.png)

- [Proceedings of the 23rd Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXIII_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Introduction to Blockchains](https://iiw.idcommons.net/Introduction_to_Blockchains)
- [IndieWeb Into – Own Your Web Identity / Interoperate with other people + Silos](https://iiw.idcommons.net/IndieWeb_Into_%E2%80%93_Own_Your_Web_Identity_/_Interoperate_with_other_people_%2B_Silos)
- CHEDDAR: How you get sites to agree to YOUR terms via Privacy Badger, ABP on Browsers/VRM For Real
- [Why do (people make) Sessions Expire? And what can we do about it?](https://iiw.idcommons.net/Why_do_(people_make)_Sessions_Expire%3F_And_what_can_we_do_about_it%3F)
- API Security Patterns BYOP
- [Sovereign Technology](https://iiw.idcommons.net/Sovereign_Technology)

**Session 2**

- [What is Sovereign Identity?](https://iiw.idcommons.net/What_is_Sovereign_Identity%3F)
- Personal Data Ecosystem Consortium (trade ass) What can we do for you? What can you do for us?
- [UMA = User Managed Access 101!](https://iiw.idcommons.net/UMA_%3D_User_Managed_Access_101!)
- Blockstack: [The Global Identity Database](https://iiw.idcommons.net/The_Global_Identity_Database)
- [C-DAD Cross-Domain Application Deployment “simple federation” (for enterprise apps)](https://iiw.idcommons.net/C-DAD_Cross-Domain_Application_Deployment_%E2%80%9Csimple_federation%E2%80%9D_(for_enterprise_apps))

**Session 3**

- [Universal Compiler Demo](https://iiw.idcommons.net/Universal_Compiler_Demo)
- [Multi Party Delegation –It’s not UMA ….Yet!](https://iiw.idcommons.net/Multi_Party_Delegation_%E2%80%93It%E2%80%99s_not_UMA_%E2%80%A6.Yet!)
- [Why Won’t Blockechain save the world? Gaps? What’s an alternative?/What Doesn’t go on blockchain?](https://iiw.idcommons.net/Why_Won%E2%80%99t_Blockechain_save_the_world%3F_Gaps%3F_What%E2%80%99s_an_alternative%3F/What_Doesn%E2%80%99t_go_on_blockchain%3F)
- Plugging Identiity Components into AAD B2C to get access to relying parties
- [SCIM Interop Discussion](https://iiw.idcommons.net/SCIM_Interop_Discussion)
- My Device My Data ~ My Data My Device

**Session 4**

- [JLINC Protocol for Data Sharing Chain of Custody](https://iiw.idcommons.net/JLINC_Protocol_for_Data_Sharing_Chain_of_Custody)
- [The Hard Problems of Storing Identity Information](https://iiw.idcommons.net/The_Hard_Problems_of_Storing_Identity_Information)
- [My Things Are Me! Who backs claims for my things?](https://iiw.idcommons.net/My_Things_Are_Me!_Who_backs_claims_for_my_things%3F)
- Modern Identity Initiative - Working Title A thought on using the ICANN/IANA model for hosting personal identity
- OpenID Connect WS / Mix-up & Cut-n-Paste Mitigation Discussion
- [Towards a Common Ontology for Personal Data Interoperability ~ Or just a Pipe Dream?](https://iiw.idcommons.net/Towards_a_Common_Ontology_for_Personal_Data_Interoperability_~_Or_just_a_Pipe_Dream%3F)
- [Scalable Consent – Effective, informed, revocable, *.* multiprotocol consent + attribute release, UI, infrastructure, informed content](https://iiw.idcommons.net/Scalable_Consent_%E2%80%93_Effective,_informed,_revocable,_*.*_multiprotocol_consent_%2B_attribute_release,_UI,_infrastructure,_informed_content)
- [Constructive Notice – What Must We Do?](https://iiw.idcommons.net/Constructive_Notice_%E2%80%93_What_Must_We_Do%3F)

**Session 5**

- [Consent Receipts – 101 & Update – Closing the loop with users](https://iiw.idcommons.net/Consent_Receipts_%E2%80%93_101_%26_Update_%E2%80%93_Closing_the_loop_with_users)
- [R & D Funding for your Project! (Identity and Privacy) Come hear how you can get it.](https://iiw.idcommons.net/R_%26_D_Funding_for_your_Project!_(Identity_and_Privacy)_Come_hear_how_you_can_get_it.)
- [Identity and Payments – ACH, Blockchain, Credit, Debit, P2P](https://iiw.idcommons.net/Identity_and_Payments_%E2%80%93_ACH,_Blockchain,_Credit,_Debit,_P2P)
- Blockchain Consensus Protocols
- [UX Design of Identity Systems](https://iiw.idcommons.net/UX_Design_of_Identity_Systems)
- [Open ID Connect hint on the URL – fight IP “authentication’ change EZproxy!](https://iiw.idcommons.net/Open_ID_Connect_hint_on_the_URL_%E2%80%93_fight_IP_%E2%80%9Cauthentication%E2%80%99_change_EZproxy!)
- [SCIM & OpenID Connect: From Co-existence to Harmony](https://iiw.idcommons.net/SCIM_%26_OpenID_Connect:_From_Co-existence_to_Harmony)
- [Anonymous Credentials – Will they ever be practical?](https://iiw.idcommons.net/Anonymous_Credentials_%E2%80%93_Will_they_ever_be_practical%3F)

**_Wednesday_**

**Session 1**

- Bridge to #Meatspace – Use cases, Tech for Transfer, and verifying Idenitity at Point of Service
- [What if…. UMA RPT was an OpenID Connect Access Token?](https://iiw.idcommons.net/What_if%E2%80%A6._UMA_RPT_was_an_OpenID_Connect_Access_Token%3F)
- PDEC How can we help you? Personal Data Ecosystem
- [Black Box Algorithms & “Personalized” Services](https://iiw.idcommons.net/Black_Box_Algorithms_%26_%E2%80%9CPersonalized%E2%80%9D_Services)
- [Body of Knowledge for ‘Idenity Professionals – What Domains do we need?](https://iiw.idcommons.net/Body_of_Knowledge_for_%E2%80%98Idenity_Professionals_%E2%80%93_What_Domains_do_we_need%3F)

**Session 2**

- Signed Consent (on a chain)
- [Monolith to Microservices – Securing w/OAuth, OpenID Connect, JWT](https://iiw.idcommons.net/Monolith_to_Microservices_%E2%80%93_Securing_w/OAuth,_OpenID_Connect,_JWT)
- [Talking About Power Asymetry](https://iiw.idcommons.net/Talking_About_Power_Asymetry)
- [E.R.A.S.M.U.S. – proposal for Emergency.Responder.Authentication.System for.Mobile Users](https://iiw.idcommons.net/E.R.A.S.M.U.S._%E2%80%93_proposal_for_Emergency.Responder.Authentication.System_for.Mobile_Users)
- Sovereign Identity AND Lending
- [Practical UMA – curl commands etc…](https://iiw.idcommons.net/Practical_UMA_%E2%80%93_curl_commands_etc%E2%80%A6)

**Session 3**

- [Sovereign Identity – (Part Two) How is it enabled by the blockchain.](https://iiw.idcommons.net/Sovereign_Identity_%E2%80%93_(Part_Two)_How_is_it_enabled_by_the_blockchain.)
- [$1M Does Your Project Stack Up? Come find out](https://iiw.idcommons.net/$1M_Does_Your_Project_Stack_Up%3F_Come_find_out)
- [Identity & Privacy: It’s Canada’s Game!](https://iiw.idcommons.net/Identity_%26_Privacy:_It%E2%80%99s_Canada%E2%80%99s_Game!)
- [I Just Bought Your Smart House, Now What?](https://iiw.idcommons.net/I_Just_Bought_Your_Smart_House,_Now_What%3F)
- OpenID Connect RP Testing
- [So you are the professor…what is the curriculum for Introduction to Identity Management](https://iiw.idcommons.net/So_you_are_the_professor%E2%80%A6what_is_the_curriculum_for_Introduction_to_Identity_Management)

**Session 4**

- [Identity Events = RISC, LogOut, Revocations](https://iiw.idcommons.net/Identity_Events_%3D_RISC,_LogOut,_Revocations)
- Demo Hour Redux
- [OIDF – EAP Use Cases](https://iiw.idcommons.net/OIDF_%E2%80%93_EAP_Use_Cases)
- [People’s Digital Identity Life Cycle](https://iiw.idcommons.net/People%E2%80%99s_Digital_Identity_Life_Cycle)
- [CHEDDAR Implementation ‘on server” + “on client”](https://iiw.idcommons.net/CHEDDAR_Implementation_%E2%80%98on_server%E2%80%9D_%2B_%E2%80%9Con_client%E2%80%9D)
- [Trust Frameworks Explained – in 20 min.](https://iiw.idcommons.net/Trust_Frameworks_Explained_%E2%80%93_in_20_min.)
- [Privacy: Confusion of Identities in our Daily Life](https://iiw.idcommons.net/Privacy:_Confusion_of_Identities_in_our_Daily_Life)
- [UMA + JLINC – Signed contracts on a Blockchain?](https://iiw.idcommons.net/UMA_%2B_JLINC_%E2%80%93_Signed_contracts_on_a_Blockchain%3F)

**Session 5**

- Bridge to #Meatspace Part 2
- Personal API’s @ BYU
- Password Manager API’s
- OIDC Identity Federation
- [Common Ontology for Personal Data Interoperability – (Part 2) The What and How](https://iiw.idcommons.net/Common_Ontology_for_Personal_Data_Interoperability_%E2%80%93_(Part_2)_The_What_and_How)
- [Identity for the next 1.5 Billion!!](https://iiw.idcommons.net/Identity_for_the_next_1.5_Billion!!)
- [UMA Legal](https://iiw.idcommons.net/UMA_Legal)

**_Thursday_**

**Session 1**

- Continuous Client “Authentication” for API’s
- [Sovereign Identity Part 3: What are the Challenges?](https://iiw.idcommons.net/Sovereign_Identity_Part_3:_What_are_the_Challenges%3F)
- Consent & User Rights – GDPR 101
- SimpleSAMLphp - Project Overview & Roadmap

**Session 2**

- [Identity in Ten Hundred Words](https://iiw.idcommons.net/Identity_in_Ten_Hundred_Words)
- Ecosystem Maps: - Org History, Protocol Family Tree, The Neighbors & Other Maps
- [Sovereign Identity on Your CellPhone with YOTI](https://iiw.idcommons.net/Sovereign_Identity_on_Your_CellPhone_with_YOTI)
- [S.A.L.S. – Launching Soon = IDESG/ID Ecosystem Steering Group](https://iiw.idcommons.net/S.A.L.S._%E2%80%93_Launching_Soon_%3D_IDESG/ID_Ecosystem_Steering_Group)
- SimpleSAMLphp Use Cases. How are orgs using SSP?

**Session 3**

- [Fixing Marketing + Service with VRM – intent casting & personal API’s](https://iiw.idcommons.net/Fixing_Marketing_%2B_Service_with_VRM_%E2%80%93_intent_casting_%26_personal_API%E2%80%99s)
- [Protocols for Sovereign Technology](https://iiw.idcommons.net/Protocols_for_Sovereign_Technology)
- [Weaponized Biometrics? Revocable Biometrics](https://iiw.idcommons.net/Weaponized_Biometrics%3F_Revocable_Biometrics)
- SimpleSAMLphp –Code dive + How can you contribute?

**Session 4**
 / Working Lunch
- [OTTO – Open.Trust.Taxonomy.Operators – For Federation](https://iiw.idcommons.net/OTTO_%E2%80%93_Open.Trust.Taxonomy.Operators_%E2%80%93_For_Federation)
- ID2020 Design Shop Planning / for May 21-22
- SimpleSAML php Nearterm Roadmap – feature requests,who wants to build what?

**Session 5**

- [So You Want To Run A Standards Group](https://iiw.idcommons.net/So_You_Want_To_Run_A_Standards_Group)
- Service Chaining with ZBAC / JWT Assertion Prodile vs STS for the Rest of Us
- [Home Environmental Data, SPIMES & Engineered Privacy](https://iiw.idcommons.net/Home_Environmental_Data,_SPIMES_%26_Engineered_Privacy)
- Token Based Federations
- Simple SAML php More Building!
- [UMA Legal](https://iiw.idcommons.net/UMA_Legal)

## [IIW 22 2016](https://iiw.idcommons.net/IIW_22_Notes)

![](/images/IIW-XXII.png)

- [Proceedings of the 22nd Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXII_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Introduction to Blockchains](https://iiw.idcommons.net/Introduction_to_Blockchains)
- [IndieWeb Into – Own Your Web Identity / Interoperate with other people + Silos](https://iiw.idcommons.net/IndieWeb_Into_%E2%80%93_Own_Your_Web_Identity_/_Interoperate_with_other_people_%2B_Silos)
- CHEDDAR: How you get sites to agree to YOUR terms via Privacy Badger, ABP on Browsers/VRM For Real
- [Why do (people make) Sessions Expire? And what can we do about it?](https://iiw.idcommons.net/Why_do_(people_make)_Sessions_Expire%3F_And_what_can_we_do_about_it%3F)
- API Security Patterns BYOP
- [Sovereign Technology](https://iiw.idcommons.net/Sovereign_Technology)

**Session 2**

- [What is Sovereign Identity?](https://iiw.idcommons.net/What_is_Sovereign_Identity%3F)
- Personal Data Ecosystem Consortium (trade ass) What can we do for you? What can you do for us?
- [UMA = User Managed Access 101!](https://iiw.idcommons.net/UMA_%3D_User_Managed_Access_101!)
- Blockstack: [The Global Identity Database](https://iiw.idcommons.net/The_Global_Identity_Database)
- [C-DAD Cross-Domain Application Deployment “simple federation” (for enterprise apps)](https://iiw.idcommons.net/C-DAD_Cross-Domain_Application_Deployment_%E2%80%9Csimple_federation%E2%80%9D_(for_enterprise_apps))

**Session 3**

- [Universal Compiler Demo](https://iiw.idcommons.net/Universal_Compiler_Demo)
- [Multi Party Delegation –It’s not UMA ….Yet!](https://iiw.idcommons.net/Multi_Party_Delegation_%E2%80%93It%E2%80%99s_not_UMA_%E2%80%A6.Yet!)
- [Why Won’t Blockechain save the world? Gaps? What’s an alternative?/What Doesn’t go on blockchain?](https://iiw.idcommons.net/Why_Won%E2%80%99t_Blockechain_save_the_world%3F_Gaps%3F_What%E2%80%99s_an_alternative%3F/What_Doesn%E2%80%99t_go_on_blockchain%3F)
- Plugging Identiity Components into AAD B2C to get access to relying parties
- [SCIM Interop Discussion](https://iiw.idcommons.net/SCIM_Interop_Discussion)
- My Device My Data ~ My Data My Device

**Session 4**

- [JLINC Protocol for Data Sharing Chain of Custody](https://iiw.idcommons.net/JLINC_Protocol_for_Data_Sharing_Chain_of_Custody)
- [The Hard Problems of Storing Identity Information](https://iiw.idcommons.net/The_Hard_Problems_of_Storing_Identity_Information)
- [My Things Are Me! Who backs claims for my things?](https://iiw.idcommons.net/My_Things_Are_Me!_Who_backs_claims_for_my_things%3F)
- Modern Identity Initiative - Working Title A thought on using the ICANN/IANA model for hosting personal identity
- OpenID Connect WS / Mix-up & Cut-n-Paste Mitigation Discussion
- [Towards a Common Ontology for Personal Data Interoperability ~ Or just a Pipe Dream?](https://iiw.idcommons.net/Towards_a_Common_Ontology_for_Personal_Data_Interoperability_~_Or_just_a_Pipe_Dream%3F)
- [Scalable Consent – Effective, informed, revocable, *.* multiprotocol consent + attribute release, UI, infrastructure, informed content](https://iiw.idcommons.net/Scalable_Consent_%E2%80%93_Effective,_informed,_revocable,_*.*_multiprotocol_consent_%2B_attribute_release,_UI,_infrastructure,_informed_content)
- [Constructive Notice – What Must We Do?](https://iiw.idcommons.net/Constructive_Notice_%E2%80%93_What_Must_We_Do%3F)

**Session 5**

- [Consent Receipts – 101 & Update – Closing the loop with users](https://iiw.idcommons.net/Consent_Receipts_%E2%80%93_101_%26_Update_%E2%80%93_Closing_the_loop_with_users)
- [R & D Funding for your Project! (Identity and Privacy) Come hear how you can get it.](https://iiw.idcommons.net/R_%26_D_Funding_for_your_Project!_(Identity_and_Privacy)_Come_hear_how_you_can_get_it.)
- [Identity and Payments – ACH, Blockchain, Credit, Debit, P2P](https://iiw.idcommons.net/Identity_and_Payments_%E2%80%93_ACH,_Blockchain,_Credit,_Debit,_P2P)
- Blockchain Consensus Protocols
- [UX Design of Identity Systems](https://iiw.idcommons.net/UX_Design_of_Identity_Systems)
- [Open ID Connect hint on the URL – fight IP “authentication’ change EZproxy!](https://iiw.idcommons.net/Open_ID_Connect_hint_on_the_URL_%E2%80%93_fight_IP_%E2%80%9Cauthentication%E2%80%99_change_EZproxy!)
- [SCIM & OpenID Connect: From Co-existence to Harmony](https://iiw.idcommons.net/SCIM_%26_OpenID_Connect:_From_Co-existence_to_Harmony)
- [Anonymous Credentials – Will they ever be practical?](https://iiw.idcommons.net/Anonymous_Credentials_%E2%80%93_Will_they_ever_be_practical%3F)

**_Wednesday_**

**Session 1**

- Bridge to #Meatspace – Use cases, Tech for Transfer, and verifying Idenitity at Point of Service
- [What if…. UMA RPT was an OpenID Connect Access Token?](https://iiw.idcommons.net/What_if%E2%80%A6._UMA_RPT_was_an_OpenID_Connect_Access_Token%3F)
- PDEC How can we help you? Personal Data Ecosystem
- [Black Box Algorithms & “Personalized” Services](https://iiw.idcommons.net/Black_Box_Algorithms_%26_%E2%80%9CPersonalized%E2%80%9D_Services)
- [Body of Knowledge for ‘Idenity Professionals – What Domains do we need?](https://iiw.idcommons.net/Body_of_Knowledge_for_%E2%80%98Idenity_Professionals_%E2%80%93_What_Domains_do_we_need%3F)

**Session 2**

- Signed Consent (on a chain)
- [Monolith to Microservices – Securing w/OAuth, OpenID Connect, JWT](https://iiw.idcommons.net/Monolith_to_Microservices_%E2%80%93_Securing_w/OAuth,_OpenID_Connect,_JWT)
- [Talking About Power Asymetry](https://iiw.idcommons.net/Talking_About_Power_Asymetry)
- [E.R.A.S.M.U.S. – proposal for Emergency.Responder.Authentication.System for.Mobile Users](https://iiw.idcommons.net/E.R.A.S.M.U.S._%E2%80%93_proposal_for_Emergency.Responder.Authentication.System_for.Mobile_Users)
- Sovereign Identity AND Lending
- [Practical UMA – curl commands etc…](https://iiw.idcommons.net/Practical_UMA_%E2%80%93_curl_commands_etc%E2%80%A6)

**Session 3**

- [Sovereign Identity – (Part Two) How is it enabled by the blockchain.](https://iiw.idcommons.net/Sovereign_Identity_%E2%80%93_(Part_Two)_How_is_it_enabled_by_the_blockchain.)
- [$1M Does Your Project Stack Up? Come find out](https://iiw.idcommons.net/$1M_Does_Your_Project_Stack_Up%3F_Come_find_out)
- [Identity & Privacy: It’s Canada’s Game!](https://iiw.idcommons.net/Identity_%26_Privacy:_It%E2%80%99s_Canada%E2%80%99s_Game!)
- [I Just Bought Your Smart House, Now What?](https://iiw.idcommons.net/I_Just_Bought_Your_Smart_House,_Now_What%3F)
- OpenID Connect RP Testing
- [So you are the professor…what is the curriculum for Introduction to Identity Management](https://iiw.idcommons.net/So_you_are_the_professor%E2%80%A6what_is_the_curriculum_for_Introduction_to_Identity_Management)

**Session 4**

- [Identity Events = RISC, LogOut, Revocations](https://iiw.idcommons.net/Identity_Events_%3D_RISC,_LogOut,_Revocations)
- Demo Hour Redux
- [OIDF – EAP Use Cases](https://iiw.idcommons.net/OIDF_%E2%80%93_EAP_Use_Cases)
- [People’s Digital Identity Life Cycle](https://iiw.idcommons.net/People%E2%80%99s_Digital_Identity_Life_Cycle)
- [CHEDDAR Implementation ‘on server” + “on client”](https://iiw.idcommons.net/CHEDDAR_Implementation_%E2%80%98on_server%E2%80%9D_%2B_%E2%80%9Con_client%E2%80%9D)
- [Trust Frameworks Explained – in 20 min.](https://iiw.idcommons.net/Trust_Frameworks_Explained_%E2%80%93_in_20_min.)
- [Privacy: Confusion of Identities in our Daily Life](https://iiw.idcommons.net/Privacy:_Confusion_of_Identities_in_our_Daily_Life)
- [UMA + JLINC – Signed contracts on a Blockchain?](https://iiw.idcommons.net/UMA_%2B_JLINC_%E2%80%93_Signed_contracts_on_a_Blockchain%3F)

**Session 5**

- Bridge to #Meatspace Part 2
- Personal API’s @ BYU
- Password Manager API’s
- OIDC Identity Federation
- [Common Ontology for Personal Data Interoperability – (Part 2) The What and How](https://iiw.idcommons.net/Common_Ontology_for_Personal_Data_Interoperability_%E2%80%93_(Part_2)_The_What_and_How)
- [Identity for the next 1.5 Billion!!](https://iiw.idcommons.net/Identity_for_the_next_1.5_Billion!!)
- [UMA Legal](https://iiw.idcommons.net/UMA_Legal)

**_Thursday_**

**Session 1**

- Continuous Client “Authentication” for API’s
- [Sovereign Identity Part 3: What are the Challenges?](https://iiw.idcommons.net/Sovereign_Identity_Part_3:_What_are_the_Challenges%3F)
- Consent & User Rights – GDPR 101
- SimpleSAMLphp - Project Overview & Roadmap

**Session 2**

- [Identity in Ten Hundred Words](https://iiw.idcommons.net/Identity_in_Ten_Hundred_Words)
- Ecosystem Maps: - Org History, Protocol Family Tree, The Neighbors & Other Maps
- [Sovereign Identity on Your CellPhone with YOTI](https://iiw.idcommons.net/Sovereign_Identity_on_Your_CellPhone_with_YOTI)
- [S.A.L.S. – Launching Soon = IDESG/ID Ecosystem Steering Group](https://iiw.idcommons.net/S.A.L.S._%E2%80%93_Launching_Soon_%3D_IDESG/ID_Ecosystem_Steering_Group)
- SimpleSAMLphp Use Cases. How are orgs using SSP?

**Session 3**

- [Fixing Marketing + Service with VRM – intent casting & personal API’s](https://iiw.idcommons.net/Fixing_Marketing_%2B_Service_with_VRM_%E2%80%93_intent_casting_%26_personal_API%E2%80%99s)
- [Protocols for Sovereign Technology](https://iiw.idcommons.net/Protocols_for_Sovereign_Technology)
- [Weaponized Biometrics? Revocable Biometrics](https://iiw.idcommons.net/Weaponized_Biometrics%3F_Revocable_Biometrics)
- SimpleSAMLphp –Code dive + How can you contribute?

**Session 4**
 / Working Lunch
- [OTTO – Open.Trust.Taxonomy.Operators – For Federation](https://iiw.idcommons.net/OTTO_%E2%80%93_Open.Trust.Taxonomy.Operators_%E2%80%93_For_Federation)
- ID2020 Design Shop Planning / for May 21-22
- SimpleSAML php Nearterm Roadmap – feature requests,who wants to build what?

**Session 5**

- [So You Want To Run A Standards Group](https://iiw.idcommons.net/So_You_Want_To_Run_A_Standards_Group)
- Service Chaining with ZBAC / JWT Assertion Prodile vs STS for the Rest of Us
- [Home Environmental Data, SPIMES & Engineered Privacy](https://iiw.idcommons.net/Home_Environmental_Data,_SPIMES_%26_Engineered_Privacy)
- Token Based Federations
- Simple SAML php More Building!
- [UMA Legal](https://iiw.idcommons.net/UMA_Legal)

## [IIW 21 2015b](https://iiw.idcommons.net/IIW_21_Notes)

![](/images/IIW-XXI.png)

- [Proceedings of the 21st Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXXI_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [HEART & iGov](https://iiw.idcommons.net/HEART_%26_iGov)
- [Finding Customers for VRM Products](https://iiw.idcommons.net/Finding_Customers_for_VRM_Products)
- [SCIM is Done – Intro Q&A](https://iiw.idcommons.net/SCIM_is_Done_%E2%80%93_Intro_Q%26A)
- [Basics of Blockchains](https://iiw.idcommons.net/Basics_of_Blockchains)
- [Mobile Launch of MODRNA – Overview/Update](https://iiw.idcommons.net/Mobile_Launch_of_MODRNA_%E2%80%93_Overview/Update)
- [Identity Broker Pattern – 15 Fundamentals](https://iiw.idcommons.net/Identity_Broker_Pattern_%E2%80%93_15_Fundamentals)
- [Questions: Why JWT? SAML vs OAuth vs JWT](https://iiw.idcommons.net/Questions:_Why_JWT%3F_SAML_vs_OAuth_vs_JWT)

**Session 2**

- [Open ID Connect Logout Mechanisms Progress + Status](https://iiw.idcommons.net/Open_ID_Connect_Logout_Mechanisms_Progress_%2B_Status)
- [A Registry Directory ~ based on BLOCKCHAIN that is ROOTless & NOT Centralized](https://iiw.idcommons.net/A_Registry_Directory_~_based_on_BLOCKCHAIN_that_is_ROOTless_%26_NOT_Centralized)
- [HIE of ONE Personal UMA Authorization Server Project](https://iiw.idcommons.net/HIE_of_ONE_Personal_UMA_Authorization_Server_Project)
- myTERMS User-Asserted Terms (Mozilla + Customer Commons + Others)
- [Fast Modular Exponentifition in JavaScript for Cryptographic Authentication](https://iiw.idcommons.net/Fast_Modular_Exponentifition_in_JavaScript_for_Cryptographic_Authentication)
- [OIDC vs SAML - What are you missing & how do you solve that?](https://iiw.idcommons.net/OIDC_vs_SAML_-_What_are_you_missing_%26_how_do_you_solve_that%3F)

**Session 3**

- [User-Managed Access (UMA) Intro & News](https://iiw.idcommons.net/User-Managed_Access_(UMA)_Intro_%26_News)
- Attribute Privacy in Federated Model
- What is the Impact of the Blockchain Technology to the PKI base eID Schemes?
- [Thinking in Crypto….. #Rebooting Web of Trust](https://iiw.idcommons.net/Thinking_in_Crypto%E2%80%A6..#Rebooting_Web_of_Trust)
- [Azure AD Integration in Windows 10 – What does it mean to have a orgID Cloud Identity](https://iiw.idcommons.net/Azure_AD_Integration_in_Windows_10_%E2%80%93_What_does_it_mean_to_have_a_orgID_Cloud_Identity)
- [An IDENTITY Rocku-Mentry ? A documentary about the past, present + future of Identity in the IIW Community](https://iiw.idcommons.net/An_IDENTITY_Rocku-Mentry_%3F_A_documentary_about_the_past,_present_%2B_future_of_Identity_in_the_IIW_Community)
- [OIDC OP Testing – hands on](https://iiw.idcommons.net/OIDC_OP_Testing_%E2%80%93_hands_on)

**Session 4**

- [Defining Consent – Collecting Personal Information with Notia Consent Receipts](https://iiw.idcommons.net/Defining_Consent_%E2%80%93_Collecting_Personal_Information_with_Notia_Consent_Receipts)
- [XDI (Extensible Data Interchange) and Semantic Dictionaries (an update on XDI Core I.O and XDI.org)](https://iiw.idcommons.net/XDI_(Extensible_Data_Interchange)_and_Semantic_Dictionaries_(an_update_on_XDI_Core_I.O_and_XDI.org))
- OAuth 2.0 for Native Apps (draft IETF best practice) NEW!
- Making Money from Grassroots, Distributed ID Platforms (???)
- [Is OpenID Connect + OAuth + UMA Complete? Why Should I switch from SAML + ID-WSF2 + Xacml?](https://iiw.idcommons.net/Is_OpenID_Connect_%2B_OAuth_%2B_UMA_Complete%3F_Why_Should_I_switch_from_SAML_%2B_ID-WSF2_%2B_Xacml%3F)
- [Burning Bridges and Breaking Brokers](https://iiw.idcommons.net/Burning_Bridges_and_Breaking_Brokers)

**Session 5**

- [Consent Receipts in UMA](https://iiw.idcommons.net/Consent_Receipts_in_UMA)
- [SCIM Interop Discussion](https://iiw.idcommons.net/SCIM_Interop_Discussion)
- XDI Registry Working Group – a rootless, decentralized, lookup service empowering the personal data ecosystem - based on the bitcoin blockchain
- [Potential Roles for BLOCKCHAIN in Identity](https://iiw.idcommons.net/Potential_Roles_for_BLOCKCHAIN_in_Identity)
- [Personal Learning Environments (Domain of One’s Own, LMS, etc…)](https://iiw.idcommons.net/Personal_Learning_Environments_(Domain_of_One%E2%80%99s_Own,_LMS,_etc%E2%80%A6))
- [AAD in Windows 10 (Part 2) Now that I’m Joined…](https://iiw.idcommons.net/AAD_in_Windows_10_(Part_2)_Now_that_I%E2%80%99m_Joined%E2%80%A6)

**_Wednesday_**

**Session 1**

- [Vectors of Trust](https://iiw.idcommons.net/Vectors_of_Trust)
- [Re-Delegation and Revocation with OAuth](https://iiw.idcommons.net/Re-Delegation_and_Revocation_with_OAuth)
- [International Perspectives](https://iiw.idcommons.net/International_Perspectives)
- [BlockChain Use Cases (not Bitcoin, not identity centric) & Distributed Ledgers?](https://iiw.idcommons.net/BlockChain_Use_Cases_(not_Bitcoin,_not_identity_centric)_%26_Distributed_Ledgers%3F)
- [Identity Film – Brings IIW & Core Topics to Life…](https://iiw.idcommons.net/Identity_Film_%E2%80%93_Brings_IIW_%26_Core_Topics_to_Life%E2%80%A6)
- Account Chooser Working Group
- [Open ID Connect Certification: The news from the trenches – Google](https://iiw.idcommons.net/Open_ID_Connect_Certification:_The_news_from_the_trenches_%E2%80%93_Google)
- [Non-Person Entities – Delegation, Proxy and WS02, API manager](https://iiw.idcommons.net/Non-Person_Entities_%E2%80%93_Delegation,_Proxy_and_WS02,_API_manager)

**Session 2**

- [Multi-Protocol Frameworks for Personal Data Ecosystems](https://iiw.idcommons.net/Multi-Protocol_Frameworks_for_Personal_Data_Ecosystems)
- [Decentralized Directories/Registry (using blockchain)](https://iiw.idcommons.net/Decentralized_Directories/Registry_(using_blockchain))
- Dynamic Client Registration Security Issues
- [Ethereum a general purpose BlockChain](https://iiw.idcommons.net/Ethereum_a_general_purpose_BlockChain)
- [Next Steps after Ad Blocking (200 million votes for what?)](https://iiw.idcommons.net/Next_Steps_after_Ad_Blocking_(200_million_votes_for_what%3F))
- [Selective Disclosure – “I’m older than 18, you don’t need my birthdate” Principles, Open Questions](https://iiw.idcommons.net/Selective_Disclosure_%E2%80%93_%E2%80%9CI%E2%80%99m_older_than_18,_you_don%E2%80%99t_need_my_birthdate%E2%80%9D_Principles,_Open_Questions)
- [Post Password World – How do we get there? BRING IDEAS!](https://iiw.idcommons.net/Post_Password_World_%E2%80%93_How_do_we_get_there%3F_BRING_IDEAS!)

**Session 3**

- [Trust – EI – AKA “Stepped-up Authentication” with UMA and Connect](https://iiw.idcommons.net/Trust_%E2%80%93_EI_%E2%80%93_AKA_%E2%80%9CStepped-up_Authentication%E2%80%9D_with_UMA_and_Connect)
- [U2F Update – including mobile, passwordless, and more…](https://iiw.idcommons.net/U2F_Update_%E2%80%93_including_mobile,_passwordless,_and_more%E2%80%A6)
- [Blockchain Auth: Passwordless login with the Blockchain using JSON wcb tokens](https://iiw.idcommons.net/Blockchain_Auth:_Passwordless_login_with_the_Blockchain_using_JSON_wcb_tokens)
- Delivering Oauth Tokens to Things (or NAPPS 2.0)
- [Book Preview! OAuth2 in Action](https://iiw.idcommons.net/Book_Preview!_OAuth2_in_Action)
- [Citizen Data Schema – SCIM, IWTs, OIDC/Interoperability of National eIO programs](https://iiw.idcommons.net/Citizen_Data_Schema_%E2%80%93_SCIM,_IWTs,_OIDC/Interoperability_of_National_eIO_programs)
- [BlockChain & UMA – Two Great Tastes… Do They Go Together?](https://iiw.idcommons.net/BlockChain_%26_UMA_%E2%80%93_Two_Great_Tastes%E2%80%A6_Do_They_Go_Together%3F)

**Session 4**

- RISC – Sharing Security Events among Service Providers
- [Societies of Things](https://iiw.idcommons.net/Societies_of_Things)
- [OIDC RP testing – hands on](https://iiw.idcommons.net/OIDC_RP_testing_%E2%80%93_hands_on)
- [PDEC - Personal Data Ecosystem Consortium. Who Cares about our Personal Data? Mapping Innovations and showing the way...](https://iiw.idcommons.net/PDEC_-_Personal_Data_Ecosystem_Consortium._Who_Cares_about_our_Personal_Data%3F_Mapping_Innovations_and_showing_the_way...)
- XDI Registry Working Group (Mtg #2 of 2) More “Pumpkin Theater”
- [SCIM Credential Mgmt Discussion](https://iiw.idcommons.net/SCIM_Credential_Mgmt_Discussion)
- [Forbidden Knowledge – Genomes, Facebook, and other High Dimensional Data](https://iiw.idcommons.net/Forbidden_Knowledge_%E2%80%93_Genomes,_Facebook,_and_other_High_Dimensional_Data)
- [Identity Proofing – Can it be done well? Especially Remotely?](https://iiw.idcommons.net/Identity_Proofing_%E2%80%93_Can_it_be_done_well%3F_Especially_Remotely%3F)
- Speed Demo Reprise

**Session 5**

- [IoT Privacy Personal](https://iiw.idcommons.net/IoT_Privacy_Personal)
- [UMA – Interop testing, ARP use case](https://iiw.idcommons.net/UMA_%E2%80%93_Interop_testing,_ARP_use_case)
- HELP! Federated Profile Across the Autodesk Knowledge Network – Ideas? Standards? Architectures? Suggestions?
- Thinking in Crypto – Signing JSON ?What are your best practices?
- Thought Experiment: What if sites opeted-IN to USERS? (DNT + TPS + Uses Submitted Tags)
- [Privacy from Cradle to Grave “What is the effective consent?”](https://iiw.idcommons.net/Privacy_from_Cradle_to_Grave_%E2%80%9CWhat_is_the_effective_consent%3F%E2%80%9D)
- [What Does “LogOUT’ mean?](https://iiw.idcommons.net/What_Does_%E2%80%9CLogOUT%E2%80%99_mean%3F)
- [Security LOFT – A volunteer organization promoting modern APP Security Standards!](https://iiw.idcommons.net/Security_LOFT_%E2%80%93_A_volunteer_organization_promoting_modern_APP_Security_Standards!)
- BlockStore: Scalable Secure Storage with the Blockchain
- [Exploring Possibilities for Citizen ID Cards – A whitepaper re: core concepts/good designs](https://iiw.idcommons.net/Exploring_Possibilities_for_Citizen_ID_Cards_%E2%80%93_A_whitepaper_re:_core_concepts/good_designs)

**_Thursday_**

**Session 1**

- [The Permanent Web](https://iiw.idcommons.net/The_Permanent_Web)
- [ABAC – Attributed Based Access Control](https://iiw.idcommons.net/ABAC_%E2%80%93_Attributed_Based_Access_Control)
- [First Experiences with the Estonian e-Residency ID](https://iiw.idcommons.net/First_Experiences_with_the_Estonian_e-Residency_ID)

**Session 2**

- [How will Current and Legacy ID Specs (SAML,OIDC, OAuth…) Interact and/or be Replaced by BlockChain Technologies?](https://iiw.idcommons.net/How_will_Current_and_Legacy_ID_Specs_(SAML,OIDC,_OAuth%E2%80%A6)_Interact_and/or_be_Replaced_by_BlockChain_Technologies%3F)
- [Help Phil outline Digital Identity 2nd Edition](https://iiw.idcommons.net/Help_Phil_outline_Digital_Identity_2nd_Edition)
- [OTTO – Private BlockChain HELP](https://iiw.idcommons.net/OTTO_%E2%80%93_Private_BlockChain_HELP)

**Session 3**

- [The CULTURAL Barriers to Privacy](https://iiw.idcommons.net/The_CULTURAL_Barriers_to_Privacy)
- [IDENTITY – Is it always “On”? and Who should control the switch?](https://iiw.idcommons.net/IDENTITY_%E2%80%93_Is_it_always_%E2%80%9COn%E2%80%9D%3F_and_Who_should_control_the_switch%3F)
- [BlockChain ‘Governance’](https://iiw.idcommons.net/BlockChain_%E2%80%98Governance%E2%80%99)

**Session 4**

- Mozilla Listens to IIW at IIW 21
- BlockChain VIS a VIS Everything Else ~ Part 2 (Deux)
- [All Things Photography](https://iiw.idcommons.net/All_Things_Photography)
- [Customer Funding](https://iiw.idcommons.net/Customer_Funding)
- [OIDC Federation for Higher Ed](https://iiw.idcommons.net/OIDC_Federation_for_Higher_Ed)

**Session 5**

- [Beyonce as a Service](https://iiw.idcommons.net/Beyonce_as_a_Service)
- [What Next for IIW?](https://iiw.idcommons.net/What_Next_for_IIW%3F)

## [IIW 20 2015](https://iiw.idcommons.net/IIW_20_Notes)

![](/images/IIW-XX.png)

- [Proceedings of the 20th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXX_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- Inter-Domain Relationship Sharing & Friend Requesting
- [Intimate Wearables (AKA IoT)](https://iiw.idcommons.net/Intimate_Wearables_(AKA_IoT))
- [Trust & Consent / Consent Receipts for Personal Data Control](https://iiw.idcommons.net/Trust_%26_Consent_/_Consent_Receipts_for_Personal_Data_Control)
- Hacking Privacy Policy by Managing Politicians
- [IndieWeb Principles & Protocols to OWN YOUR IDENTITY](https://iiw.idcommons.net/IndieWeb_Principles_%26_Protocols_to_OWN_YOUR_IDENTITY)
- [Personal Data Ownership in a Corporate World](https://iiw.idcommons.net/Personal_Data_Ownership_in_a_Corporate_World)

**Session 2**

- Engaging Voters Through A Policy Management Game
- [The Emerging Field of Consent Management – Next Gen UI Infrastructure Under the Hood](https://iiw.idcommons.net/The_Emerging_Field_of_Consent_Management_%E2%80%93_Next_Gen_UI_Infrastructure_Under_the_Hood)
- [VRM: Customer Needs – Definitions](https://iiw.idcommons.net/VRM:_Customer_Needs_%E2%80%93_Definitions)
- Personal Data Ecosystem Consortium – Growth and Opportunity
- [Lessons Learned – SAML & OIDC @AWS](https://iiw.idcommons.net/Lessons_Learned_%E2%80%93_SAML_%26_OIDC_@AWS)
- [Distributed Capabilities - Systems for Real Time Communication](https://iiw.idcommons.net/Distributed_Capabilities_-_Systems_for_Real_Time_Communication)
- Privacy on FHIR

**Session 3**

- [FIDO U2F Update / What’s New & Drawing Board](https://iiw.idcommons.net/FIDO_U2F_Update_/_What%E2%80%99s_New_%26_Drawing_Board)
- [Enhancing the Digital Currency Oppoertunity](https://iiw.idcommons.net/Enhancing_the_Digital_Currency_Oppoertunity)
- [VRM: Vendor Needs - Definitions](https://iiw.idcommons.net/VRM:_Vendor_Needs_-_Definitions)
- [(new?) Business Models Based on Reputation](https://iiw.idcommons.net/(new%3F)_Business_Models_Based_on_Reputation)
- [Mobile Profile OpenID Connect (Part 1 working session)](https://iiw.idcommons.net/Mobile_Profile_OpenID_Connect_(Part_1_working_session))

**Session 4**

- [IoP: Net of Policies – Phil W’s Personal Pot Hole (PPP)](https://iiw.idcommons.net/IoP:_Net_of_Policies_%E2%80%93_Phil_W%E2%80%99s_Personal_Pot_Hole_(PPP))
- [IETF ACE – Authentication & Authz for Internet of Things / Scenarios & Solutions](https://iiw.idcommons.net/IETF_ACE_%E2%80%93_Authentication_%26_Authz_for_Internet_of_Things_/_Scenarios_%26_Solutions)
- [PDEC – Call for Hot Topics / Papers (Personal Data Ecosystem Consortium)](https://iiw.idcommons.net/PDEC_%E2%80%93_Call_for_Hot_Topics_/_Papers_(Personal_Data_Ecosystem_Consortium))
- [Mobile Profile of OpenID Connect (Part 2 working session)](https://iiw.idcommons.net/Mobile_Profile_of_OpenID_Connect_(Part_2_working_session))
- [Local RE-Delegation With OATH](https://iiw.idcommons.net/Local_RE-Delegation_With_OATH)
- [Blending Education, Consumer + Enterprise Identities / Identity in the Academy (and beyond)](https://iiw.idcommons.net/Blending_Education,_Consumer_%2B_Enterprise_Identities_/_Identity_in_the_Academy_(and_beyond))
- [Blockchain and Minecraft – Can Someone Tell Me About B/C @101](https://iiw.idcommons.net/Blockchain_and_Minecraft_%E2%80%93_Can_Someone_Tell_Me_About_B/C_@101)

**Session 5**

- Modeling Privacy Policy in a Political Management Game
- The VRM Value Proposition (Biz Model Canvas)
- Account Chooser and Mobile Connect / What must we change?
- [Get on the IndieWeb in Minutes](https://iiw.idcommons.net/Get_on_the_IndieWeb_in_Minutes)
- [Notif Update](https://iiw.idcommons.net/Notif_Update)
- [How Blockchain Can Solve All Our (identity) Problems](https://iiw.idcommons.net/How_Blockchain_Can_Solve_All_Our_(identity)_Problems)

**_Wednesday_**

**Session 1**

- [Vectors of Trust](https://iiw.idcommons.net/Vectors_of_Trust)
- [XDI Review and Demo](https://iiw.idcommons.net/XDI_Review_and_Demo)
- [SSO, Hello and PassPort – updates to Identity in Windows](https://iiw.idcommons.net/SSO,_Hello_and_PassPort_%E2%80%93_updates_to_Identity_in_Windows)
- [Cloud for Things](https://iiw.idcommons.net/Cloud_for_Things)
- [Can Technology Revolutionize Consumer Citizen Activism](https://iiw.idcommons.net/Can_Technology_Revolutionize_Consumer_Citizen_Activism)

**Session 2**

- Trust Elevation
- [Blockchain Tech 101 + Identity (onename)](https://iiw.idcommons.net/Blockchain_Tech_101_%2B_Identity_(onename))
- [What’s New in Pico’s & Clouds?](https://iiw.idcommons.net/What%E2%80%99s_New_in_Pico%E2%80%99s_%26_Clouds%3F)
- University Community (InCommon, Internet2, Identity Registries, API’s)
- GovTrain – CluGov
- [AWS Identity Round Table (Amazon Web Services)](https://iiw.idcommons.net/AWS_Identity_Round_Table_(Amazon_Web_Services))
- [Privacy Issues Regarding Federated Login’s](https://iiw.idcommons.net/Privacy_Issues_Regarding_Federated_Login%E2%80%99s)

**Session 3**

- [Freedom Box Update](https://iiw.idcommons.net/Freedom_Box_Update)
- [Fluffy are Kitties](https://iiw.idcommons.net/Fluffy_are_Kitties)
- Blockchain Based Authentication
- [Bureaucracy & #IoT](https://iiw.idcommons.net/Bureaucracy_%26#IoT)
- Influencing Social Expectations of Online Info Services Through Ecosystem Codes of Practice
- [Workshop: Best Practices of Profiles from 10 Years of IIW](https://iiw.idcommons.net/Workshop:_Best_Practices_of_Profiles_from_10_Years_of_IIW)
- [Business Models Based on Reputation Part 2](https://iiw.idcommons.net/Business_Models_Based_on_Reputation_Part_2)
- IIW Like Events in Other Countries

**Session 4**

- [Distributing Data Brokers](https://iiw.idcommons.net/Distributing_Data_Brokers)
- MyWave VRM: A Deeper Look
- [Terms We Assert / Consent & User Submitted Terms](https://iiw.idcommons.net/Terms_We_Assert_/_Consent_%26_User_Submitted_Terms)
- [VRM In the Developing World](https://iiw.idcommons.net/VRM_In_the_Developing_World)
- [Honest(er) Ratings System – Let’s Build It](https://iiw.idcommons.net/Honest(er)_Ratings_System_%E2%80%93_Let%E2%80%99s_Build_It)
- [OTTO = Open Trust Taxonomy OAuthz / Session #1 Charter](https://iiw.idcommons.net/OTTO_%3D_Open_Trust_Taxonomy_OAuthz_/_Session#1_Charter)
- IIW Connectivity Inbetween IIW / A Discussion of Identity

**Session 5**

- [Identity Binding in the Extended Enterprise](https://iiw.idcommons.net/Identity_Binding_in_the_Extended_Enterprise)
- [Creating Trust At Scale – In the Sharing Economy (Why do we let strangers stay in our homes?)](https://iiw.idcommons.net/Creating_Trust_At_Scale_%E2%80%93_In_the_Sharing_Economy_(Why_do_we_let_strangers_stay_in_our_homes%3F))
- [OASIS XDITC - open meeting](https://iiw.idcommons.net/OASIS_XDITC_-_open_meeting)
- [Put a Roter File into a Blockchain](https://iiw.idcommons.net/Put_a_Roter_File_into_a_Blockchain)
- [VRM: Market Maker](https://iiw.idcommons.net/VRM:_Market_Maker)
- [A Guide for Integration of Authentication Technologies](https://iiw.idcommons.net/A_Guide_for_Integration_of_Authentication_Technologies)
- [UMA 101 – Everything You Wanted to Know About User Managed Access But Were Afraid to Ask](https://iiw.idcommons.net/UMA_101_%E2%80%93_Everything_You_Wanted_to_Know_About_User_Managed_Access_But_Were_Afraid_to_Ask)

**_Thursday_**

**Session 1**

- NAPPS Update – Native Apps SSO (a working group of OIDF)
- [Haman Centered Computing/Scenario Planning or Avoiding the Compuserve of Things](https://iiw.idcommons.net/Haman_Centered_Computing/Scenario_Planning_or_Avoiding_the_Compuserve_of_Things)
- [TosBack 2 / Terms of Service + Privacy Policies Archiving + Analysis](https://iiw.idcommons.net/TosBack_2_/_Terms_of_Service_%2B_Privacy_Policies_Archiving_%2B_Analysis)
- Identity Anthology – Input and Feedback

**Session 2**

- [My OWN $5/mo UMA Authorization Server](https://iiw.idcommons.net/My_OWN_$5/mo_UMA_Authorization_Server)
- [Useable PKI](https://iiw.idcommons.net/Useable_PKI)
- [API’s (Fusion Drives)](https://iiw.idcommons.net/API%E2%80%99s_(Fusion_Drives))

**Session 3**

- [Enterprise Single Sign-On and Social Networking *Mobile Centric*](https://iiw.idcommons.net/Enterprise_Single_Sign-On_and_Social_Networking_*Mobile_Centric*)
- [User Terms Continued…](https://iiw.idcommons.net/User_Terms_Continued%E2%80%A6)
- [Digital ID Images – Sharing visuals that you created that clarify some issue.](https://iiw.idcommons.net/Digital_ID_Images_%E2%80%93_Sharing_visuals_that_you_created_that_clarify_some_issue.)
- [Implement IndieWeb on Your Service in Minutes](https://iiw.idcommons.net/Implement_IndieWeb_on_Your_Service_in_Minutes)

**Session 4**

- [Open Notice + Consent Receipts Working Call-In/Working Session](https://iiw.idcommons.net/Open_Notice_%2B_Consent_Receipts_Working_Call-In/Working_Session)
- [VRM FrameWork: Define the Developer Role in the VRM Framework](https://iiw.idcommons.net/VRM_FrameWork:_Define_the_Developer_Role_in_the_VRM_Framework)
- [(in)Security Questions](https://iiw.idcommons.net/(in)Security_Questions)

**Session 5**

- Meet ‘Frank’ The MyWave VRM Personal Assistant
- [Architecting a “best” Scenario: Digital Communities that Self-Balance on Reputation, Privacy & other Norms//Pen Names](https://iiw.idcommons.net/Architecting_a_%E2%80%9Cbest%E2%80%9D_Scenario:_Digital_Communities_that_Self-Balance_on_Reputation,_Privacy_%26_other_Norms//Pen_Names)
- [Mozilla Listens to IIW](https://iiw.idcommons.net/Mozilla_Listens_to_IIW)
- RISC = Risk & Incident Sharing & Cooordination (working group of OIDF)
- [H.E.A.R.T. Working group session – UMA security profile (Health Relationship Trust)](https://iiw.idcommons.net/H.E.A.R.T._Working_group_session_%E2%80%93_UMA_security_profile_(Health_Relationship_Trust))

## [IIW 19 2014b](https://iiw.idcommons.net/IIW_19_Notes)

![](/images/IIW-XIX.png)

- [Proceedings of the 19th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXIX_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Notifs .... a new messaging medium](https://iiw.idcommons.net/Notifs_...._a_new_messaging_medium)
- [Interoperable Consent Management](https://iiw.idcommons.net/Interoperable_Consent_Management)
- [Account Sharing at the IDP (Identity Provider)](https://iiw.idcommons.net/Account_Sharing_at_the_IDP_(Identity_Provider))
- [Boarderless Connectivity (Ambient & Ubiquitous)](https://iiw.idcommons.net/Boarderless_Connectivity_(Ambient_%26_Ubiquitous))
- [Surveillance Identity and YOU](https://iiw.idcommons.net/Surveillance_Identity_and_YOU)
- [Root Identity – Decentralized ID Tech](https://iiw.idcommons.net/Root_Identity_%E2%80%93_Decentralized_ID_Tech)
- [Respect Connect Protocol](https://iiw.idcommons.net/Respect_Connect_Protocol)
- [Open Discussion: Identity Verification for People w/o Paper Trail](https://iiw.idcommons.net/Open_Discussion:_Identity_Verification_for_People_w/o_Paper_Trail)

**Session 2**

- [XDI / Respect Connect Person -- Business Connections Demo](https://iiw.idcommons.net/XDI_/_Respect_Connect_Person_--_Business_Connections_Demo)
- Sustainable Net Protection “After Wikipedia Goes Light”
- [OAuth SPOP Working Session of Document in Working Group Last Call](https://iiw.idcommons.net/OAuth_SPOP_Working_Session_of_Document_in_Working_Group_Last_Call)
- [XDI Graph Editor Demo](https://iiw.idcommons.net/XDI_Graph_Editor_Demo)
- [Report Out From Inter-Federation w/Shop: How to Develop Rules for Joining Federations Together](https://iiw.idcommons.net/Report_Out_From_Inter-Federation_w/Shop:_How_to_Develop_Rules_for_Joining_Federations_Together)
- [Amazon Web Services (AWS) and Open ID Connect (OIDC)](https://iiw.idcommons.net/Amazon_Web_Services_(AWS)_and_Open_ID_Connect_(OIDC))
- [MAFA Mistaking AUTHN for AUTHZ](https://iiw.idcommons.net/MAFA_Mistaking_AUTHN_for_AUTHZ)

**Session 3**

- [XDI / Respect Connect Person -- Business Connections Demo](https://iiw.idcommons.net/XDI_/_Respect_Connect_Person_--_Business_Connections_Demo)
- [FIDO U2F Security Key – Emerging Standard Respecting Privacy](https://iiw.idcommons.net/FIDO_U2F_Security_Key_%E2%80%93_Emerging_Standard_Respecting_Privacy)
- [OAuth & Authentication / What can go wrong? Working Session of IETF - OAuth](https://iiw.idcommons.net/OAuth_%26_Authentication_/_What_can_go_wrong%3F_Working_Session_of_IETF_-_OAuth)
- [Identities of Dead People / Linking Data from Museums, Archives & Libraries](https://iiw.idcommons.net/Identities_of_Dead_People_/_Linking_Data_from_Museums,_Archives_%26_Libraries)
- Model Thinking: A Framework for VRM
- [Google “TAPPS” for Education](https://iiw.idcommons.net/Google_%E2%80%9CTAPPS%E2%80%9D_for_Education)
- LOA’s “Vectors of Trust” and Consumer Protection

**Session 4**

- [For the Greater Good ~ ‘You are not a Special Snowflake’](https://iiw.idcommons.net/For_the_Greater_Good_~_%E2%80%98You_are_not_a_Special_Snowflake%E2%80%99)
- [Internet of Things (IoT) Door Lock Use Case](https://iiw.idcommons.net/Internet_of_Things_(IoT)_Door_Lock_Use_Case)
- [SCIM V2 Intro](https://iiw.idcommons.net/SCIM_V2_Intro)
- [Online Trackers and Advertisers That Use Them](https://iiw.idcommons.net/Online_Trackers_and_Advertisers_That_Use_Them)
- Trust on Both Sides: Calculating AuthN actions the consumer chooses into HIGH trust for all R.P’s
- VRM + CRM ~ Next Steps
- [Building RS ~ AS Trust With UMA](https://iiw.idcommons.net/Building_RS_~_AS_Trust_With_UMA)
- [Travel to….. CYNJA SPACE](https://iiw.idcommons.net/Travel_to%E2%80%A6.._CYNJA_SPACE)

**Session 5**

- [Freedom Box “Danube Edition”](https://iiw.idcommons.net/Freedom_Box_%E2%80%9CDanube_Edition%E2%80%9D)
- NAPPS Working Session
- Ours or Theirs : A discussion of SSL Trust stories in Identity Protocols
- SCIM APT Extensions: Who wants to add what?
- Investing & Crowd Funding VRM
- [Use Managed Access (UMA) … Authorization for Internet of Things (IoT) /IoT & Identity](https://iiw.idcommons.net/Use_Managed_Access_(UMA)_%E2%80%A6_Authorization_for_Internet_of_Things_(IoT)_/IoT_%26_Identity)

**_Wednesday_**

**Session 1**

- [OAuth WG Status Check](https://iiw.idcommons.net/OAuth_WG_Status_Check)
- [How Do We Engage and Protect Kids In Cyperstace?](https://iiw.idcommons.net/How_Do_We_Engage_and_Protect_Kids_In_Cyperstace%3F)
- [Health – Relationship – Turst: Come hare about the new HEART WG at Open ID Foundation](https://iiw.idcommons.net/Health_%E2%80%93_Relationship_%E2%80%93_Turst:_Come_hare_about_the_new_HEART_WG_at_Open_ID_Foundation)
- User Consent + Consent Management + STATS + Demo and Discussion
- [Firefox Social API: 2 years in, what next?](https://iiw.idcommons.net/Firefox_Social_API:_2_years_in,_what_next%3F)

**Session 2**

- [SCIM API Extensions: Who wants to add what? Interests?](https://iiw.idcommons.net/SCIM_API_Extensions:_Who_wants_to_add_what%3F_Interests%3F)
- [The VRM Social Network](https://iiw.idcommons.net/The_VRM_Social_Network)
- [Subscribe 2 WEB](https://iiw.idcommons.net/Subscribe_2_WEB)
- Gold Identity Federation

**Session 3**

- [User Asserted Terms for VRM](https://iiw.idcommons.net/User_Asserted_Terms_for_VRM)
- [Data Ecosystem Consortium (PDEC) Exploring the Future with Dean](https://iiw.idcommons.net/Data_Ecosystem_Consortium_(PDEC)_Exploring_the_Future_with_Dean)
- [OAuth Challenge Grant?](https://iiw.idcommons.net/OAuth_Challenge_Grant%3F)
- [NSA Surveillance in Austria](https://iiw.idcommons.net/NSA_Surveillance_in_Austria)
- [Build a New Saas app With Enterprise Identities: What would you do?](https://iiw.idcommons.net/Build_a_New_Saas_app_With_Enterprise_Identities:_What_would_you_do%3F)
- [FEM vote. US The RE-Founding Sisters – Real Representation in Virtual Districts](https://iiw.idcommons.net/FEM_vote._US_The_RE-Founding_Sisters_%E2%80%93_Real_Representation_in_Virtual_Districts)
- [The State of Anonymous Credentials (discussion)](https://iiw.idcommons.net/The_State_of_Anonymous_Credentials_(discussion))

**Session 4**

- [Open UMA Implementors’ meeting - - interop, feature tests…](https://iiw.idcommons.net/Open_UMA_Implementors%E2%80%99_meeting_-_-_interop,_feature_tests%E2%80%A6)
- Mobile Darwinism: From mobile to mobility
- [VRM + CRM Part2 The VRM Strikes Back](https://iiw.idcommons.net/VRM_%2B_CRM_Part2_The_VRM_Strikes_Back)
- [Amazon Web Services (AWS) and Identity Management: What’s New?](https://iiw.idcommons.net/Amazon_Web_Services_(AWS)_and_Identity_Management:_What%E2%80%99s_New%3F)
- Conflict Resolution in Community
- XDI Hackathon
- [4CHM – IBM 1401 DEMO (downstairs)](https://iiw.idcommons.net/4CHM_%E2%80%93_IBM_1401_DEMO_(downstairs))

**Session 5**

- [Continuation of UMA Implementors’ Meeting](https://iiw.idcommons.net/Continuation_of_UMA_Implementors%E2%80%99_Meeting)
- [Mozilla Listens to IIW](https://iiw.idcommons.net/Mozilla_Listens_to_IIW)
- [Threat Based Authentication: Understanding the Risks of RBA](https://iiw.idcommons.net/Threat_Based_Authentication:_Understanding_the_Risks_of_RBA)
- [IoT Modeling with Picos: “Lessons From Fuse”](https://iiw.idcommons.net/IoT_Modeling_with_Picos:_%E2%80%9CLessons_From_Fuse%E2%80%9D)
- Trusting “Trust Frameworks” What needs to regular people have to make this “real?”
- XDI Hackathon

**_Thursday_**

**Session 1**

- [UMA Demo](https://iiw.idcommons.net/UMA_Demo)
- [Micro Services Containers, Reactive Manifesto and… Identity](https://iiw.idcommons.net/Micro_Services_Containers,_Reactive_Manifesto_and%E2%80%A6_Identity)
- OpenID Connect: Easier than you probably think it is
- What Is A Federation?
- Firefox Interest Dashboard

**Session 2**

- [ARM mbed/IoT](https://iiw.idcommons.net/ARM_mbed/IoT)
- Notifs – (Repeat)
- Vectors of Trust ---- Continued
- The VRM Social Network Part II
- [QREDO Rendezvous Protocol](https://iiw.idcommons.net/QREDO_Rendezvous_Protocol)
- [Introduction to the Indie Web](https://iiw.idcommons.net/Introduction_to_the_Indie_Web)

**Session 3**

- [Twitter in 2015: What do you want to see us do visavis account security , recovery, identity & privacy](https://iiw.idcommons.net/Twitter_in_2015:_What_do_you_want_to_see_us_do_visavis_account_security_,_recovery,_identity_%26_privacy)
- U2F Explained
- [The REAL Internet – IoT](https://iiw.idcommons.net/The_REAL_Internet_%E2%80%93_IoT)
- Access Token with Access Control List for IoT

**Session 4**

- [OAuth 2 Scope Design Discuss iom](https://iiw.idcommons.net/OAuth_2_Scope_Design_Discuss_iom)
- [VRM + CRM Part 3](https://iiw.idcommons.net/VRM_%2B_CRM_Part_3)
- Anchors of Idenity & Account Recovery – Round Table Discussion

**Session 5**

- NAPPS Working Session Part 4
- [Online Voting: What do we need to have happen in “identity” before online voting happens?](https://iiw.idcommons.net/Online_Voting:_What_do_we_need_to_have_happen_in_%E2%80%9Cidentity%E2%80%9D_before_online_voting_happens%3F)
- [CRM + VRM Branding for Consumers and Developers](https://iiw.idcommons.net/CRM_%2B_VRM_Branding_for_Consumers_and_Developers)
- Mozilla + VRM/Intersecting 2015
- Bob’s Kabitzing Tour of the Museum

## [IIW 18 2014](https://iiw.idcommons.net/IIW_18_Notes)

![](/images/IIW-XVIII.png)

- [Proceedings of the 18th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXVIII_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Respect Network LAUNCH](https://iiw.idcommons.net/Respect_Network_LAUNCH)
- Social ID’s in Enterprise
- [Indie BOX – Let’s Bring Our Data Home](https://iiw.idcommons.net/Indie_BOX_%E2%80%93_Let%E2%80%99s_Bring_Our_Data_Home)
- Covert Redirect – What It Is/What It Ain’t
- [Improving the Mobile Federation Sign-In Experience](https://iiw.idcommons.net/Improving_the_Mobile_Federation_Sign-In_Experience)
- [Phishing Blend Authentication and Authorization](https://iiw.idcommons.net/Phishing_Blend_Authentication_and_Authorization)

**Session 2**

- [JOSE Can You See – A Technical Overview of JWT](https://iiw.idcommons.net/JOSE_Can_You_See_%E2%80%93_A_Technical_Overview_of_JWT)
- Collaboration For Collective Impact
- [Me Depot – Serving Billions](https://iiw.idcommons.net/Me_Depot_%E2%80%93_Serving_Billions)
- [Intentions vs Identity](https://iiw.idcommons.net/Intentions_vs_Identity)
- [I o T = Identity of Things](https://iiw.idcommons.net/I_o_T_%3D_Identity_of_Things)
- [Customer Support for Personal Data Stores](https://iiw.idcommons.net/Customer_Support_for_Personal_Data_Stores)
- [An Introducing to IndieWeb](https://iiw.idcommons.net/An_Introducing_to_IndieWeb)
- [“SCIM” Next Steps](https://iiw.idcommons.net/%E2%80%9CSCIM%E2%80%9D_Next_Steps)
- [New OAuth 2-wg – Multi-Party Federation](https://iiw.idcommons.net/New_OAuth_2-wg_%E2%80%93_Multi-Party_Federation)

**Session 3**

- [OpenID Connect – Interop Testing Details](https://iiw.idcommons.net/OpenID_Connect_%E2%80%93_Interop_Testing_Details)
- It’s NAPPS – Enabling SSO for Native APPS
- [Engaging End Users – How Do We Get Consumers to Participate in Identity](https://iiw.idcommons.net/Engaging_End_Users_%E2%80%93_How_Do_We_Get_Consumers_to_Participate_in_Identity)
- “Privacy Lens”
- [Ethical Data Handling](https://iiw.idcommons.net/Ethical_Data_Handling)
- [Platform Deep-Dive of: Qredo](https://iiw.idcommons.net/Platform_Deep-Dive_of:_Qredo)
- Open ID Connect 101 – How it Works/What is it for
- [Join the Indieweb](https://iiw.idcommons.net/Join_the_Indieweb)
- [Silicon Valley “Culture of Youth”](https://iiw.idcommons.net/Silicon_Valley_%E2%80%9CCulture_of_Youth%E2%80%9D)
- [Your Digital Traits for STRONG Auth](https://iiw.idcommons.net/Your_Digital_Traits_for_STRONG_Auth)

**Session 4**

- [OpenID Connect – Logout/Session Mgmt (Part 1)](https://iiw.idcommons.net/OpenID_Connect_%E2%80%93_Logout/Session_Mgmt_(Part_1))
- [How Do We Preserve and Protect Identity / Identity Theft](https://iiw.idcommons.net/How_Do_We_Preserve_and_Protect_Identity_/_Identity_Theft)
- [CAN’T BE EVIL](https://iiw.idcommons.net/CAN%E2%80%99T_BE_EVIL)
- [FUSE Architecture – PICOS and Connected Cars](https://iiw.idcommons.net/FUSE_Architecture_%E2%80%93_PICOS_and_Connected_Cars)
- [NSTIC – Update From NIST and Roundtable](https://iiw.idcommons.net/NSTIC_%E2%80%93_Update_From_NIST_and_Roundtable)
- [IndieAuth – Turn Your Personal Domain Into An OAUTH Provider](https://iiw.idcommons.net/IndieAuth_%E2%80%93_Turn_Your_Personal_Domain_Into_An_OAUTH_Provider)
- Practice Session for Investor Panel

**Session 5**

- [OpenID Connect – Logout/Session Mgmt (Part 2)](https://iiw.idcommons.net/OpenID_Connect_%E2%80%93_Logout/Session_Mgmt_(Part_2))
- [Personal Sovereign Design](https://iiw.idcommons.net/Personal_Sovereign_Design)
- 4th Parties – Use Cases for Others Besides the User, IDP and Relying Party
- [DOXING as Vigilante Justice](https://iiw.idcommons.net/DOXING_as_Vigilante_Justice)
- [Respect Network plus XDI](https://iiw.idcommons.net/Respect_Network_plus_XDI)
- [Aging plus Caregivers plus Post Death Identity Mngt](https://iiw.idcommons.net/Aging_plus_Caregivers_plus_Post_Death_Identity_Mngt)

**_Wednesday_**

**Session 1**

- [VRM (Vendor Relationship Management) Progress Report](https://iiw.idcommons.net/VRM_(Vendor_Relationship_Management)_Progress_Report)
- [OAuth Security – Proof of Possession](https://iiw.idcommons.net/OAuth_Security_%E2%80%93_Proof_of_Possession)
- Privacy Metrics – What Could They Be? What Should They Measure? Should They Exist?
- Home Owner Personal Data
- [We Are The Last Generation of Free People](https://iiw.idcommons.net/We_Are_The_Last_Generation_of_Free_People)

**Session 2**

- [VRM Adoption Case Study – MYDEX](https://iiw.idcommons.net/VRM_Adoption_Case_Study_%E2%80%93_MYDEX)
- [HTTPSY – Leave the Certificate Authority Behind](https://iiw.idcommons.net/HTTPSY_%E2%80%93_Leave_the_Certificate_Authority_Behind)
- SAFEnet
- [Data Inequality $ = $ Income Inequality](https://iiw.idcommons.net/Data_Inequality_$_%3D_$_Income_Inequality)
- [Channel Binding for Open ID Connect](https://iiw.idcommons.net/Channel_Binding_for_Open_ID_Connect)
- [ADHOC: UMA Interop Testing Session Thing](https://iiw.idcommons.net/ADHOC:_UMA_Interop_Testing_Session_Thing)

**Session 3**

- [Mozilla Listens to IIW](https://iiw.idcommons.net/Mozilla_Listens_to_IIW)
- [Real Estate Use Cases](https://iiw.idcommons.net/Real_Estate_Use_Cases)
- [Shopping for Identity Providers – What do I need to know before I put my identity in your provider](https://iiw.idcommons.net/Shopping_for_Identity_Providers_%E2%80%93_What_do_I_need_to_know_before_I_put_my_identity_in_your_provider)
- Functional Model Elements from NSTIC – Personal Cloud Review
- [Self ID](https://iiw.idcommons.net/Self_ID)
- [Mobile Connect](https://iiw.idcommons.net/Mobile_Connect)
- [Clarify and Learn About Web Payments and Identity](https://iiw.idcommons.net/Clarify_and_Learn_About_Web_Payments_and_Identity)

**Session 4**

- [New Book – Extreme Relevancy](https://iiw.idcommons.net/New_Book_%E2%80%93_Extreme_Relevancy)
- [IoT and Open Standards – Oauth2, UMA…](https://iiw.idcommons.net/IoT_and_Open_Standards_%E2%80%93_Oauth2,_UMA%E2%80%A6)
- Gettign WC3 People to come to IIW19
- Mobile SSO – How We Did It/USIMG/OAuth, Open ID Connect
- [OAuth SASL (OAuth for non-web apps, ep.IMAP)](https://iiw.idcommons.net/OAuth_SASL_(OAuth_for_non-web_apps,_ep.IMAP))
- Post Life Identity Privacy
- Root of Trust
- Investor Pitch Practice (Pt 1)

**Session 5**

- [Be Ready for the AUTHpocalypse – Lightweight/Dynamic Client Registration for IMAP/SASL](https://iiw.idcommons.net/Be_Ready_for_the_AUTHpocalypse_%E2%80%93_Lightweight/Dynamic_Client_Registration_for_IMAP/SASL)
- Identity Ecosystems plus the IDESG
- Google – Recent Update and Input on OAuth DevX
- [ID Things You Can Do With A “FREEDOM BOX”](https://iiw.idcommons.net/ID_Things_You_Can_Do_With_A_%E2%80%9CFREEDOM_BOX%E2%80%9D)
- The ID – Lobrary/Film Fest and Anthology – ‘this Community Cannon’
- Help us do Social Media Marketing for the Respect Network Launch
- [How To Deal With The Case When The Intended Audience Is Not The Releasing Party](https://iiw.idcommons.net/How_To_Deal_With_The_Case_When_The_Intended_Audience_Is_Not_The_Releasing_Party)
- <a href="https://iiw.idcommons.net/Lost_Dog!_User_Centric_ID_Management_(FIDO_and_Other_Opts%E2%80%A6">Lost Dog! User Centric ID Management FIDO and Other Opts</a>
- Bitcoin and Identity
- Investor Pitch Practice (Pt 2)
- NAAPS Working Group

**_Thursday_**

**Session 1**

- In 5min or less – Tell me a Happy Future Story About “IDENITY”
- Let’s create some -Partinent Art – that speaks to our condition and Brainstorming ides about topics for books for children and management – like SCADA and ME
- [Reputation](https://iiw.idcommons.net/Reputation)
- [DNSSEC 101 – intro how it works/my war stories](https://iiw.idcommons.net/DNSSEC_101_%E2%80%93_intro_how_it_works/my_war_stories)

**Session 2**

- DARASHA XDI app – Music Library
- AWS QandA
- [ACE = Authentication and Authorization for Constrained Environments](https://iiw.idcommons.net/ACE_%3D_Authentication_and_Authorization_for_Constrained_Environments)
- Help Doc prep for the VC Panel
- [The Maker Economy and Identity](https://iiw.idcommons.net/The_Maker_Economy_and_Identity)

**Session 3**

- [What’s it Take to get a Customer-Centric Startup to Win Funding? (VC Panel Discussion)](https://iiw.idcommons.net/What%E2%80%99s_it_Take_to_get_a_Customer-Centric_Startup_to_Win_Funding%3F_(VC_Panel_Discussion))
- [Kitties are Fluffy!!](https://iiw.idcommons.net/Kitties_are_Fluffy!!)
- Icons for Privacy
- [Where Are the RP’s?](https://iiw.idcommons.net/Where_Are_the_RP%E2%80%99s%3F)
- HOW CSP’s (cloud service providers) and Authentication Providers Fit Together on the RESPECT NETWORK

**Session 4**

- [Start-Up’s Pitching](https://iiw.idcommons.net/Start-Up%E2%80%99s_Pitching)
- <a href="https://iiw.idcommons.net/Free_People_Beyond_the_Next_10_Years_%E2%80%93_(Continuation_from_Wed_Session/Manifesto_Writing)">Free People Beyond the Next 10 Years – (Continuation from Wed Session/Manifesto Writing)</a>

**Session 5**

- [Start-Up’s Pitching](https://iiw.idcommons.net/Start-Up%E2%80%99s_Pitching)
- Murder via Google Maps
- CAMBRIAN – A User-Centric de-centralized platform for entrepreneurs

## [IIW 17 2013b](https://iiw.idcommons.net/IIW_17_Notes)

![](/images/IIW-XVII.png)

- [Proceedings of the 17th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXVII_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [To Switch or Not Switch… Enabling Smoother Transitions Between Work and Personal](https://iiw.idcommons.net/To_Switch_or_Not_Switch%E2%80%A6_Enabling_Smoother_Transitions_Between_Work_and_Personal)
- [RALLY CRY plus Guiding Principles for this Community](https://iiw.idcommons.net/RALLY_CRY_plus_Guiding_Principles_for_this_Community)
- [Internet Of Things – Developing a Classification Framework](https://iiw.idcommons.net/Internet_Of_Things_%E2%80%93_Developing_a_Classification_Framework)
- [Respect Connect “Demo” Safe single sign on for Personal Clouds](https://iiw.idcommons.net/Respect_Connect_%E2%80%9CDemo%E2%80%9D_Safe_single_sign_on_for_Personal_Clouds)
- [Where Does Your Project/Product Fit in the Personal Cloud Markey Matrix](https://iiw.idcommons.net/Where_Does_Your_Project/Product_Fit_in_the_Personal_Cloud_Markey_Matrix)
- [Identity Revocation The RRVS (required recipient valid since) SMTP header](https://iiw.idcommons.net/Identity_Revocation_The_RRVS_(required_recipient_valid_since)_SMTP_header)

**Session 2**

- [How to Make Money Implementing Attribute Exchange: Services, Solutions andTrust Framework](https://iiw.idcommons.net/How_to_Make_Money_Implementing_Attribute_Exchange:_Services,_Solutions_andTrust_Framework)
- [A Periodic Table of Trust Elements – Building Real Trust Frameworks from the Bottom Up](https://iiw.idcommons.net/A_Periodic_Table_of_Trust_Elements_%E2%80%93_Building_Real_Trust_Frameworks_from_the_Bottom_Up)
- [NYM ISSUES (pseudo-nym) Why Do We Need “real” name policies?](https://iiw.idcommons.net/NYM_ISSUES_(pseudo-nym)_Why_Do_We_Need_%E2%80%9Creal%E2%80%9D_name_policies%3F)
- [Defining a Simple Use Taxonmy for Personal Data (think Creative Commons)](https://iiw.idcommons.net/Defining_a_Simple_Use_Taxonmy_for_Personal_Data_(think_Creative_Commons))
- [Find/Create Killer Product (App) and Win In the Market](https://iiw.idcommons.net/Find/Create_Killer_Product_(App)_and_Win_In_the_Market)
- [XDI2 Technical Overview](https://iiw.idcommons.net/XDI2_Technical_Overview)

**Session 3**

- [Federation Conversation](https://iiw.idcommons.net/Federation_Conversation)
- [Retiring Protocols](https://iiw.idcommons.net/Retiring_Protocols)
- [A Universal Shopping Cart](https://iiw.idcommons.net/A_Universal_Shopping_Cart)
- [Federation Conversation / Blood Bath](https://iiw.idcommons.net/Federation_Conversation_/_Blood_Bath)
- [VRM 101 – 2.0](https://iiw.idcommons.net/VRM_101_%E2%80%93_2.0)
- [Idie Box Freedom Box, 8 Personal Clouds](https://iiw.idcommons.net/Idie_Box_Freedom_Box,_8_Personal_Clouds)
- [Universal Shopping Cart](https://iiw.idcommons.net/Universal_Shopping_Cart)

**Session 4**

- [Respect Connect Deep Dive](https://iiw.idcommons.net/Respect_Connect_Deep_Dive)
- [OAuth Open ID Connect plus FICAM](https://iiw.idcommons.net/OAuth_Open_ID_Connect_plus_FICAM)
- [Persistent Compute Objects and The Fabric of Cyberspace and Quantified Everything](https://iiw.idcommons.net/Persistent_Compute_Objects_and_The_Fabric_of_Cyberspace_and_Quantified_Everything)
- [Household ID and Personal Data @ Rest](https://iiw.idcommons.net/Household_ID_and_Personal_Data_@_Rest)
- [Putting Informed in Consent](https://iiw.idcommons.net/Putting_Informed_in_Consent)

**Session 5**

- [The Business of Personal clouds](https://iiw.idcommons.net/The_Business_of_Personal_clouds)
- [GreenList Payment Addresses – How to create a new Identity Attribute that benefits everyone on the Planet!](https://iiw.idcommons.net/GreenList_Payment_Addresses_%E2%80%93_How_to_create_a_new_Identity_Attribute_that_benefits_everyone_on_the_Planet!)
- [Secular Connect](https://iiw.idcommons.net/Secular_Connect)
- [Talking Tag](https://iiw.idcommons.net/Talking_Tag)
- [Personal Data Ecosystem Architecture](https://iiw.idcommons.net/Personal_Data_Ecosystem_Architecture)
- [Skinning the SQRL (Secure QR Login)](https://iiw.idcommons.net/Skinning_the_SQRL_(Secure_QR_Login))
- [OAuth the parts intro/review](https://iiw.idcommons.net/OAuth_the_parts_intro/review)

**_Wednesday_**

**Session 1**

- [Respect Connect Deep Deep Dive](https://iiw.idcommons.net/Respect_Connect_Deep_Deep_Dive)
- [User Challenges with Federated Login!! Follow-up From Day 1](https://iiw.idcommons.net/User_Challenges_with_Federated_Login!!_Follow-up_From_Day_1)
- [Vertical $ Opportunities – Connecting the Dots in Real Estate – Monetizing VRM By Delivering Billions In Consumer Savings](https://iiw.idcommons.net/Vertical_$_Opportunities_%E2%80%93_Connecting_the_Dots_in_Real_Estate_%E2%80%93_Monetizing_VRM_By_Delivering_Billions_In_Consumer_Savings)
- [ReDelegation in OuathII](https://iiw.idcommons.net/ReDelegation_in_OuathII)
- [NSTIC 101](https://iiw.idcommons.net/NSTIC_101)

**Session 2**

- [Personas and Privacy](https://iiw.idcommons.net/Personas_and_Privacy)
- [Security Concerns for RP’s I - Session Strength and Reauthentication Proposal from Google](https://iiw.idcommons.net/Security_Concerns_for_RP%E2%80%99s_I_-_Session_Strength_and_Reauthentication_Proposal_from_Google)
- [Identity Revocation PartDeux](https://iiw.idcommons.net/Identity_Revocation_PartDeux)
- [Use Case – Mandated Parent Educaiton](https://iiw.idcommons.net/Use_Case_%E2%80%93_Mandated_Parent_Educaiton)
- [Personal Cloud Logo Terms](https://iiw.idcommons.net/Personal_Cloud_Logo_Terms)
- [COZY Cloud – MesInfo](https://iiw.idcommons.net/COZY_Cloud_%E2%80%93_MesInfo)

**Session 3**

- [Customer Commons – Creating a World of Liberated, Powerful and Respected Customers](https://iiw.idcommons.net/Customer_Commons_%E2%80%93_Creating_a_World_of_Liberated,_Powerful_and_Respected_Customers)
- [Building Personal Cloud Applications - FUSE](https://iiw.idcommons.net/Building_Personal_Cloud_Applications_-_FUSE)
- [FIDO Alliance Update](https://iiw.idcommons.net/FIDO_Alliance_Update)
- [Personal Data Ecosystem Consortium – Update](https://iiw.idcommons.net/Personal_Data_Ecosystem_Consortium_%E2%80%93_Update)
- [FCCX Update – Federal Cloud Credential Exchange](https://iiw.idcommons.net/FCCX_Update_%E2%80%93_Federal_Cloud_Credential_Exchange)
- [Anonymous Authentication – How Does it Help our Life](https://iiw.idcommons.net/Anonymous_Authentication_%E2%80%93_How_Does_it_Help_our_Life)

**Session 4**

- [Health IT Architecture](https://iiw.idcommons.net/Health_IT_Architecture)
- [Ontology for the Personal Data Ecosystem](https://iiw.idcommons.net/Ontology_for_the_Personal_Data_Ecosystem)
- [RP Challenges to Federated Login](https://iiw.idcommons.net/RP_Challenges_to_Federated_Login)
- [OMIE – customer commons](https://iiw.idcommons.net/OMIE_%E2%80%93_customer_commons)
- [Omie Update (Version 2.0)](https://iiw.idcommons.net/Omie_Update_(Version_2.0))
- [Online Data and ID After Death](https://iiw.idcommons.net/Online_Data_and_ID_After_Death)
- [Personal Clouds as Media Indexes for Local Sharing](https://iiw.idcommons.net/Personal_Clouds_as_Media_Indexes_for_Local_Sharing)
- [My Identity – Your Identity](https://iiw.idcommons.net/My_Identity_%E2%80%93_Your_Identity)

**Session 5**

- [Google’s OIDC’ish Auth Platforms on Android, Chrome, iOS](https://iiw.idcommons.net/Google%E2%80%99s_OIDC%E2%80%99ish_Auth_Platforms_on_Android,_Chrome,_iOS)
- [Non-Cloud Providing Enterprise Use plus Coordination](https://iiw.idcommons.net/Non-Cloud_Providing_Enterprise_Use_plus_Coordination)
- [Data and ID after Death](https://iiw.idcommons.net/Data_and_ID_after_Death)
- [Intentcasting](https://iiw.idcommons.net/Intentcasting)
- [Descant – Data Systems at the Intersection of Story Telling and Data Reputation](https://iiw.idcommons.net/Descant_%E2%80%93_Data_Systems_at_the_Intersection_of_Story_Telling_and_Data_Reputation)
- [After Email… So How Do We Replace It….What Does It Look Like…](https://iiw.idcommons.net/After_Email%E2%80%A6_So_How_Do_We_Replace_It%E2%80%A6.What_Does_It_Look_Like%E2%80%A6)]
- [Venture Free StartUp Financing and How Respect Network can Earn Income](https://iiw.idcommons.net/Venture_Free_StartUp_Financing_and_How_Respect_Network_can_Earn_Income)

**_Thursday_**

**Session 1**

- [Do Not Disturb Brainstorming – A DNT with TEETH!!](https://iiw.idcommons.net/Do_Not_Disturb_Brainstorming_%E2%80%93_A_DNT_with_TEETH!!)
- [OAuth 2 Interop Testing](https://iiw.idcommons.net/OAuth_2_Interop_Testing)
- [Mapping Out Our Digital UnConference](https://iiw.idcommons.net/Mapping_Out_Our_Digital_UnConference)
- [After Email – user experience for all the things we use it for](https://iiw.idcommons.net/After_Email_%E2%80%93_user_experience_for_all_the_things_we_use_it_for)
- [Can Identity Proofing Eventually Replace Authen?](https://iiw.idcommons.net/Can_Identity_Proofing_Eventually_Replace_Authen%3F)

**Session 2**

- [How do RP’s Learn of Big Account Changes at an IDP like Google](https://iiw.idcommons.net/How_do_RP%E2%80%99s_Learn_of_Big_Account_Changes_at_an_IDP_like_Google)
- [Personal Cloud Network - RISK THREAT – Counter Measure Models](https://iiw.idcommons.net/Personal_Cloud_Network_-_RISK_THREAT_%E2%80%93_Counter_Measure_Models)
- [Email: Are We Asking It To Do Too Much?](https://iiw.idcommons.net/Email:_Are_We_Asking_It_To_Do_Too_Much%3F)

**Session 3**

- [Exploratory Conversation for Social Good / What Value Does Online Identity Bring to Local Economy](https://iiw.idcommons.net/Exploratory_Conversation_for_Social_Good_/_What_Value_Does_Online_Identity_Bring_to_Local_Economy)
- [Privacy - Why Not](https://iiw.idcommons.net/Privacy_-_Why_Not)
- [CloudOS Programming 101](https://iiw.idcommons.net/CloudOS_Programming_101)
- [Trust Frameworks - 101 Definitions / 201 Application](https://iiw.idcommons.net/Trust_Frameworks_-_101_Definitions_/_201_Application)
- [Identity by Presence – The Death of Single Sigh On and Federated Identity](https://iiw.idcommons.net/Identity_by_Presence_%E2%80%93_The_Death_of_Single_Sigh_On_and_Federated_Identity)

**Session 4**

- [Rally CRY and Guiding Principles (Part 2)](https://iiw.idcommons.net/Rally_CRY_and_Guiding_Principles_(Part_2))
- [NSTIC (national strategy for trusted identity in cyberspace) Let’s Get Real!!](https://iiw.idcommons.net/NSTIC_(national_strategy_for_trusted_identity_in_cyberspace)_Let%E2%80%99s_Get_Real!!)
- [Mapping the Connect Code flow to SAML Artifact Binding to create a server profile](https://iiw.idcommons.net/Mapping_the_Connect_Code_flow_to_SAML_Artifact_Binding_to_create_a_server_profile)

**Session 5**

- [Come to the Movies – UMA](https://iiw.idcommons.net/Come_to_the_Movies_%E2%80%93_UMA)
- [Cybernetic Augmentation, User Agents and Identity](https://iiw.idcommons.net/Cybernetic_Augmentation,_User_Agents_and_Identity)
**[An Overview of One Person’s IIW Experience](https://iiw.idcommons.net/An_Overview_of_One_Person%E2%80%99s_IIW_Experience)**

## [IIW 16 2013](https://iiw.idcommons.net/IIW_16_Notes)

![](/images/IIW-XVI.png)

- [Proceedings of the 16th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXVI_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**
 
- [MITREid Connect](https://iiw.idcommons.net/MITREid_Connect)
- [Pluggable Privacy Managers](https://iiw.idcommons.net/Pluggable_Privacy_Managers)
- [Rent or Buy Taking Control of Your Credit](https://iiw.idcommons.net/Rent_or_Buy_Taking_Control_of_Your_Credit)
- [Program Aggregation Layer / How we wrap and deploy solution harmonize licenses for Cust * Com](https://iiw.idcommons.net/Program_Aggregation_Layer_/_How_we_wrap_and_deploy_solution_harmonize_licenses_for_Cust_*_Com)
- Intro to Personal Clouds
- Native Apps – SSO
- [What Changes YOUR Information Sharing Behavior](https://iiw.idcommons.net/What_Changes_YOUR_Information_Sharing_Behavior)

**Session 2**
 
- Personal Clouds and the Social Contract
- Strong 2-Factor For All – Google and FIDO Alliance
- User Managed Access (UMA) Intro and Overview
- Next Generation Biometric ID
- What do Leading Consumer Sties Have to Gain by Establishing Themselves as Consumer Identity Providers??
- Personal Clouds and VRM
- [Salesforce Identity Q and A](https://iiw.idcommons.net/Salesforce_Identity_Q_and_A)
- [EGO Identity](https://iiw.idcommons.net/EGO_Identity)
- Content Addressable Personal Clouds
- [Privacy Features](https://iiw.idcommons.net/Privacy_Features)

**Session 3**

- A2P3 – UpDate and Demo
- [Personal Cloud Discovery With XDI](https://iiw.idcommons.net/Personal_Cloud_Discovery_With_XDI)
- [The OAuth Complicit Flow](https://iiw.idcommons.net/The_OAuth_Complicit_Flow)
- [Patient ID and Fair Info Practices for ID](https://iiw.idcommons.net/Patient_ID_and_Fair_Info_Practices_for_ID)
- [Patient ID and Fair Info Practices for ID](https://iiw.idcommons.net/Patient_ID_and_Fair_Info_Practices_for_ID)
- Cloudstore Intro: Create Personal Cloud/Develop Apps/Biz Model
- Identity and Currency and Transactions
- [Free Trade Zone for Trust Frameworks](https://iiw.idcommons.net/Free_Trade_Zone_for_Trust_Frameworks)

**Session 4**

- [Forever: Personal Cloud Application Architectures (Post Web 2.0)](https://iiw.idcommons.net/Forever:_Personal_Cloud_Application_Architectures_(Post_Web_2.0))
- Is Decentralized Social Media Possible? The Case of Tent.io
- COPPA How Does It Play In the ID Ecosystem
- Anonymous Credentials for enrollment and provisioning data (with NO portals)
- [Mobile Single-Sign-On](https://iiw.idcommons.net/Mobile_Single-Sign-On)
- [Identity Federation: Failed Consumer Experiences and WHat We Can Do About It](https://iiw.idcommons.net/Identity_Federation:_Failed_Consumer_Experiences_and_WHat_We_Can_Do_About_It)
- UNHOSTED Personal Cloud Apps for Developers
- BLACK BOX ~ Clouds Architecture

**Session 5**

- Anonymous – Identity As Meme
- [Business of Personal Clouds – Models, Revenue, Investments](https://iiw.idcommons.net/Business_of_Personal_Clouds_%E2%80%93_Models,_Revenue,_Investments)
- [Comparative eID](https://iiw.idcommons.net/Comparative_eID) – What’s going on in your country/countries that you know about? AND Identity and Government
- [SSO for IdP – IoP Optimization and Alternatives using SAML. DAuth, WS- TR](https://iiw.idcommons.net/SSO_for_IdP_%E2%80%93_IoP_Optimization_and_Alternatives_using_SAML._DAuth,_WS-_TR)
- The Privacy Phone
- Personal Clouds in Supply Chains – The Enterprise Metaphor
- Exposing Women’s Profiles w/o Gender Profiling

**_Wednesday_**

**Session 1**

- [Digital Idenity in Smart-Device eve](https://iiw.idcommons.net/Digital_Idenity_in_Smart-Device_eve)
- [Group Identity](https://iiw.idcommons.net/Group_Identity)
- SCIM Restful IAM & Provisioning Standard – Intro
- [Relying Party Assurance IOP Insurance Etc…](https://iiw.idcommons.net/Relying_Party_Assurance_IOP_Insurance_Etc%E2%80%A6)
- [Login – hint for SAML?](https://iiw.idcommons.net/Login_%E2%80%93_hint_for_SAML%3F)
- PIXEL Policy Expression Language for Personal Clouds
- [Human-to Human Delegation Issues in Open World](https://iiw.idcommons.net/Human-to_Human_Delegation_Issues_in_Open_World)
- OAUTH Client Registration
- Field Guide to Internet Trust

**Session 2**
 
- [FIDO Alliance – Fast Identity Online Overview/Nutshell](https://iiw.idcommons.net/FIDO_Alliance_%E2%80%93_Fast_Identity_Online_Overview/Nutshell)
- [DNS vs. XDI](https://iiw.idcommons.net/DNS_vs._XDI)
- [Faith/Religion and Cultural Context – Influence on… ID System Architecture and User Behavior](https://iiw.idcommons.net/Faith/Religion_and_Cultural_Context_%E2%80%93_Influence_on%E2%80%A6_ID_System_Architecture_and_User_Behavior)
- Data Commons Governance – SMART Cities
- [Patent Trolls Gonna Kill VRM?](https://iiw.idcommons.net/Patent_Trolls_Gonna_Kill_VRM%3F)
- [Customer Commons – OMIE](https://iiw.idcommons.net/Customer_Commons_%E2%80%93_OMIE)
- [White Boards Are People Too](https://iiw.idcommons.net/White_Boards_Are_People_Too)
- [Private Data Stores](https://iiw.idcommons.net/Private_Data_Stores)
- [Privacy – Preserving Accessibility Support with UMA andGPII](https://iiw.idcommons.net/Privacy_%E2%80%93_Preserving_Accessibility_Support_with_UMA_andGPII)
- [Blue Button and Patient Health Records using OAuth , JOSE](https://iiw.idcommons.net/Blue_Button_and_Patient_Health_Records_using_OAuth_,_JOSE)
- [Data Durability Security Over Time](https://iiw.idcommons.net/Data_Durability_Security_Over_Time)

**Session 3**
 
- A Coherent Theory of Privacy
- [OAuth 2 Bootstrapping from device to browser (technical)](https://iiw.idcommons.net/OAuth_2_Bootstrapping_from_device_to_browser_(technical))
- [VRM Personal Cloud for SMB/SME](https://iiw.idcommons.net/VRM_Personal_Cloud_for_SMB/SME)
- [NSTIC – Electronic Health Records and Patient ID](https://iiw.idcommons.net/NSTIC_%E2%80%93_Electronic_Health_Records_and_Patient_ID)
- Trust Frameworks – Cross Sector and Domains
- Customer Commons – new privacy intros
- Biometric Identity Measures that can NEVER be shared or Replicated
- [Securing the Personal Cloud – What Should Be Best Parctices?](https://iiw.idcommons.net/Securing_the_Personal_Cloud_%E2%80%93_What_Should_Be_Best_Parctices%3F)
- Building Burning Man – Online (Identity) Ecosystem

**Session 4**
 
- <a href="https://iiw.idcommons.net/RESPECT_CREDITS_%E2%80%93_Brokering_$$$_Exchange_on_the_Respect_Network">RESPECT CREDITS – Brokering $$$ Exchange on the Respect Network</a>
- [Google’s Auth goals for the next 5 years](https://iiw.idcommons.net/Google%E2%80%99s_Auth_goals_for_the_next_5_years)
- NYM – Rights and Issues – Online pseudonimity and anonymity
- Citizen-Centric Attributes and metadata for use cases between Citizens and E Govs (Social and from Sanctioned)
- [The Legal Forum](https://iiw.idcommons.net/The_Legal_Forum)
- [All about Identity at AMAZON WEB SERVICES plus what are we still missing?](https://iiw.idcommons.net/All_about_Identity_at_AMAZON_WEB_SERVICES_plus_what_are_we_still_missing%3F)
- [Providing 1 Billion People with a Useful Personal Cloud is Cheap and Easy](https://iiw.idcommons.net/Providing_1_Billion_People_with_a_Useful_Personal_Cloud_is_Cheap_and_Easy)
- [Auditable Trust Framework – Patient Privacy Rights](https://iiw.idcommons.net/Auditable_Trust_Framework_%E2%80%93_Patient_Privacy_Rights)
- hat’s In Your Wallet? – Who owns your digital Identities when you leave the leather at home?
- Comparative eID filling the chart - questions/countries

**Session 5**

- Son-Of-Sopa (SOS)
- [DNS vs XDI Who is better at solving which problems… (continued)](https://iiw.idcommons.net/DNS_vs_XDI_Who_is_better_at_solving_which_problems%E2%80%A6_(continued))
- [Crypto SSO on Mobile](https://iiw.idcommons.net/Crypto_SSO_on_Mobile)
- Health/QS Vertical ID’s and Vaults
- Open ID Foundation Board Meeting
- 100% Secure 100% Private Personal Cloud
- Persuasion for Engineers
- [OAuth 2 Federation – RS trust external AS](https://iiw.idcommons.net/OAuth_2_Federation_%E2%80%93_RS_trust_external_AS)
- Proofs of Knowledge for Personal Clouds – Real System Demo

**_Thursday_**
 
**Session 1**

- Comparative eID – Big Picture/ID Proofing/Enrollment/Attributes/Credentials/Uses/Governance/Law Policy
- [Architecting – A Self-Regulating Society Theory and Practice](https://iiw.idcommons.net/Architecting_%E2%80%93_A_Self-Regulating_Society_Theory_and_Practice)
- Audit, Certification and Trust Seals
- [Metaphors and Models of WHAT IS “Personal Data” Implications for Policy plus Technology](https://iiw.idcommons.net/Metaphors_and_Models_of_WHAT_IS_%E2%80%9CPersonal_Data%E2%80%9D_Implications_for_Policy_plus_Technology)

**Session 2**

- [Practical DATA PROTECTION – Avoidance? EU and US ?](https://iiw.idcommons.net/Practical_DATA_PROTECTION_%E2%80%93_Avoidance%3F_EU_and_US_%3F)
- Who is The Big Gal/Guy that will make personal Clouds Happen?
- PDS plus Personal Cloud *What is Out There *Business plus Technical Perspectives
- [Out OF The Ivory Tower (linking theories of privacy identity and risk to practice)](https://iiw.idcommons.net/Out_OF_The_Ivory_Tower_(linking_theories_of_privacy_identity_and_risk_to_practice))

**Session 3**

- [RESPECT CONNECT “Facebook Connect for Personal Clouds” OR “Social Login that Doesn’t Suck”](https://iiw.idcommons.net/RESPECT_CONNECT_%E2%80%9CFacebook_Connect_for_Personal_Clouds%E2%80%9D_OR_%E2%80%9CSocial_Login_that_Doesn%E2%80%99t_Suck%E2%80%9D)
- [Define Personal Cloud Logo Terms](https://iiw.idcommons.net/Define_Personal_Cloud_Logo_Terms)
- [What Makes Online Identity Durable? Why do some users stick with their online accounts for years while others abandon?](https://iiw.idcommons.net/What_Makes_Online_Identity_Durable%3F_Why_do_some_users_stick_with_their_online_accounts_for_years_while_others_abandon%3F)
- [Applying a Gender Lens on Evolution of the Market for Personal, Household, Small Biz, Clouds/Data plus future of hyperconectivity](https://iiw.idcommons.net/Applying_a_Gender_Lens_on_Evolution_of_the_Market_for_Personal,_Household,_Small_Biz,_Clouds/Data_plus_future_of_hyperconectivity)

**Session 4**

- [Self-Hosted Personal Clouds (FreedomBox and Raspberry PI)](https://iiw.idcommons.net/Self-Hosted_Personal_Clouds_(FreedomBox_and_Raspberry_PI))
- XDI vs DNS (Continued from Wednesday)

**Session 5**

- SquareTag Deep Dive (active devices)
- [What do Women Want?](https://iiw.idcommons.net/What_do_Women_Want%3F)
- [Personal Data Ecosystem – Creating an Open Personal Cloud Community](https://iiw.idcommons.net/Personal_Data_Ecosystem_%E2%80%93_Creating_an_Open_Personal_Cloud_Community)
- [Trust Framework – They’re not all about Identity](https://iiw.idcommons.net/Trust_Framework_%E2%80%93_They%E2%80%99re_not_all_about_Identity)
- Sight Seeing Tips and Tricks – San Francisco and Beyond

## [IIW 15 2012b](https://iiw.idcommons.net/IIW_15_Notes)

![](/images/IIW-XV.png)

- [Proceedings of the 15th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXV_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Identity Clearing House – Loosely Coupled open standards based architecture for Identiy in the extendedenterprise](https://iiw.idcommons.net/Identity_Clearing_House_%E2%80%93_Loosely_Coupled_open_standards_based_architecture_for_Identiy_in_the_extendedenterprise)
- A2P3
- [Rhetoric – How do we talk plain language about Identity and Personal Data?](https://iiw.idcommons.net/Rhetoric_%E2%80%93_How_do_we_talk_plain_language_about_Identity_and_Personal_Data%3F)
- [Privacy by Design – New Oasis Tech comm.. for Sotware Engineers](https://iiw.idcommons.net/Privacy_by_Design_%E2%80%93_New_Oasis_Tech_comm.._for_Sotware_Engineers)
- [Focus on Consumer – Turning fear into excitement, delight about Personal Data](https://iiw.idcommons.net/Focus_on_Consumer_%E2%80%93_Turning_fear_into_excitement,_delight_about_Personal_Data)

**Session 2**

- [Respect Network Founding Partners](https://iiw.idcommons.net/Respect_Network_Founding_Partners)
- IDESG – Mgt Council CAll
- [VRM Challenge: Let’s Fix Subscription Bin from Customer Side](https://iiw.idcommons.net/VRM_Challenge:_Let%E2%80%99s_Fix_Subscription_Bin_from_Customer_Side)
- IDP - Initiated Layin and Deep Linking for Open ID Connect
- Mobile Specific Open ID Connect use Cases
- [Anonymous – political, institutional, cultural and memitc organization without identity](https://iiw.idcommons.net/Anonymous_%E2%80%93_political,_institutional,_cultural_and_memitc_organization_without_identity)

**Session 3**

- Connect Me and miiCard “Trusted Reputations”
- Account Chooser Launching – Taking the AC Show on the road this autumn – help write the show
- [Authentication on Mobile Devices – Crypto and](https://iiw.idcommons.net/Authentication_on_Mobile_Devices_%E2%80%93_Crypto_and)
- Collaboration, Forking, and organic proliferation in the age of the personal cloud
- [Customer Commons plus VRM Brainstorm](https://iiw.idcommons.net/Customer_Commons_plus_VRM_Brainstorm)
- Death To NSTIC -2- Long Live NSTIC
- Use Cases for Personal Clouds, Community Clouds, Family Clouds
- Reputation Consulting .05 cents

**Session 4**

- [OAuth Security (Beyond Bearer Tokens)](https://iiw.idcommons.net/OAuth_Security_(Beyond_Bearer_Tokens))
- NSTIC Pilot Overview – Attribute Exchange Network (AXN) / Demo
- [Unleashing the Multimind – What’s next – or could be – in our most personal daily experience and utilization of all this stuff](https://iiw.idcommons.net/Unleashing_the_Multimind_%E2%80%93_What%E2%80%99s_next_%E2%80%93_or_could_be_%E2%80%93_in_our_most_personal_daily_experience_and_utilization_of_all_this_stuff)
- [Building the Identity Ecosystem Framework](https://iiw.idcommons.net/Building_the_Identity_Ecosystem_Framework)
- Kynetx – Personal Cloud Prototype
- Consuming OpenID Connect 101

**Session 5**

- [OX Open Source – OpenID Connect and UMA / Demo](https://iiw.idcommons.net/OX_Open_Source_%E2%80%93_OpenID_Connect_and_UMA_/_Demo)
- [Personal Analytics and Insight for Consumers – using Personal Data to Enlighten the Individual](https://iiw.idcommons.net/Personal_Analytics_and_Insight_for_Consumers_%E2%80%93_using_Personal_Data_to_Enlighten_the_Individual)
- How will Identity plus VRM Change Real Estate and Mortgage Banking
- [Secure Identity Without Username or Password](https://iiw.idcommons.net/Secure_Identity_Without_Username_or_Password)
- Location = Control Control = Ownership – How addressing establishes ownership and what to do about it
- XDI Personal Cloud Desktop

**_Wednesday_**

**Session 1**

- Sales Force Identity – The Facebook for Business (Part 2)
- [OpenID Connect Session – Management and Login](https://iiw.idcommons.net/OpenID_Connect_Session_%E2%80%93_Management_and_Login)
- [External Browser and Mobile Apps](https://iiw.idcommons.net/External_Browser_and_Mobile_Apps)
- Identity and API Economy plus Privacy by Design
- [The New Privacy](https://iiw.idcommons.net/The_New_Privacy)
- Manufacturing, Registration Cards and Digital Birth Certificates

**Session 2**

- Sales Force Identity – The Facebook for Business (Part 2)
- Hybrid Mobile/Nets App Auth With Oauth2 Trickery
- Liberating Personae from Identity
- OAOTH 2.0 RS – AS Token Query Flows
- Customer Commons - The Magic Wand Project
- [Consumers and Public Records](https://iiw.idcommons.net/Consumers_and_Public_Records)
- [Personal Data Startups Connect and Catalyze – next steps and PDEC StartUp Map (stages, models, patterns)](https://iiw.idcommons.net/Personal_Data_Startups_Connect_and_Catalyze_%E2%80%93_next_steps_and_PDEC_StartUp_Map_(stages,_models,_patterns))

**Session 3**
 
- [Education Customers and Companies](https://iiw.idcommons.net/Education_Customers_and_Companies)
- Google Identity Toolkey – What other problems should we research?
- [Mobile SSO Password Proliferation…. Any solutions??](https://iiw.idcommons.net/Mobile_SSO_Password_Proliferation%E2%80%A6._Any_solutions%3F%3F)
- [SCIM](https://iiw.idcommons.net/SCIM)
- The act1v8 Project (VRM and Trust for Charity and Community Services
- [DATA COOPS and BIZ Models](https://iiw.idcommons.net/DATA_COOPS_and_BIZ_Models)
- [Customer 2 Business – Will Federation Really work?](https://iiw.idcommons.net/Customer_2_Business_%E2%80%93_Will_Federation_Really_work%3F)
- [Social Intentions – Private App on Facebook to express your true intentions](https://iiw.idcommons.net/Social_Intentions_%E2%80%93_Private_App_on_Facebook_to_express_your_true_intentions)
- Personal Cloud Prototype (Reprise)
- Opportunities for Developers around Personal Cloud Cloudstore

**Session 4**

- Trusted Identities “You are who you say you are”
- OIX (Axw6) Attribute Exchange Trust Framework – Progress Report
- Attribute Exchange Technical Overview
- [Health Record Banks – Personal Cloud for Health](https://iiw.idcommons.net/Health_Record_Banks_%E2%80%93_Personal_Cloud_for_Health)
- Investors Corner / Where Investors and Entrepreneurs Come Together
- MAKE HISTORY – Be the 1st to get a User-centric Next-gen Secure Private Identity
- Security and Permission in Personal Cloud Connections
- [SCIM – As An ATTRUBUTE Provider?](https://iiw.idcommons.net/SCIM_%E2%80%93_As_An_ATTRUBUTE_Provider%3F)
- [World Economic Forum: Update on ‘Rethinking Personal Data’](https://iiw.idcommons.net/World_Economic_Forum:_Update_on_%E2%80%98Rethinking_Personal_Data%E2%80%99)
- [Freedom Box Workshop](https://iiw.idcommons.net/Freedom_Box_Workshop)

**Session 5**

- [OpenID Graph 1.0](https://iiw.idcommons.net/OpenID_Graph_1.0)
- [OIDF Workgroup – Account Chooser](https://iiw.idcommons.net/OIDF_Workgroup_%E2%80%93_Account_Chooser)
- [Beyond Prophylaxis – Next Steps post ad and tracking blocking](https://iiw.idcommons.net/Beyond_Prophylaxis_%E2%80%93_Next_Steps_post_ad_and_tracking_blocking)
W5F: KRL – XDI Integration
- [correct house battery staple: Strong Passwords…. Passphrases.. are they still relevant/necessary?](https://iiw.idcommons.net/Correct_house_battery_staple:_Strong_Passwords%E2%80%A6._Passphrases.._are_they_still_relevant/necessary%3F)
- [Personal Data and Gamification---Consumer use case Brainstorming focus on *Fun *Beneficial *Opt-In](https://iiw.idcommons.net/Personal_Data_and_Gamification---Consumer_use_case_Brainstorming_focus_on_*Fun_*Beneficial_*Opt-In)
- [OATH 2 Dynamic Client Registration](https://iiw.idcommons.net/OATH_2_Dynamic_Client_Registration)

**_Thursday_**

**Session 1**

- [Mapping the Identity Ecosystem Framework ‘A Whiter Shade of Gray” – (Input for NSTIC Plenary Next Week)](https://iiw.idcommons.net/Mapping_the_Identity_Ecosystem_Framework_%E2%80%98A_Whiter_Shade_of_Gray%E2%80%9D_%E2%80%93_(Input_for_NSTIC_Plenary_Next_Week))
- OAuth2 Chaining and Re-Delegation
- Personal.Com Blog Post
- 11 Models of “Trust”
- [Education and beyond… How to mamage new Privacy Risks on Rapid Moving trends](https://iiw.idcommons.net/Education_and_beyond%E2%80%A6_How_to_mamage_new_Privacy_Risks_on_Rapid_Moving_trends)

**Session 2**

- IDESG Mapping Prep… Source Documents and SEEDS for Mapps (NSTIC)
- [Wallets - Ours OR Google, Apple, ? (VRM)](https://iiw.idcommons.net/Wallets_-_Ours_OR_Google,_Apple,_%3F_(VRM))
- A Trust Framework for Open ID Connect AND beyond…. (with Unicorns)
- What is ‘Real Name” ?
- High Level Programming
- [Webfinger](https://iiw.idcommons.net/Webfinger)

**Session 3**

- OIDF Board Meeting
- UE for ID/PDE or UX plud Tech for IDENTITY across Devices ‘1 Enterprise Experience from Browsers to Washing Machines?
- [Account Recovery: How can we do better? Without back doors?](https://iiw.idcommons.net/Account_Recovery:_How_can_we_do_better%3F_Without_back_doors%3F)
- [Ultimate Realization of User Managed Contract / Terms and Policies Proffered by individuals](https://iiw.idcommons.net/Ultimate_Realization_of_User_Managed_Contract_/_Terms_and_Policies_Proffered_by_individuals)
- [FED. SOC. WEB SUM.](https://iiw.idcommons.net/FED._SOC._WEB_SUM.)

**Session 4**

- OAuth RoadMap (new specs, more interop, additional use cases)
- OIDF MTG #2
- Interesting Challenges of Bi-Directional Federated and Delegations
- [Freedom Box Workshop](https://iiw.idcommons.net/Freedom_Box_Workshop)
- Open Source Personal Clouds / What, Why, How

**Session 5**

- Intent Casting Prototype
- [‘Group Therapy’ Being a Pioneer and Communicating You Vision to Stakeholders](https://iiw.idcommons.net/%E2%80%98Group_Therapy%E2%80%99_Being_a_Pioneer_and_Communicating_You_Vision_to_Stakeholders)
- REDDIT are there lessons for the Identity Community in recent events?

## [IIW 14 2012](https://iiw.idcommons.net/IIW_14_Notes)

![](/images/IIW-XIV.png)

- [Proceedings of the 14th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXIV_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Film](https://iiw.idcommons.net/Film) (T1A)
- [OAuth Overview for Beginners](https://iiw.idcommons.net/OAuth_Overview_for_Beginners) (T1C)
- [Personal (Mozilla) Browser ID (protocol)](https://iiw.idcommons.net/Personal_(Mozilla)_Browser_ID_(protocol)) (T1D)
- [NSTIC Update, Pilots, Government Recommendations](https://iiw.idcommons.net/NSTIC_Update,_Pilots,_Government_Recommendations) (T1E)
- [VRM Intro (Vendor Relation Management) Developments](https://iiw.idcommons.net/VRM_Intro_(Vendor_Relation_Management)_Developments) (T1F)
- [New to IIW / Identity etc… overview from Kaliya Q and A](https://iiw.idcommons.net/New_to_IIW_/_Identity_etc%E2%80%A6_overview_from_Kaliya_Q_and_A) (T1G)
- [Identity Management for the Internet Advertising Ecosystem](https://iiw.idcommons.net/Identity_Management_for_the_Internet_Advertising_Ecosystem) (T1I)

**Session 2**

- [OIX Attribute Exchange Working Group (AXWG) Progress Update](https://iiw.idcommons.net/OIX_Attribute_Exchange_Working_Group_(AXWG)_Progress_Update) (T2A)
- [OpenID Connect – The Intro](https://iiw.idcommons.net/OpenID_Connect_%E2%80%93_The_Intro) (T2B)
- [Find Out And Control You Digital Footprint](https://iiw.idcommons.net/Find_Out_And_Control_You_Digital_Footprint) (T2D)
- [XDI: what the hell is it? What is it good for? how does it fit with openID connect? Why isn’t it dead yet?](https://iiw.idcommons.net/XDI:_what_the_hell_is_it%3F_What_is_it_good_for%3F_how_does_it_fit_with_openID_connect%3F_Why_isn%E2%80%99t_it_dead_yet%3F) (T2E)
- [DATA ----- the gap ------ Getting it (AHA!)](https://iiw.idcommons.net/DATA_-----_the_gap_------_Getting_it_(AHA!)) (T2G)
- [Building a 4th Party VRM Start-Up](https://iiw.idcommons.net/Building_a_4th_Party_VRM_Start-Up) (T2H)
- [OAuth and SASL / Open Issues “to http or not http….”](https://iiw.idcommons.net/OAuth_and_SASL_/_Open_Issues_%E2%80%9Cto_http_or_not_http%E2%80%A6.%E2%80%9D) (T2K)

**Session 3**

- [Account Chooser.com / OIDF Working Group update, next steps, your ideas](https://iiw.idcommons.net/Account_Chooser.com_/_OIDF_Working_Group_update,_next_steps,_your_ideas) (T3A)
- [Demo with Freedom Box (you can participate!)](https://iiw.idcommons.net/Demo_with_Freedom_Box_(you_can_participate!)) (T3C)
- [OAuth Security](https://iiw.idcommons.net/OAuth_Security) (T3D)
- [How to Educate Consumers on privacy/identity/security issues?](https://iiw.idcommons.net/How_to_Educate_Consumers_on_privacy/identity/security_issues%3F) (T3E)
- [VRM 2012 Outreach Planning / What vendors will go first?](https://iiw.idcommons.net/VRM_2012_Outreach_Planning_/_What_vendors_will_go_first%3F) (T3F)
- [Standard Information Sharing /Label](https://iiw.idcommons.net/Standard_Information_Sharing_/Label) (T3G)
- [Health Care Regs: What Are They REALLY?](https://iiw.idcommons.net/Health_Care_Regs:_What_Are_They_REALLY%3F) (T3H)
- [Federated Authorization / XACML, OAUTH, TVE….](https://iiw.idcommons.net/Federated_Authorization_/_XACML,_OAUTH,_TVE%E2%80%A6.) (T3I)
- [NSTIC’s Identity Ecosystem / Privacy Coord. Standing Committee](https://iiw.idcommons.net/NSTIC%E2%80%99s_Identity_Ecosystem_/_Privacy_Coord._Standing_Committee) (T3J)
- [What is a Personal Cloud?](https://iiw.idcommons.net/What_is_a_Personal_Cloud%3F) (T3K)

**Session 4**

- [Attribute Provider Network Demo via Open ID/OAuth](https://iiw.idcommons.net/Attribute_Provider_Network_Demo_via_Open_ID/OAuth) (T4A)
- [Mobile Identity and Dual – (multi) Persona](https://iiw.idcommons.net/Mobile_Identity_and_Dual_%E2%80%93_(multi)_Persona) (T4C)
- [A Deterministic Model for Trust Framework Interoperability](https://iiw.idcommons.net/A_Deterministic_Model_for_Trust_Framework_Interoperability) (T4D)
- [OAuth/SMAL/OpenID for non-web applications – SMTP/IMAP/SSM](https://iiw.idcommons.net/OAuth/SMAL/OpenID_for_non-web_applications_%E2%80%93_SMTP/IMAP/SSM) (T4E)
- [VRM Language (lockers vs smelly socks) Lexicon = what do we call the WHO and WHAT we work on?](https://iiw.idcommons.net/VRM_Language_(lockers_vs_smelly_socks)_Lexicon_%3D_what_do_we_call_the_WHO_and_WHAT_we_work_on%3F) (T4F)
- [What Happens When my Federated Identity Fails?](https://iiw.idcommons.net/What_Happens_When_my_Federated_Identity_Fails%3F) (T4G)
- [Zero – Trust Identity](https://iiw.idcommons.net/Zero_%E2%80%93_Trust_Identity) (T4H)
- [Open ID Connect + Metadata ????](https://iiw.idcommons.net/Open_ID_Connect_%2B_Metadata_%3F%3F%3F%3F) (T4I)
- [How Can My Company Afford VRM?](https://iiw.idcommons.net/How_Can_My_Company_Afford_VRM%3F) (T4J)

**Session 5**

- [Writing Apps that are Easier to Defend than Attack](https://iiw.idcommons.net/Writing_Apps_that_are_Easier_to_Defend_than_Attack) (T5A)
- [Resource Server to Authorization Server Commuications JACML?](https://iiw.idcommons.net/Resource_Server_to_Authorization_Server_Commuications_JACML%3F) (T5C)
- [Biometrics into the NET with Smartphones](https://iiw.idcommons.net/Biometrics_into_the_NET_with_Smartphones) (T5D)
- [Personal Data Ecosystem Consortium (PDEC)](https://iiw.idcommons.net/Personal_Data_Ecosystem_Consortium_(PDEC)) (T5G)
- [Government of British Columbia Digital ID + Authentication](https://iiw.idcommons.net/Government_of_British_Columbia_Digital_ID_%2B_Authentication) (T5H)
- [Novel uses for Context and what is it anyway](https://iiw.idcommons.net/Novel_uses_for_Context_and_what_is_it_anyway) (T5I)
- [Sovereign ID vs Admin ID](https://iiw.idcommons.net/Sovereign_ID_vs_Admin_ID) (T5J)
- [User – Managed Access F.A.Q: How UMA Enables – Selective Sharing](https://iiw.idcommons.net/User_%E2%80%93_Managed_Access_F.A.Q:_How_UMA_Enables_%E2%80%93_Selective_Sharing) (T5K)

**_Wednesday_**

**Session 1**

- [VRM + CRM(need help) Event – Sept 2012 Santa Clara](https://iiw.idcommons.net/VRM_%2B_CRM(need_help)_Event_%E2%80%93_Sept_2012_Santa_Clara) (W1B)
- [NSTIC Steering Group by-laws](https://iiw.idcommons.net/NSTIC_Steering_Group_by-laws) (W1D)
- [Account Linking Service](https://iiw.idcommons.net/Account_Linking_Service) (W1F)
- [Rethinking Patents in an Open Web World – reverse the burden of discovery?](https://iiw.idcommons.net/Rethinking_Patents_in_an_Open_Web_World_%E2%80%93_reverse_the_burden_of_discovery%3F) (W1G)
- [Enterprise OAuth Infrastructure](https://iiw.idcommons.net/Enterprise_OAuth_Infrastructure) (W1H)

**Session 2**

- [Personal Data Rights Language / Self Asserted Terms – Policies – Preferences](https://iiw.idcommons.net/Personal_Data_Rights_Language_/_Self_Asserted_Terms_%E2%80%93_Policies_%E2%80%93_Preferences) (W2A)
- [Backplane 2.0 Widget Collaboration Protocol](https://iiw.idcommons.net/Backplane_2.0_Widget_Collaboration_Protocol) (W2B)
- [SCIM 101](https://iiw.idcommons.net/SCIM_101) (W2C)
- [API’s](https://iiw.idcommons.net/API%E2%80%99s) (W2D)
- [NSTIC How do we bring relying parties to the table?](https://iiw.idcommons.net/NSTIC_How_do_we_bring_relying_parties_to_the_table%3F) (W2F)
- [Personal Data Tagging a Utopia?](https://iiw.idcommons.net/Personal_Data_Tagging_a_Utopia%3F) (W2G)
- [Survey of UDID Replacements for Mobile Identity](https://iiw.idcommons.net/Survey_of_UDID_Replacements_for_Mobile_Identity) (W2H)
- [New Gov Open Data to Corral Politicians](https://iiw.idcommons.net/New_Gov_Open_Data_to_Corral_Politicians) (W2I)

**Session 3**

- [Data Wallet](https://iiw.idcommons.net/Data_Wallet) (W3A)
- [VRM Personas & Faceted Identity](https://iiw.idcommons.net/VRM_Personas_%26_Faceted_Identity) (W3B)
- [SCIM 201](https://iiw.idcommons.net/SCIM_201) (W2C)
- [ID Federation Trust Framework Use Cases and Mock Trials](https://iiw.idcommons.net/ID_Federation_Trust_Framework_Use_Cases_and_Mock_Trials) (W3D)
- [Dynamic, Multi-Attribute Authentication – OASIS Trust Elevation TC /Open Meeting](https://iiw.idcommons.net/Dynamic,_Multi-Attribute_Authentication_%E2%80%93_OASIS_Trust_Elevation_TC_/Open_Meeting) (W3F)
- [Practices, Policies and Procedures around Identity Validation](https://iiw.idcommons.net/Practices,_Policies_and_Procedures_around_Identity_Validation) (W3G)
- [CIPHER – whiteboarding on open-source language for consistent cross-platform CRYPTO](https://iiw.idcommons.net/CIPHER_%E2%80%93_whiteboarding_on_open-source_language_for_consistent_cross-platform_CRYPTO) (W3H)
- [New Gov Foundation / Open Board Meeting](https://iiw.idcommons.net/New_Gov_Foundation_/_Open_Board_Meeting) (W3I)
- [Personal Cloud work](https://iiw.idcommons.net/Personal_Cloud_work) (W3J)

**Session 4**

- [NSTIC and Governance](https://iiw.idcommons.net/NSTIC_and_Governance) (W4A)
- [How can my company afford VRM? VRM Co-opetition, Developing Creative Relationships](https://iiw.idcommons.net/How_can_my_company_afford_VRM%3F_VRM_Co-opetition,_Developing_Creative_Relationships) (W4B)
- [Setting up an Open Source Community - To drive adoption of a cool ID technology](https://iiw.idcommons.net/Setting_up_an_Open_Source_Community_-_To_drive_adoption_of_a_cool_ID_technology) (W4F)
- [Communication Channels in our Personal Clouds](https://iiw.idcommons.net/Communication_Channels_in_our_Personal_Clouds) (W4H)
- [Client Certificate Authentication & Browser Pitfalls](https://iiw.idcommons.net/Client_Certificate_Authentication_%26_Browser_Pitfalls) (W4I)
- [DEMO – Social Verification and Google Street Identity](https://iiw.idcommons.net/DEMO_%E2%80%93_Social_Verification_and_Google_Street_Identity) (W4J)

**Session 5**

- [Browser Cryptography – Enabling Stronger Authentication for ID](https://iiw.idcommons.net/Browser_Cryptography_%E2%80%93_Enabling_Stronger_Authentication_for_ID) (W5A)
- [Commercializing VRM – in the marketplace](https://iiw.idcommons.net/Commercializing_VRM_%E2%80%93_in_the_marketplace) (W5B)
- [Backplane 2.0 – Implementation](https://iiw.idcommons.net/Backplane_2.0_%E2%80%93_Implementation) (W5F)
- [XDI 1)Graph 101 2)Messaging 3)Link Contracts](https://iiw.idcommons.net/XDI_1)Graph_101_2)Messaging_3)Link_Contracts) (W5G)
- [Assets Discovery for Simple Web Payment (openTransact)](https://iiw.idcommons.net/Assets_Discovery_for_Simple_Web_Payment_(openTransact)) (W5I)
- [Personal Data Rights and Underlying Principles](https://iiw.idcommons.net/Personal_Data_Rights_and_Underlying_Principles) (W5J)
- [Health Care Regs: What are they REALLY?](https://iiw.idcommons.net/Health_Care_Regs:_What_are_they_REALLY%3F) (W5K)

**_Thursday_**

**Session 1**

- [Windows 8 Identity Investments](https://iiw.idcommons.net/Windows_8_Identity_Investments) (TH1A)
- [VRM: Where does it start?](https://iiw.idcommons.net/VRM:_Where_does_it_start%3F) (TH1F)
- [Privacy - Enhanced Attribute Management / Help me understand "Privacy"'](https://iiw.idcommons.net/Privacy_-_Enhanced_Attribute_Management_/_Help_me_understand_%22Privacy%22%27) (TH1J)

**Session 2**

- [Confused about ID token and Access Tokens??? Lean the Key Differences](https://iiw.idcommons.net/Confused_about_ID_token_and_Access_Tokens%3F%3F%3F_Lean_the_Key_Differences) (TH2A)
- [Beyond Caif - Cow / Escape from Client Server](https://iiw.idcommons.net/Beyond_Caif_-_Cow_/_Escape_from_Client_Server) (TH2F)
- [Are Custom URI Handles EEEEVil? Or Workable? Alternatives?](https://iiw.idcommons.net/Are_Custom_URI_Handles_EEEEVil%3F_Or_Workable%3F_Alternatives%3F) (TH2G)
- [Lifecycle's of Digital ID's Personal Online Including DEATH ... what is life online like after you die?](https://iiw.idcommons.net/Lifecycle%27s_of_Digital_ID%27s_Personal_Online_Including_DEATH_..._what_is_life_online_like_after_you_die%3F) (TH2J)

**Session 3**

- [How to add an account chooser to your site - 4 line's of code but what if you want more!](https://iiw.idcommons.net/How_to_add_an_account_chooser_to_your_site_-_4_line%27s_of_code_but_what_if_you_want_more!) (TH3A)
- [Trust Framework System Rules - Business, Legal, Technical](https://iiw.idcommons.net/Trust_Framework_System_Rules_-_Business,_Legal,_Technical) (TH3F)
- [Open ID Connect/OAuth - Token Lifetime Management](https://iiw.idcommons.net/Open_ID_Connect/OAuth_-_Token_Lifetime_Management) (TH3G)
- [XDI the Killer App?](https://iiw.idcommons.net/XDI_the_Killer_App%3F) (TH3H)

**Session 4**

- [SCIM 202 - Part 2](https://iiw.idcommons.net/SCIM_202_-_Part_2) (TH4A)
- [Personal Data Rights Language NEXT STEPS PDEC StartUp Circle](https://iiw.idcommons.net/Personal_Data_Rights_Language_NEXT_STEPS_PDEC_StartUp_Circle) (TH4F)
- [Delivering Entropy Via DNS / WOrkability Challenges](https://iiw.idcommons.net/Delivering_Entropy_Via_DNS_/_WOrkability_Challenges) (TH4G)
- [UMA Open Meeting - Part 1](https://iiw.idcommons.net/UMA_Open_Meeting_-_Part_1) (TH4J)

**Session 5**

- [XDI Databases / small footprint - mobile development](https://iiw.idcommons.net/XDI_Databases_/_small_footprint_-_mobile_development) (TH5F)
- [How can we continue the discussion?](https://iiw.idcommons.net/How_can_we_continue_the_discussion%3F) (TH5H)
- [UMA Open Meeting - Part 2](https://iiw.idcommons.net/UMA_Open_Meeting_-_Part_2) (TH5J)

## [IIW 13 2011b](https://iiw.idcommons.net/IIW_13_Notes)

![](/images/IIW-XIII.png)

- [Proceedings of the 13th Internet Identity Workshop](https://iiw.idcommons.net/images/1/13/IIW13_BOP_PDF.pdf)

**_ Tuesday_**

**Session 1**

- [Open ID Connect Intro (1A)](https://iiw.idcommons.net/Open_ID_Connect_Intro_(1A))
- [User-Managed Access Intro and Update (1B)](https://iiw.idcommons.net/User-Managed_Access_Intro_and_Update_(1B))
- [Cross Device /3-4 Screen Identity (1C)](https://iiw.idcommons.net/Cross_Device_/3-4_Screen_Identity_(1C))
- [Service Chaining With Oauth Bearer Tokens (1D)](https://iiw.idcommons.net/Service_Chaining_With_Oauth_Bearer_Tokens_(1D))
- [IIW & Identity Community Orientation (1F)](https://iiw.idcommons.net/IIW_%26_Identity_Community_Orientation_(1F))
- [Scalable Community Trust Infrastucture (1G)](https://iiw.idcommons.net/Scalable_Community_Trust_Infrastucture_(1G))
- [Possible Low Frication Global ID Proofing (1I)](https://iiw.idcommons.net/Possible_Low_Frication_Global_ID_Proofing_(1I))
- [Trust Frameworks and Other Fundamentals (1J)](https://iiw.idcommons.net/Trust_Frameworks_and_Other_Fundamentals_(1J))

**Session 2**

- [ATandT White Paper – P.L.O.A. personal levels of assurance (2A)](https://iiw.idcommons.net/ATandT_White_Paper_%E2%80%93_P.L.O.A._personal_levels_of_assurance_(2A))
- [Scalability Point to Point Federation (2B)](https://iiw.idcommons.net/Scalability_Point_to_Point_Federation_(2B))
- [Browser ID and More in-browser identity (2C)](https://iiw.idcommons.net/Browser_ID_and_More_in-browser_identity_(2C))
- [Logging on to Windows 8 With Your Live ID (2D)](https://iiw.idcommons.net/Logging_on_to_Windows_8_With_Your_Live_ID_(2D))
- [Layered Identity in Partnerships Networks (2E)](https://iiw.idcommons.net/Layered_Identity_in_Partnerships_Networks_(2E))
- [What Did You Call Me? (2F)](https://iiw.idcommons.net/What_Did_You_Call_Me%3F_(2F))
- [Generic Identity Models (2G)](https://iiw.idcommons.net/Generic_Identity_Models_(2G))
- [Endpoint Authentication Role and Standards (2I)](https://iiw.idcommons.net/Endpoint_Authentication_Role_and_Standards_(2I))
- [Developments In Drupal – doing something there? (2L)](https://iiw.idcommons.net/Developments_In_Drupal_%E2%80%93_doing_something_there%3F_(2L))

**Session 3**

- [Evented API’s (3A)](https://iiw.idcommons.net/Evented_API%E2%80%99s_(3A))
- [Per Site Account Chooser (3B)](https://iiw.idcommons.net/Per_Site_Account_Chooser_(3B))
- [OAUTH Web Authentication Where the Protocol is and What’s Next (3C)](https://iiw.idcommons.net/OAUTH_Web_Authentication_Where_the_Protocol_is_and_What%E2%80%99s_Next_(3C))
- [VRM for Newbies – update and Progress (3F)](https://iiw.idcommons.net/VRM_for_Newbies_%E2%80%93_update_and_Progress_(3F))
- [Keeping User Data on the Endpoints/Secure and (really) Private User Centric (3G)](https://iiw.idcommons.net/Keeping_User_Data_on_the_Endpoints/Secure_and_(really)_Private_User_Centric_(3G))
- [SCIM (Simple Cloud Identity Management) (3H)](https://iiw.idcommons.net/SCIM_(Simple_Cloud_Identity_Management)_(3H))
- [Data Privacy and Security with UMA and SMART AM (3K)](https://iiw.idcommons.net/Data_Privacy_and_Security_with_UMA_and_SMART_AM_(3K))

**Session 4**

- [Identity Layer 4 OAuth 2 and Multi-Protocol Support Discussion (4A)](https://iiw.idcommons.net/Identity_Layer_4_OAuth_2_and_Multi-Protocol_Support_Discussion_(4A))
- [Per Browser (hot) Account Chooser (4B)](https://iiw.idcommons.net/Per_Browser_(hot)_Account_Chooser_(4B))
- [Identifying with your Bank – Global, Strong, Authz w/EMV BANK CARDS (4D)](https://iiw.idcommons.net/Identifying_with_your_Bank_%E2%80%93_Global,_Strong,_Authz_w/EMV_BANK_CARDS_(4D))
- [Are You an RP? (an AP’s and RP’s discussion) (4E)](https://iiw.idcommons.net/Are_You_an_RP%3F_(an_AP%E2%80%99s_and_RP%E2%80%99s_discussion)_(4E))
- [Customer Commons (the 100%) (4F)](https://iiw.idcommons.net/Customer_Commons_(the_100%25)_(4F))
- [Killing Passwords/ Use Mobile Phones and QR Codes for Auth-N (4G)](https://iiw.idcommons.net/Killing_Passwords/_Use_Mobile_Phones_and_QR_Codes_for_Auth-N_(4G))
- [Simple WEB Payments (4H)](https://iiw.idcommons.net/Simple_WEB_Payments_(4H))
- [Standards Landscape (4I)](https://iiw.idcommons.net/Standards_Landscape_(4I))
- [XDI What is it? What is it good for? (4K)](https://iiw.idcommons.net/XDI_What_is_it%3F_What_is_it_good_for%3F_(4K))
- [OAUTH2 – on Mobile Devices (4L)](https://iiw.idcommons.net/OAUTH2_%E2%80%93_on_Mobile_Devices_(4L))

**Session 5**

- [Federated Authorization w/ OAuth2 (5A)](https://iiw.idcommons.net/Federated_Authorization_w/_OAuth2_(5A))
- [The Role of State Government (5B)](https://iiw.idcommons.net/The_Role_of_State_Government_(5B))
- [Declaration of Identity / Talk and Sign (5C)](https://iiw.idcommons.net/Declaration_of_Identity_/_Talk_and_Sign_(5C))
- [SMART OpenID – What Mobile Network Operators Can Contribute to OpenID (5D)](https://iiw.idcommons.net/SMART_OpenID_%E2%80%93_What_Mobile_Network_Operators_Can_Contribute_to_OpenID_(5D))
- [Internet Identity Trends – A Fun and Exciting Discussion and Analysis (5E)](https://iiw.idcommons.net/Internet_Identity_Trends_%E2%80%93_A_Fun_and_Exciting_Discussion_and_Analysis_(5E))
- [Citizen-Based Policy / Government Relationship Management (5F)](https://iiw.idcommons.net/Citizen-Based_Policy_/_Government_Relationship_Management_(5F))
- [OpenID Connect Spec Work Client Registration (5G)](https://iiw.idcommons.net/OpenID_Connect_Spec_Work_Client_Registration_(5G))
- [A Contrarian View of Identity/Case Assumption: You are only your legal name… (5H)](https://iiw.idcommons.net/A_Contrarian_View_of_Identity/Case_Assumption:_You_are_only_your_legal_name%E2%80%A6_(5H))
- [NSTIC/FICAM Digital/Physical ID Overlap (5I)](https://iiw.idcommons.net/NSTIC/FICAM_Digital/Physical_ID_Overlap_(5I))
- [Europe vs Facebook (5J)](https://iiw.idcommons.net/Europe_vs_Facebook_(5J))
- [Sneaky Bastards – Activism…hacking the legal “black box” making agreements accessible and possibly fun… (5K)](https://iiw.idcommons.net/Sneaky_Bastards_%E2%80%93_Activism%E2%80%A6hacking_the_legal_%E2%80%9Cblack_box%E2%80%9D_making_agreements_accessible_and_possibly_fun%E2%80%A6_(5K))
- [The JAVA Identity API (JSR 351) (5L)](https://iiw.idcommons.net/The_JAVA_Identity_API_(JSR_351)_(5L))
- [Consumer Adoption of Personal Data Vault (5M)](https://iiw.idcommons.net/Consumer_Adoption_of_Personal_Data_Vault_(5M))

**_Wednesday_**

**Session 1**

- [PDEC (Personal Data Ecosystem Consortium) Legal Advisory Board (W1A)](https://iiw.idcommons.net/PDEC_(Personal_Data_Ecosystem_Consortium)_Legal_Advisory_Board_(W1A))
- [One ID -what, why, how vs alternative (W1B)](https://iiw.idcommons.net/One_ID_-what,_why,_how_vs_alternative_(W1B))
- [NSTIC Update (W1D)](https://iiw.idcommons.net/NSTIC_Update_(W1D))
- [HQuery Distributed Queries for Health Data (W1F)](https://iiw.idcommons.net/HQuery_Distributed_Queries_for_Health_Data_(W1F))
- [Open Transact Spec Session (W1H)](https://iiw.idcommons.net/Open_Transact_Spec_Session_(W1H))
- [XDI Link Contracts (W1K)](https://iiw.idcommons.net/XDI_Link_Contracts_(W1K))

**Session 2**

- [VRM and Anything / Evented API’s (W2A)](https://iiw.idcommons.net/VRM_and_Anything_/_Evented_API%E2%80%99s_(W2A))
- [Technology Solutions for Use Attribute Control (W2B)](https://iiw.idcommons.net/Technology_Solutions_for_Use_Attribute_Control_(W2B))
- [What is the impact of a device as an entry point into an online ecosystem / data platform? (W2C)](https://iiw.idcommons.net/What_is_the_impact_of_a_device_as_an_entry_point_into_an_online_ecosystem_/_data_platform%3F_(W2C))
- [Standards Landscape I (W2D)](https://iiw.idcommons.net/Standards_Landscape_I_(W2D))
- [CSDIP = Cross-Sector Digital Identity Program /NSTIC P.O.C. (W2F)](https://iiw.idcommons.net/CSDIP_%3D_Cross-Sector_Digital_Identity_Program_/NSTIC_P.O.C._(W2F))
- [Connecting Physical and Virtual Identities Approaches (affordable) Usability, Privacy and business (W1G)](https://iiw.idcommons.net/Connecting_Physical_and_Virtual_Identities_Approaches_(affordable)_Usability,_Privacy_and_business_(W1G))
- [Converging Digital Identities with Physical Areas – facilities, critical infrastructure , etc… (W1H)](https://iiw.idcommons.net/Converging_Digital_Identities_with_Physical_Areas_%E2%80%93_facilities,_critical_infrastructure_,_etc%E2%80%A6_(W1H))

**Session 3**

- [Internet Authentic Ecosystem “a la Rus” (W3A)](https://iiw.idcommons.net/Internet_Authentic_Ecosystem_%E2%80%9Ca_la_Rus%E2%80%9D_(W3A))
- [What Does “interoperability” really mean (and what should it mean) in the context of NSTIC? (W3B)](https://iiw.idcommons.net/What_Does_%E2%80%9Cinteroperability%E2%80%9D_really_mean_(and_what_should_it_mean)_in_the_context_of_NSTIC%3F_(W3B))
- [Standards Landscape II (W3D)](https://iiw.idcommons.net/Standards_Landscape_II_(W3D))
- [New Gov US – Hacking Politics Steering Committee GRM (W3F)](https://iiw.idcommons.net/New_Gov_US_%E2%80%93_Hacking_Politics_Steering_Committee_GRM_(W3F))
- [Conceptual Design Model –Possible Future State (W3G)](https://iiw.idcommons.net/Conceptual_Design_Model_%E2%80%93Possible_Future_State_(W3G))
- [Open ID Connect Flows and Levels of Assurance (W3H)](https://iiw.idcommons.net/Open_ID_Connect_Flows_and_Levels_of_Assurance_(W3H))
- [A National ID for the US (W3I)](https://iiw.idcommons.net/A_National_ID_for_the_US_(W3I))
- [Call for participation to Next-gen. HTTP-Auth Standardization Effort on http-auth@ietf.org (W3L)](https://iiw.idcommons.net/Call_for_participation_to_Next-gen._HTTP-Auth_Standardization_Effort_on_http-auth@ietf.org_(W3L))

**Session 4**

- [Personal Levels of Assurance = P.L.O.A. (W4A)](https://iiw.idcommons.net/Personal_Levels_of_Assurance_%3D_P.L.O.A._(W4A))
- [Monetizing Street Identity (W4B)](https://iiw.idcommons.net/Monetizing_Street_Identity_(W4B))
- [How do Different Technologies Align with the 4 NSTIC Guiding Principles (W4C)](https://iiw.idcommons.net/How_do_Different_Technologies_Align_with_the_4_NSTIC_Guiding_Principles_(W4C))
- [Standards Landscape III (W4D)](https://iiw.idcommons.net/Standards_Landscape_III_(W4D))
- [Collaborating on the Open Web / How to get your company to Sign OWFa!! (W4E)](https://iiw.idcommons.net/Collaborating_on_the_Open_Web_/_How_to_get_your_company_to_Sign_OWFa!!_(W4E))
- [Hypothes.is / Peer Review for the Internet (W4F)](https://iiw.idcommons.net/Hypothes.is_/_Peer_Review_for_the_Internet_(W4F))
- [NSTIC – Assuring ID Services as well as the Technology (W4G)](https://iiw.idcommons.net/NSTIC_%E2%80%93_Assuring_ID_Services_as_well_as_the_Technology_(W4G))
- [Data Portability - Wading through the BullShit (W4H)](https://iiw.idcommons.net/Data_Portability_-_Wading_through_the_BullShit_(W4H))

**Session 5**

- [BackPlane 2.0 Plus-Oauth Plus-sensitive data Plus-persisted state (W5A)](https://iiw.idcommons.net/BackPlane_2.0_Plus-Oauth_Plus-sensitive_data_Plus-persisted_state_(W5A))
- [Monetizing Mobile Authentication ‘LMNOP’ (W5B)](https://iiw.idcommons.net/Monetizing_Mobile_Authentication_%E2%80%98LMNOP%E2%80%99_(W5B))
- [NSTIC /4 Sessions Combined (W5C)](https://iiw.idcommons.net/NSTIC_/4_Sessions_Combined_(W5C))
- [Levels of Protection (W5E)](https://iiw.idcommons.net/Levels_of_Protection_(W5E))
- [Connect.Me Social Vouch-a-thon (W5F)](https://iiw.idcommons.net/Connect.Me_Social_Vouch-a-thon_(W5F))
- [Open ID Connect Spec Work Session (W5G)](https://iiw.idcommons.net/Open_ID_Connect_Spec_Work_Session_(W5G))
- [A Look at 10 Proofing Using the Social Graph (W5K)](https://iiw.idcommons.net/A_Look_at_10_Proofing_Using_the_Social_Graph_(W5K))

**_Thursday_**

**Session 1**

- [A Simple Hack to Pay for Everything (TH1A)](https://iiw.idcommons.net/A_Simple_Hack_to_Pay_for_Everything_(TH1A))
- [Personal.com DEMO (TH1D)](https://iiw.idcommons.net/Personal.com_DEMO_(TH1D))
- [Death to NSTIC! (TH1E)](https://iiw.idcommons.net/Death_to_NSTIC!_(TH1E))
- [Open ID Connect Editing Session (TH1F)](https://iiw.idcommons.net/Open_ID_Connect_Editing_Session_(TH1F))
- [Is There A Business Case for Click Stream (TH1G)](https://iiw.idcommons.net/Is_There_A_Business_Case_for_Click_Stream_(TH1G))
- [Personal Data Ecosystem Overview (TH1H))](https://iiw.idcommons.net/Personal_Data_Ecosystem_Overview_(TH1H)))

**Session 2**

- [Building 4th Party Systems (TH2A)](https://iiw.idcommons.net/Building_4th_Party_Systems_(TH2A))
- [Connect.Me Social Vuch-A-Thon (TH2F)](https://iiw.idcommons.net/Connect.Me_Social_Vuch-A-Thon_(TH2F))
- [Smart OpenID Connect Chip to Cloud via Open ID Connect (TH2G)](https://iiw.idcommons.net/Smart_OpenID_Connect_Chip_to_Cloud_via_Open_ID_Connect_(TH2G))
- [NSTIC Governance or Community? (TH2K)](https://iiw.idcommons.net/NSTIC_Governance_or_Community%3F_(TH2K))

**Session 3**

- [Brave Heart P.L.O.A. Personal Levels of Assurance in a Kilt! (TH3A)](https://iiw.idcommons.net/Brave_Heart_P.L.O.A._Personal_Levels_of_Assurance_in_a_Kilt!_(TH3A))
- [Password Fifty Years and Counting (TH3B)](https://iiw.idcommons.net/Password_Fifty_Years_and_Counting_(TH3B))
- [Authorization Unbound: BELAY (TH3D)](https://iiw.idcommons.net/Authorization_Unbound:_BELAY_(TH3D))
- [DATA Portability – Roundtable (TH3F)](https://iiw.idcommons.net/DATA_Portability_%E2%80%93_Roundtable_(TH3F))
- [PDEC Technical Documentation Group (TH3G)](https://iiw.idcommons.net/PDEC_Technical_Documentation_Group_(TH3G))
- [Personal Data Ecosystem Consortium / Technical Documentation and Interoperability (TH3J)](https://iiw.idcommons.net/Personal_Data_Ecosystem_Consortium_/_Technical_Documentation_and_Interoperability_(TH3J))
- [ID Proofing – And the Social Graph (TH3K)](https://iiw.idcommons.net/ID_Proofing_%E2%80%93_And_the_Social_Graph_(TH3K))

**Session 4**

- [YUBICO – Simple Two Factor Authentication (TH4B)](https://iiw.idcommons.net/YUBICO_%E2%80%93_Simple_Two_Factor_Authentication_(TH4B))
- [So….. you want to do an UnConference? (TH4D)](https://iiw.idcommons.net/So%E2%80%A6.._you_want_to_do_an_UnConference%3F_(TH4D))
- [My Personal Event Network Waters my Lawn (TH4F)](https://iiw.idcommons.net/My_Personal_Event_Network_Waters_my_Lawn_(TH4F))
- [Techniques for x-site Communication in the Browser (TH4G)](https://iiw.idcommons.net/Techniques_for_x-site_Communication_in_the_Browser_(TH4G))
- [NSTIC – PETs Privacy Enhancing Technologies/Allowed Recommended Required? (TH4H)](https://iiw.idcommons.net/NSTIC_%E2%80%93_PETs_Privacy_Enhancing_Technologies/Allowed_Recommended_Required%3F_(TH4H))
- [Europe vs Facebook (TH4J)](https://iiw.idcommons.net/Europe_vs_Facebook_(TH4J))

**Session 5**

- [Fact Registration Concept (TH5A)](https://iiw.idcommons.net/Fact_Registration_Concept_(TH5A))
- [ISWG’s Standard Information Sharing Agreement and DTAs (TH5F)](https://iiw.idcommons.net/ISWG%E2%80%99s_Standard_Information_Sharing_Agreement_and_DTAs_(TH5F))
- [Start-Up Friendly “YUKON” Policy and Implementation (TH5G)](https://iiw.idcommons.net/Start-Up_Friendly_%E2%80%9CYUKON%E2%80%9D_Policy_and_Implementation_(TH5G))
- [Strangers in the Net: When the RP is a Real Person (TH5H)](https://iiw.idcommons.net/Strangers_in_the_Net:_When_the_RP_is_a_Real_Person_(TH5H))
- [Deployment and Usability of Crypto Credentials (TH5K)](https://iiw.idcommons.net/Deployment_and_Usability_of_Crypto_Credentials_(TH5K))

## [IIW Satellite DC](https://iiw.idcommons.net/IIW_Satellite_DC_Notes)

- [What's Going On With NSTIC? Pilots! Steering Groups! - (1A)](https://iiw.idcommons.net/What%27s_Going_On_With_NSTIC%3F_Pilots!_Steering_Groups!_-_(1A))
- [OIX Update (1A2)](https://iiw.idcommons.net/OIX_Update_(1A2))
- [Open ID Connect – the History and Practice (1F2)](https://iiw.idcommons.net/Open_ID_Connect_%E2%80%93_the_History_and_Practice_(1F2))
- [How Private Is It? Privacy Metrics and Preservation Techniques (1G1)](https://iiw.idcommons.net/How_Private_Is_It%3F_Privacy_Metrics_and_Preservation_Techniques_(1G1))
- Personal.com Demo (1G2)
- [What Would a Great NSTIC Pilot Look Like? (2A)](https://iiw.idcommons.net/What_Would_a_Great_NSTIC_Pilot_Look_Like%3F_(2A))
- [Personal Data Services (2F2)](https://iiw.idcommons.net/Personal_Data_Services_(2F2))
- [Gov Use of OAUTH2, OPEN ID Connect, UMA? (2G1)](https://iiw.idcommons.net/Gov_Use_of_OAUTH2,_OPEN_ID_Connect,_UMA%3F_(2G1))
- [Attribute Management (2G2)](https://iiw.idcommons.net/Attribute_Management_(2G2))
- [FICAM Profile, OAUTH2 and 800-63?? (3A)](https://iiw.idcommons.net/FICAM_Profile,_OAUTH2_and_800-63%3F%3F_(3A))
- ABA IDM Work Group “Redefining Terms” (3F1)
- Why A Super Voter ID? Architecture *Certified Constituent (3F2)
- Constant Use Of Attribute Sharing UI (3G1)
- SCIM Who's Doing What? Standard for Managing Users & Groups (3G2) 
- [Level 3 and 4 Credentials in the Exosystem (3H)](https://iiw.idcommons.net/Level_3_and_4_Credentials_in_the_Exosystem_(3H))
- [Why You Should Care About OAUTH2 (4A)](https://iiw.idcommons.net/Why_You_Should_Care_About_OAUTH2_(4A))
- Impact of Consumer Permission on Data Use Compliance Laws (4F1)
- Making OAUTH Scopes Interoperable With UMA (4F2)
- Limited Liability Persona.... Can This Leagal Innovation Address Issues of “Psuedonimity” for Trust & Transactions? (4G2)
- Why You Should Care About OAUTH 2 (4H)
- Limited Liability Persona.... Can This Leagal Innovation Address Issues of “Psuedonimity” for Trust & Transactions? (4G2)
- [Eat My Attributes (5A)](https://iiw.idcommons.net/Eat_My_Attributes_(5A))
- Use Case for OAUTH 2 & Structured Takens (5F1)
- Why A Super Voter ID? Architecture *Certified Constituent (5F2)
- Global Attribute Trust Level – Standardization (for RP's) (5G1) 
- [Common/Open (NPO) Solution For – The Person in the “Personal Identity Movement” (5G2)](https://iiw.idcommons.net/Common/Open_(NPO)_Solution_For_%E2%80%93_The_Person_in_the_%E2%80%9CPersonal_Identity_Movement%E2%80%9D_(5G2))

## [IIW 12 2011](https://iiw.idcommons.net/IIW_12_Notes)

![](/images/IIW-XII.png)

- [Proceedings of the 12th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXII_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Introduction to the JSON Spec Suite](https://iiw.idcommons.net/Introduction_to_the_JSON_Spec_Suite)
- [Yahoo! DAA DNT Hybrid from W3C webtracking & user ID](https://iiw.idcommons.net/Yahoo!_DAA_DNT_Hybrid_from_W3C_webtracking_%26_user_ID)
- [Google’s Open ID Relying Partyr](https://iiw.idcommons.net/Google%E2%80%99s_Open_ID_Relying_Partyr)
- [Respect Trust Framework & Founding Trust Anchors](https://iiw.idcommons.net/Respect_Trust_Framework_%26_Founding_Trust_Anchors)
- [Identity Community 101](https://iiw.idcommons.net/Identity_Community_101)
- [Simple Cloud Identity Management](https://iiw.idcommons.net/Simple_Cloud_Identity_Management)
- [Gov’t Regulation & Security Services & Bill of Rights](https://iiw.idcommons.net/Gov%E2%80%99t_Regulation_%26_Security_Services_%26_Bill_of_Rights)

**Session 2**

- [NSTIC, $, IDPs, TELCOS, DANKS](https://iiw.idcommons.net/NSTIC,_$,_IDPs,_TELCOS,_DANKS)
- [How to meet privacy goals of NSTIC](https://iiw.idcommons.net/How_to_meet_privacy_goals_of_NSTIC)
- [Yahoo! As a relying party](https://iiw.idcommons.net/Yahoo!_As_a_relying_party)
- [Open ID ABC Identifiers & Discovery](https://iiw.idcommons.net/Open_ID_ABC_Identifiers_%26_Discovery)
- [Federated Identity for non-web apps](https://iiw.idcommons.net/Federated_Identity_for_non-web_apps)
- [VRM + Browers](https://iiw.idcommons.net/VRM_%2B_Browers)
- [The line between public and private internet ID](https://iiw.idcommons.net/The_line_between_public_and_private_internet_ID)
- [Users in control of their data UMA](https://iiw.idcommons.net/Users_in_control_of_their_data_UMA)
- [How many IDPs do we need?](https://iiw.idcommons.net/How_many_IDPs_do_we_need%3F)

**Session 3**

- [Verified ID in the browser](https://iiw.idcommons.net/Verified_ID_in_the_browser)
- [Secure Cloud Interop using JWI + OAUTH](https://iiw.idcommons.net/Secure_Cloud_Interop_using_JWI_%2B_OAUTH)
- [An architectural approach to harmonizing data between personal data stores](https://iiw.idcommons.net/An_architectural_approach_to_harmonizing_data_between_personal_data_stores)
- [Reputation Systems (whuffie?)](https://iiw.idcommons.net/Reputation_Systems_(whuffie%3F))
- [Open ID ABC session management](https://iiw.idcommons.net/Open_ID_ABC_session_management)
- [PUSHEE](https://iiw.idcommons.net/PUSHEE)
- [Can Banks act as digitial ID providers? Is there money to be made?](https://iiw.idcommons.net/Can_Banks_act_as_digitial_ID_providers%3F_Is_there_money_to_be_made%3F)
- [Portable Contacts 2.0](https://iiw.idcommons.net/Portable_Contacts_2.0)
- [Security measures identity protocol flows](https://iiw.idcommons.net/Security_measures_identity_protocol_flows)

**Session 4**

- [W3C Identity in the browser topic gathering session/Info Card](https://iiw.idcommons.net/W3C_Identity_in_the_browser_topic_gathering_session/Info_Card)
- [New UMA solutions for scoped access and centralized AUTHZ](https://iiw.idcommons.net/New_UMA_solutions_for_scoped_access_and_centralized_AUTHZ)
- [DNS as a personal data store and discovery mechanism](https://iiw.idcommons.net/DNS_as_a_personal_data_store_and_discovery_mechanism)
- [SSEDIC: Scoping the Single European Digital Identity Community](https://iiw.idcommons.net/SSEDIC:_Scoping_the_Single_European_Digital_Identity_Community)
- [User info end point of Open ID ABC](https://iiw.idcommons.net/User_info_end_point_of_Open_ID_ABC)
- [JSON activity streams spec](https://iiw.idcommons.net/JSON_activity_streams_spec)
- [Success factors for fourth parties/user agents](https://iiw.idcommons.net/Success_factors_for_fourth_parties/user_agents)
- [When SAAS apps exchange customer data should they use OAUTH, Open ID, or other (SAML) protocols to access the data](https://iiw.idcommons.net/When_SAAS_apps_exchange_customer_data_should_they_use_OAUTH,_Open_ID,_or_other_(SAML)_protocols_to_access_the_data)
- [Higgins 2: Open Source personal data service](https://iiw.idcommons.net/Higgins_2:_Open_Source_personal_data_service)
- [Bizzaro ID revenue from user purchased ID services](https://iiw.idcommons.net/Bizzaro_ID_revenue_from_user_purchased_ID_services)
- [Open ID 2.0, OAUTH 2.0, Open ID ABC Where are we going?](https://iiw.idcommons.net/Open_ID_2.0,_OAUTH_2.0,_Open_ID_ABC_Where_are_we_going%3F)
- [Do not track! It won’t work!](https://iiw.idcommons.net/Do_not_track!_It_won%E2%80%99t_work!)

**Session 5**

- [Personal Data: what’s the state of things today?](https://iiw.idcommons.net/Personal_Data:_what%E2%80%99s_the_state_of_things_today%3F)
- [Getting rid of usernames & passwords – for real?](https://iiw.idcommons.net/Getting_rid_of_usernames_%26_passwords_%E2%80%93_for_real%3F)
- [OAUTH2 Device Profile](https://iiw.idcommons.net/OAUTH2_Device_Profile)
- [Open XDI OX](https://iiw.idcommons.net/Open_XDI_OX)
- [Data portability for trust framework](https://iiw.idcommons.net/Data_portability_for_trust_framework)
- [Open Identity protocols and banking](https://iiw.idcommons.net/Open_Identity_protocols_and_banking)
- [Portable contexts](https://iiw.idcommons.net/Portable_contexts)
- [OStatus (Federate the social web)](https://iiw.idcommons.net/OStatus_(Federate_the_social_web))

**_Wednesday_**

**Session 1**

- [Beyond the NASCAR UI Google’s Account Chooser](https://iiw.idcommons.net/Beyond_the_NASCAR_UI_Google%E2%80%99s_Account_Chooser)
- [Chained Identity in Online Entertainment](https://iiw.idcommons.net/Chained_Identity_in_Online_Entertainment)
- [Info Sharing Agreement](https://iiw.idcommons.net/Info_Sharing_Agreement)
- [Virtual Problems](https://iiw.idcommons.net/Virtual_Problems)
- [SCIM Use Cases](https://iiw.idcommons.net/SCIM_Use_Cases)
- [Different IDP Business Model](https://iiw.idcommons.net/Different_IDP_Business_Model)

**Session 2**

- [Packaging RP Best Practices: Google Identity Toolkit](https://iiw.idcommons.net/Packaging_RP_Best_Practices:_Google_Identity_Toolkit)
- [Identity in the Browser: Open ID for Firefox](https://iiw.idcommons.net/Identity_in_the_Browser:_Open_ID_for_Firefox)
- [Smart User Managed Access Demo](https://iiw.idcommons.net/Smart_User_Managed_Access_Demo)
- [Public Policy Issues in Identity](https://iiw.idcommons.net/Public_Policy_Issues_in_Identity)
- [How do we publish from our personal data stores? Save the restful web.](https://iiw.idcommons.net/How_do_we_publish_from_our_personal_data_stores%3F_Save_the_restful_web.)
- [What’s possible at intersection of trust, identity info, commerce and journalism](https://iiw.idcommons.net/What%E2%80%99s_possible_at_intersection_of_trust,_identity_info,_commerce_and_journalism)

**Session 3**

- [NSTIC.](https://iiw.idcommons.net/NSTIC.)
- [Proxy Auth for Native App Hosts](https://iiw.idcommons.net/Proxy_Auth_for_Native_App_Hosts)
- [Respect Trust Framework 2](https://iiw.idcommons.net/Respect_Trust_Framework_2)
- [User Managed Access: User Interface](https://iiw.idcommons.net/User_Managed_Access:_User_Interface)
- [SCIM Core Schema](https://iiw.idcommons.net/SCIM_Core_Schema)
- [Pseudo Anonymity and Reputation Systems](https://iiw.idcommons.net/Pseudo_Anonymity_and_Reputation_Systems)
- [Beautiful Payment Systems w/OAUTH](https://iiw.idcommons.net/Beautiful_Payment_Systems_w/OAUTH)

**Session 4**

- [OAUTH2 User Agent via Window Post Message](https://iiw.idcommons.net/OAUTH2_User_Agent_via_Window_Post_Message)
- [What’s available for the shared user profile? Is Poco end all answer?](https://iiw.idcommons.net/What%E2%80%99s_available_for_the_shared_user_profile%3F_Is_Poco_end_all_answer%3F)
- [Adapting Levels of Assurance for NSTIC](https://iiw.idcommons.net/Adapting_Levels_of_Assurance_for_NSTIC)
- [Building a Trust Framework for Multi-side Markets](https://iiw.idcommons.net/Building_a_Trust_Framework_for_Multi-side_Markets)
- [VRM + CRM](https://iiw.idcommons.net/VRM_%2B_CRM)
- [SCIM Bindings](https://iiw.idcommons.net/SCIM_Bindings)
- [Two Legs Good? “Client-Server” OAUTH Usage](https://iiw.idcommons.net/Two_Legs_Good%3F_%E2%80%9CClient-Server%E2%80%9D_OAUTH_Usage)
- [Extended Demo: UI for personal data store + data sharing on mobile device cubicon](https://iiw.idcommons.net/Extended_Demo:_UI_for_personal_data_store_%2B_data_sharing_on_mobile_device_cubicon)

**Session 5**

- [Backplane Spec](https://iiw.idcommons.net/Backplane_Spec)
- [OAUTH, Open ID Mobile UX: How should it work?](https://iiw.idcommons.net/OAUTH,_Open_ID_Mobile_UX:_How_should_it_work%3F)
- [How to Manage Digital Multiple Identities Securely and Assuring Privacy on Internet](https://iiw.idcommons.net/How_to_Manage_Digital_Multiple_Identities_Securely_and_Assuring_Privacy_on_Internet)
- [The Payment Card Trust Framework](https://iiw.idcommons.net/The_Payment_Card_Trust_Framework)
- [VRM @ Work](https://iiw.idcommons.net/VRM_@_Work)
- [ID/Legal: Dialogue Collaboration](https://iiw.idcommons.net/ID/Legal:_Dialogue_Collaboration)
- [Conversation Around Data as Currency](https://iiw.idcommons.net/Conversation_Around_Data_as_Currency)
- [How Yahoo! Became RP: A Large Scale Implementation Study](https://iiw.idcommons.net/How_Yahoo!_Became_RP:_A_Large_Scale_Implementation_Study)
- [Open Architecture for Step Up Authentication](https://iiw.idcommons.net/Open_Architecture_for_Step_Up_Authentication)

**_Thursday_**

**Session 1**

- [For Public Consumption. Choose Wisely: Identity as selective pressure on biology](https://iiw.idcommons.net/For_Public_Consumption._Choose_Wisely:_Identity_as_selective_pressure_on_biology)
- [Respect Trust Framework Q+A (part 3) Become a trust anchor](https://iiw.idcommons.net/Respect_Trust_Framework_Q%2BA_(part_3)_Become_a_trust_anchor)
- [Data Portability for Trust Frameworks](https://iiw.idcommons.net/Data_Portability_for_Trust_Frameworks)
- [OpenID Specification Work](https://iiw.idcommons.net/OpenID_Specification_Work)
- [Internet Bill of Rights for “Vegas” Model](https://iiw.idcommons.net/Internet_Bill_of_Rights_for_%E2%80%9CVegas%E2%80%9D_Model)

**Session 2**

- [IETF OAUTH: Status & Next Steps](https://iiw.idcommons.net/IETF_OAUTH:_Status_%26_Next_Steps)
- [MYDEX CIC](https://iiw.idcommons.net/MYDEX_CIC)
- [NSTIC Attributes](https://iiw.idcommons.net/NSTIC_Attributes)
- [Purpose Binding](https://iiw.idcommons.net/Purpose_Binding)
- [Personal Data Ecosytems](https://iiw.idcommons.net/Personal_Data_Ecosytems)

**Session 3**

- [What part is Identity? What part is Personal Data?](https://iiw.idcommons.net/What_part_is_Identity%3F_What_part_is_Personal_Data%3F)
- [Open ID Specification Work](https://iiw.idcommons.net/Open_ID_Specification_Work)
- [Bill O’Rights O Rama](https://iiw.idcommons.net/Bill_O%E2%80%99Rights_O_Rama)
- [Strategies for Ubiquity](https://iiw.idcommons.net/Strategies_for_Ubiquity)
- [NSTIC Risks Legal Liability](https://iiw.idcommons.net/NSTIC_Risks_Legal_Liability)
- [News personalized by inference or expression…managing the user’s persona](https://iiw.idcommons.net/News_personalized_by_inference_or_expression%E2%80%A6managing_the_user%E2%80%99s_persona)
- [The Locker Project](https://iiw.idcommons.net/The_Locker_Project)

**Session 4**

- [What part is Identity? What part is Personal Data?](https://iiw.idcommons.net/What_part_is_Identity%3F_What_part_is_Personal_Data%3F)
- [Open ID Specification Work](https://iiw.idcommons.net/Open_ID_Specification_Work)
- [Legal Structures](https://iiw.idcommons.net/Legal_Structures)
- [Personal Data - Stores, Lockers, Vaults](https://iiw.idcommons.net/Personal_Data_-_Stores,_Lockers,_Vaults)
- [Square Tag](https://iiw.idcommons.net/Square_Tag)
- [Red Teaming Trust Frameworks](https://iiw.idcommons.net/Red_Teaming_Trust_Frameworks)
- [Give me tips on creating persona](https://iiw.idcommons.net/Give_me_tips_on_creating_persona)
- [Field Guide to Real World Trust Frameworks](https://iiw.idcommons.net/Field_Guide_to_Real_World_Trust_Frameworks)
- [Start-ups table](https://iiw.idcommons.net/Start-ups_table)

**Session 5**

- [Open ID Specification Work (Cont.)](https://iiw.idcommons.net/Open_ID_Specification_Work_(Cont.))
- [Is there value in an open reputation framework?](https://iiw.idcommons.net/Is_there_value_in_an_open_reputation_framework%3F)
- [Digital Death](https://iiw.idcommons.net/Digital_Death)
- [Real world VRM example + code for VRM App](https://iiw.idcommons.net/Real_world_VRM_example_%2B_code_for_VRM_App)
- [Make OAUTH2 Easy for Rest Developers](https://iiw.idcommons.net/Make_OAUTH2_Easy_for_Rest_Developers)
- [Certified Identity](https://iiw.idcommons.net/Certified_Identity)

## [ID Collab Day](https://iiw.idcommons.net/IDCollab_Day_Notes)

![](/images/ID-Collab-Day.png)

[**ID Collaboration Day Book of Proceedings**](https://iiw.idcommons.net/File:ID_Collaboration_Day_Book_of_Proceedings.pdf)

- [Identity Commons Claims Agent Working Group](https://iiw.idcommons.net/Identity_Commons_Claims_Agent_Working_Group)
- [Citizen ID’s and Winlogon credentials? Why AND/OR Why not](https://iiw.idcommons.net/Citizen_ID%E2%80%99s_and_Winlogon_credentials%3F_Why_AND/OR_Why_not)
- [How Will the Enterprise do Identity In The Cloud?](https://iiw.idcommons.net/How_Will_the_Enterprise_do_Identity_In_The_Cloud%3F)
- [UK Government ID For Digital Public Service](https://iiw.idcommons.net/UK_Government_ID_For_Digital_Public_Service)
- [Why (Identity, Privacy, Turst) Frameworks are Failing](https://iiw.idcommons.net/Why_(Identity,_Privacy,_Turst)_Frameworks_are_Failing)
- [Identity In The Browser](https://iiw.idcommons.net/Identity_In_The_Browser)
- [ID Adoption Discussions: Compliance + Service Certification Requirements for Cross-Domain IDM Deployments – Govt, Financial etc…](https://iiw.idcommons.net/ID_Adoption_Discussions:_Compliance_%2B_Service_Certification_Requirements_for_Cross-Domain_IDM_Deployments_%E2%80%93_Govt,_Financial_etc%E2%80%A6)
- [Personal Data Ecosystem Personal Data Stores and Services Emerging. What is Happening, How To Be Involved, What To Do Next](https://iiw.idcommons.net/Personal_Data_Ecosystem_Personal_Data_Stores_and_Services_Emerging._What_is_Happening,_How_To_Be_Involved,_What_To_Do_Next)
- [Architecture for A Personal Data Ecosystem](https://iiw.idcommons.net/Architecture_for_A_Personal_Data_Ecosystem)
- [Organizations and Their Individual Affiliates (retirees, contractors, etc…) Bringing Their “Own Identity” to the Organizations Services](https://iiw.idcommons.net/Organizations_and_Their_Individual_Affiliates_(retirees,_contractors,_etc%E2%80%A6)_Bringing_Their_%E2%80%9COwn_Identity%E2%80%9D_to_the_Organizations_Services)
- [Measuring ID Assurance Through Complex Supply Chains – “The Weakest Link Breaks the Chain” + Is There a Market for Assurance?](https://iiw.idcommons.net/Measuring_ID_Assurance_Through_Complex_Supply_Chains_%E2%80%93_%E2%80%9CThe_Weakest_Link_Breaks_the_Chain%E2%80%9D_%2B_Is_There_a_Market_for_Assurance%3F)
- [U-Prove CTP RZ](https://iiw.idcommons.net/U-Prove_CTP_RZ)
- [ANSI / NASPO – ID-V Standards Workgroup Update](https://iiw.idcommons.net/ANSI_/_NASPO_%E2%80%93_ID-V_Standards_Workgroup_Update)
- [Machine Readable Policies to Informed Consent](https://iiw.idcommons.net/Machine_Readable_Policies_to_Informed_Consent)
- [NIH Seeks Higher LOA](https://iiw.idcommons.net/NIH_Seeks_Higher_LOA)
- [Personal Data Management (part2) Practical Applications and Market Considerations](https://iiw.idcommons.net/Personal_Data_Management_(part2)_Practical_Applications_and_Market_Considerations)
- [NSTIC.US](https://iiw.idcommons.net/NSTIC.US)
- [Use Cases for User Centric and Communicating Them On The Web–Identity Labs?](https://iiw.idcommons.net/Use_Cases_for_User_Centric_and_Communicating_Them_On_The_Web%E2%80%93Identity_Labs%3F)
- [Kantara Universal Login Experience](https://iiw.idcommons.net/Kantara_Universal_Login_Experience)
- [Open ID ABC – High LOA Secure Discovery](https://iiw.idcommons.net/Open_ID_ABC_%E2%80%93_High_LOA_Secure_Discovery)
- [User Managed Access and SMART](https://iiw.idcommons.net/User_Managed_Access_and_SMART)
- [5 Minute Higgins 2.0 Personal Data Service Demo](https://iiw.idcommons.net/5_Minute_Higgins_2.0_Personal_Data_Service_Demo)

## [IIW 11 2010b](http://iiw.idcommons.net/iiw11)

![](/images/IIW-XI.png)

- [Proceedings of the 11th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWXI_Book_of_Proceedings.pdf)

**_Tuesday_**

**Session 1**

- [Intro to PDS](https://iiw.idcommons.net/Intro_to_PDS) (Personal Data Store)
- [Trust Frameworks Analogue to Digital Converters](https://iiw.idcommons.net/Trust_Frameworks_Analogue_to_Digital_Converters)
- [Decline of User-Centric Identity](https://iiw.idcommons.net/Decline_of_User-Centric_Identity) an analysis
- [OAuth Listening Tour](https://iiw.idcommons.net/OAuth_Listening_Tour)
- [Activity Streams 101](https://iiw.idcommons.net/Activity_Streams_101)
- [Verified Identity Claims 1](https://iiw.idcommons.net/Verified_Identity_Claims_1)
- [UMA 101](https://iiw.idcommons.net/UMA_101) User Managed Access

**Session 2**

- OpenID OAuth - [Social Networking for online retailers](https://iiw.idcommons.net/Social_Networking_for_online_retailers)
- [ID Commons -IIW Intro](https://iiw.idcommons.net/ID_Commons_-IIW_Intro)
- [Deep Dive OpenID - AB](https://iiw.idcommons.net/Deep_Dive_OpenID_-_AB)
- [VRM Development](https://iiw.idcommons.net/VRM_Development)
- [No Base String](https://iiw.idcommons.net/No_Base_String)

**Session 3**

- [Attenuated Redelegation](https://iiw.idcommons.net/Attenuated_Redelegation)
- [Verified Identity Claims](https://iiw.idcommons.net/Verified_Identity_Claims) "U Prove Intro"
- [Facebook as a Personal Data Store](https://iiw.idcommons.net/Facebook_as_a_Personal_Data_Store)
- [OpenID Connect Discovery](https://iiw.idcommons.net/OpenID_Connect_Discovery)

**_Wednesday_**


**Session 4**

- [Pseudonyms for Privacy](https://iiw.idcommons.net/Pseudonyms_for_Privacy)
- [Rap Leaf](https://iiw.idcommons.net/Rap_Leaf) Is it a joke?
- [Verified Identity Claims 3](https://iiw.idcommons.net/Verified_Identity_Claims_3)
- [Handling Unregistered Clients](https://iiw.idcommons.net/Handling_Unregistered_Clients) in OAuth and OpenID connect

**Session 5**

- [Change Notify Proposal](https://iiw.idcommons.net/Change_Notify_Proposal)
- [OAuth Multiple Token](https://iiw.idcommons.net/OAuth_Multiple_Token)
- [Personal Data Ecosystem](https://iiw.idcommons.net/Personal_Data_Ecosystem)
- [Making Security Decisions Disappear](https://iiw.idcommons.net/Making_Security_Decisions_Disappear)

**_Thursday_**


**Session 1**

- Value Network Mapping
- [Future Phone Device Authorization](https://iiw.idcommons.net/Future_Phone_Device_Authorization)
- [Enterprise OAuth BOF Level Set](https://iiw.idcommons.net/Enterprise_OAuth_BOF_Level_Set)
- [OpenID Connect Sessn Mgmt](https://iiw.idcommons.net/OpenID_Connect_Sessn_Mgmt)

**Session 2**

- [PDE- Why would anyone adopt?](https://iiw.idcommons.net/PDE-_Why_would_anyone_adopt%3F)
- [Fix Session Mgmt Jacking](https://iiw.idcommons.net/Fix_Session_Mgmt_Jacking)
- [UMA 201 Q and A](https://iiw.idcommons.net/UMA_201_Q_and_A)
- [Poor Man Verified ID](https://iiw.idcommons.net/Poor_Man_Verified_ID)
- [Int'l Presence of OpenID](https://iiw.idcommons.net/Int%27l_Presence_of_OpenID)
- [OAuth for Installed Apps](https://iiw.idcommons.net/OAuth_for_Installed_Apps)

**Session 3**

- [VERIFIED IDENTITY CLAIMS – Selectors (W3A)](https://iiw.idcommons.net/VERIFIED_IDENTITY_CLAIMS_%E2%80%93_Selectors_(W3A))
- [OAuth2 for Devices](https://iiw.idcommons.net/OAuth2_for_Devices)
- [Building a CAKE Detector](https://iiw.idcommons.net/Building_a_CAKE_Detector)
- [Shifting Global Economy w-Identity](https://iiw.idcommons.net/Shifting_Global_Economy_w-Identity)
- [OpenID ABC Artifact Binding](https://iiw.idcommons.net/OpenID_ABC_Artifact_Binding)

**Session 4**

- [Personal Data Ecosystem Biz Models](https://iiw.idcommons.net/Personal_Data_Ecosystem_Biz_Models)
- [Using a Personal Data Store](https://iiw.idcommons.net/Using_a_Personal_Data_Store)
- [JSON Token Spec - Encryption](https://iiw.idcommons.net/JSON_Token_Spec_-_Encryption)
- [Verified Identity Claims - UX](https://iiw.idcommons.net/Verified_Identity_Claims_-_UX)

**Session 5**

- [Deadly Sins Distributed Authentication](https://iiw.idcommons.net/Deadly_Sins_Distributed_Authentication)
- [Personal Data Ecosystem Model 2](https://iiw.idcommons.net/Personal_Data_Ecosystem_Model_2)
- [Cloud Directory Standards](https://iiw.idcommons.net/Cloud_Directory_Standards)
- [Infrastructure Focus - Relationships Among Things](https://iiw.idcommons.net/Infrastructure_Focus_-_Relationships_Among_Things)
- [JSON Token Spec - Claim Names](https://iiw.idcommons.net/JSON_Token_Spec_-_Claim_Names)
- [OAuth LEELOO](https://iiw.idcommons.net/OAuth_LEELOO)
- [What do USERS want?](https://iiw.idcommons.net/What_do_USERS_want%3F)
- [OpenID Attrib - Beyond AX-SREG](https://iiw.idcommons.net/OpenID_Attrib_-_Beyond_AX-SREG)

**Session 1**

- [Go To Market - PDE](https://iiw.idcommons.net/Go_To_Market_-_PDE) Adoption drives for Personal Data Ecosystem
- [Google Sample OpenID](https://iiw.idcommons.net/Google_Sample_OpenID) RD and RP Best Practices
- [JSON Spec Work continued](https://iiw.idcommons.net/JSON_Spec_Work_continued)
- [User Managed Permission Interface](https://iiw.idcommons.net/User_Managed_Permission_Interface)

**Session 2**

- [Terms of Use Privacy Policy](https://iiw.idcommons.net/Terms_of_Use_Privacy_Policy)
- [Look Up by Phone Number](https://iiw.idcommons.net/Look_Up_by_Phone_Number)
- [Kitties are Fluffy](https://iiw.idcommons.net/Kitties_are_Fluffy)

**Session 3**

- [PDE - Go to Market and Community Strategy](https://iiw.idcommons.net/PDE_-_Go_to_Market_and_Community_Strategy)
- [Adopting OAuth 2 OpenID Connect](https://iiw.idcommons.net/Adopting_OAuth_2_OpenID_Connect)
- [Email is not Dead Yet](https://iiw.idcommons.net/Email_is_not_Dead_Yet)
- [Policy Framework](https://iiw.idcommons.net/Policy_Framework)

**Session 4**

- [Best Ways to Connect People to Content](https://iiw.idcommons.net/Best_Ways_to_Connect_People_to_Content)
- [Personal Data Ecosystem Org Role](https://iiw.idcommons.net/Personal_Data_Ecosystem_Org_Role)
- [The Transactional Graph](https://iiw.idcommons.net/The_Transactional_Graph)

**Session 5**

- [Google Usability](https://iiw.idcommons.net/Google_Usability)
- [Personal Data Ecosystem Org Role](https://iiw.idcommons.net/Personal_Data_Ecosystem_Org_Role)

## [IIW Europe](https://iiw.idcommons.net/Iiw-europe-1)

![](/images/IIW-Europe.png)

**Session 1**

- [What is the MYDEX Prototype?](https://iiw.idcommons.net/What_is_the_MYDEX_Prototype%3F)
- [Federated Network Access](https://iiw.idcommons.net/Federated_Network_Access)
- [Partial Identities Privacy and Credentials](https://iiw.idcommons.net/Partial_Identities_Privacy_and_Credentials)
- [Privacy and Federated Social Networking w/o Correlation](https://iiw.idcommons.net/Privacy_and_Federated_Social_Networking_w/o_Correlation)
- [OpenID Tiered Providers](https://iiw.idcommons.net/OpenID_Tiered_Providers)
- [Federated Identity as a Business Model](https://iiw.idcommons.net/Federated_Identity_as_a_Business_Model)

**Session 2**

- [Scoping the Single European Digital Identity Community](https://iiw.idcommons.net/Scoping_the_Single_European_Digital_Identity_Community)
- [WebID and DNSSEC - combined session](https://iiw.idcommons.net/WebID_and_DNSSEC_-_combined_session)
- [U-Prove - How Do We Use Privacy Enhancing Crypto?](https://iiw.idcommons.net/U-Prove_-_How_Do_We_Use_Privacy_Enhancing_Crypto%3F)

**Session 3**

- [What Do We Actually Mean When We Talk About Identity?](https://iiw.idcommons.net/What_Do_We_Actually_Mean_When_We_Talk_About_Identity%3F)
- [The Quality of Customer Intelligence (Authenticity/Relevance Correlation)](https://iiw.idcommons.net/The_Quality_of_Customer_Intelligence_(Authenticity/Relevance_Correlation))
- [Personal Data Store Harmonizing = Project Nori DEMO](https://iiw.idcommons.net/Personal_Data_Store_Harmonizing_%3D_Project_Nori_DEMO)
- [Claims](https://iiw.idcommons.net/Claims)
- [Authent-New Tools - Opportunities - Business](https://iiw.idcommons.net/Authent-New_Tools_-_Opportunities_-_Business)
- [Remonetizing the Web:](https://iiw.idcommons.net/Remonetizing_the_Web:) from 'Give privacy, get service' to: A win-win social web ecosystem for customers, Telcos, Banks, Websites
- [Identity Assurance (merges with) Automated Policy Negotiation](https://iiw.idcommons.net/Identity_Assurance_(merges_with)_Automated_Policy_Negotiation)

**Session 4**

- [CardSpace in the Clouds](https://iiw.idcommons.net/CardSpace_in_the_Clouds)
- [Introduction to Digital Death - What Happens to Internet Identity After Death?](https://iiw.idcommons.net/Introduction_to_Digital_Death_-_What_Happens_to_Internet_Identity_After_Death%3F)
- [One Social Web . org](https://iiw.idcommons.net/One_Social_Web_._org)
- [Why do Politicians Understand So Little? Our Fault or Theirs?](https://iiw.idcommons.net/Why_do_Politicians_Understand_So_Little%3F_Our_Fault_or_Theirs%3F)
- [How Do You (we) Manage Heterogeneous Groups?](https://iiw.idcommons.net/How_Do_You_(we)_Manage_Heterogeneous_Groups%3F)
- [Issues About Profiling and Cross-Border Data Stores](https://iiw.idcommons.net/Issues_About_Profiling_and_Cross-Border_Data_Stores)
- [OpenID the Nascar Problem Revisited](https://iiw.idcommons.net/OpenID_the_Nascar_Problem_Revisited)

**Session 5**

- [UK Gov. - They Want To Talk Identity. How Do We Help?](https://iiw.idcommons.net/UK_Gov._-_They_Want_To_Talk_Identity._How_Do_We_Help%3F)
- [Embedding Privacy Controls in OnLine Identity Mechanism: How and Why?](https://iiw.idcommons.net/Embedding_Privacy_Controls_in_OnLine_Identity_Mechanism:_How_and_Why%3F)
- [Privacy Dashboard Demo](https://iiw.idcommons.net/Privacy_Dashboard_Demo)
- [Financial Services - distance selling, money laundering, "Know Your Customer"](https://iiw.idcommons.net/Financial_Services_-_distance_selling,_money_laundering,_%22Know_Your_Customer%22)
- [Personal Data Ecosystem.org](https://iiw.idcommons.net/Personal_Data_Ecosystem.org)

## [IIW EAST](https://iiw.idcommons.net/Iiw-east-1)

![](/images/IIW-East.png)

**_THURSDAY_**

**Session 1**

- [Role of Government as Identity Oracle (Attribute Provider)](https://iiw.idcommons.net/Role_of_Government_as_Identity_Oracle_(Attribute_Provider))
- [B2B and B2C: How to Balance the Difference and Challenges of Each Environment](https://iiw.idcommons.net/B2B_and_B2C:_How_to_Balance_the_Difference_and_Challenges_of_Each_Environment)
- [Proofing the Masses](https://iiw.idcommons.net/Proofing_the_Masses)
- [NSTIC 101 (wtf?)](https://iiw.idcommons.net/NSTIC_101_(wtf%3F))
- [More Government Employees at IIW Next Time](https://iiw.idcommons.net/More_Government_Employees_at_IIW_Next_Time)
- [PDX Ecosystem](https://iiw.idcommons.net/PDX_Ecosystem)
- [High Assurance Consumer Identity](https://iiw.idcommons.net/High_Assurance_Consumer_Identity)

**Session 2**

- [Certifying Use Location for Politics Governance](https://iiw.idcommons.net/Certifying_Use_Location_for_Politics_Governance)
- [Useability: Addressing the click - click - click problem](https://iiw.idcommons.net/Useability:_Addressing_the_click_-_click_-_click_problem)
- [Leveraging Identity to Enable and Foster Scientific Collaboration](https://iiw.idcommons.net/Leveraging_Identity_to_Enable_and_Foster_Scientific_Collaboration)
- [Identity and Cross Domain Systems (multilayer security)](https://iiw.idcommons.net/Identity_and_Cross_Domain_Systems_(multilayer_security))
- [Should We Create "Ownership Rights" in Law for Personal Data?](https://iiw.idcommons.net/Should_We_Create_%22Ownership_Rights%22_in_Law_for_Personal_Data%3F)
- [Personal Data Vision of Future: Video](https://iiw.idcommons.net/Personal_Data_Vision_of_Future:_Video)
- [Attributes Claims - Identify Attributes LOA](https://iiw.idcommons.net/Attributes_Claims_-_Identify_Attributes_LOA)

**Session 3**

- [Are Mediation Tools Useful in Authentication?](https://iiw.idcommons.net/Are_Mediation_Tools_Useful_in_Authentication%3F)
- [Open Identity for Closed Government: NSTIC the Cybersecurity Answer?](https://iiw.idcommons.net/Open_Identity_for_Closed_Government:_NSTIC_the_Cybersecurity_Answer%3F)
- [Wholesale Privacy](https://iiw.idcommons.net/Wholesale_Privacy)
- [Building Standards for "Trustable" ID Providers](https://iiw.idcommons.net/Building_Standards_for_%22Trustable%22_ID_Providers)
- [Liability and Financial models for Identity Providers, Attribute Providers and Identity Proofers](https://iiw.idcommons.net/Liability_and_Financial_models_for_Identity_Providers,_Attribute_Providers_and_Identity_Proofers)
- [Personal Data Stores and Context Automation](https://iiw.idcommons.net/Personal_Data_Stores_and_Context_Automation)
- [Patient Centric Medical Record Federation - Securing HData](https://iiw.idcommons.net/Patient_Centric_Medical_Record_Federation_-_Securing_HData)
- [How to Make HTTP Authentication Useful Again?](https://iiw.idcommons.net/How_to_Make_HTTP_Authentication_Useful_Again%3F)

**Session 4**

- [PRIVACY - Did We Solve Privacy for Web Identity Systems (technically already?)](https://iiw.idcommons.net/PRIVACY_-_Did_We_Solve_Privacy_for_Web_Identity_Systems_(technically_already%3F))
- [Personal Data Store/Archive](https://iiw.idcommons.net/Personal_Data_Store/Archive)
- [Service Chaining and Trust](https://iiw.idcommons.net/Service_Chaining_and_Trust)
- [Extending OpenID Assertions with SAML+](https://iiw.idcommons.net/Extending_OpenID_Assertions_with_SAML%2B)
- [NSTIC - "Identity Ecosystem"](https://iiw.idcommons.net/NSTIC_-_%22Identity_Ecosystem%22)
- [Cross Federation Trust w/Meta Data](https://iiw.idcommons.net/Cross_Federation_Trust_w/Meta_Data)

**_FRIDAY_**


**Session 1**

- [OAUTH - What Topics Should We Focus On Next?](https://iiw.idcommons.net/OAUTH_-_What_Topics_Should_We_Focus_On_Next%3F)
- [Liability for ldps, APs, RPs... Continued](https://iiw.idcommons.net/Liability_for_ldps,_APs,_RPs..._Continued)
- [Getting More .gov @IIW](https://iiw.idcommons.net/Getting_More_.gov_@IIW)
- [Identity Commons "3.0" Big Tent Creation](https://iiw.idcommons.net/Identity_Commons_%223.0%22_Big_Tent_Creation)

**Session 2**

- [Government Relationship Management](https://iiw.idcommons.net/Government_Relationship_Management)
- [Enterprise Open ID](https://iiw.idcommons.net/Enterprise_Open_ID)
- [Identity in the Browser (F2C)](https://iiw.idcommons.net/Identity_in_the_Browser_(F2C))

**Session 3**

- ["Today Geekdom, Tomorrow the World"](https://iiw.idcommons.net/%22Today_Geekdom,_Tomorrow_the_World%22)
- [Personal Data Locker? What is it and Why?](https://iiw.idcommons.net/Personal_Data_Locker%3F_What_is_it_and_Why%3F)
- [Ownership Rights in Data Pt2](https://iiw.idcommons.net/Ownership_Rights_in_Data_Pt2)
- [Information Security Standards and "Levels of Protection"](https://iiw.idcommons.net/Information_Security_Standards_and_%22Levels_of_Protection%22)
- [Certification Coordination - OIX, Kantara, ID Commons](https://iiw.idcommons.net/Certification_Coordination_-_OIX,_Kantara,_ID_Commons)

**Session 4**

- [OAUTH Signing #2](https://iiw.idcommons.net/OAUTH_Signing#2)
- [Making NST IC Open/Making NST IC Happen](https://iiw.idcommons.net/Making_NST_IC_Open/Making_NST_IC_Happen)
- [Hybrid Online/Offline Debate BYO Issue](https://iiw.idcommons.net/Hybrid_Online/Offline_Debate_BYO_Issue)
- [Roadmap for Personal Data Store Ecology: Let's Make One](https://iiw.idcommons.net/Roadmap_for_Personal_Data_Store_Ecology:_Let%27s_Make_One)
- [Demo](https://iiw.idcommons.net/Demo)

## [IIW 10 2010](https://iiw.idcommons.net/Iiw10)

![](/images/IIW-X.png)

- [Proceedings of the 10th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIW_10_Book_of_Proceedings.pdf)

**_Monday_**

**Session 1**

- [Designing Faceted ID System](https://iiw.idcommons.net/Designing_Faceted_ID_System)
- [Nascar for Sharing](https://iiw.idcommons.net/Nascar_for_Sharing) and Personal Service Distovery
- [Using DNS + ENUM](https://iiw.idcommons.net/Using_DNS_%2B_ENUM)
- Getting Started in Internet Identity
- [Can the Open Pile Become Beautiful Again](https://iiw.idcommons.net/Can_the_Open_Pile_Become_Beautiful_Again)
- [Small Business Software on the Open Web](https://iiw.idcommons.net/Small_Business_Software_on_the_Open_Web)
- [OAuth 2.0 WTF](https://iiw.idcommons.net/OAuth_2.0_WTF)
- [Online Voter ID How do we do that?](https://iiw.idcommons.net/Online_Voter_ID_How_do_we_do_that%3F)

**Session 2**

- [Mozilla Proposes](https://iiw.idcommons.net/Mozilla_Proposes)
- [Digital Heritage](https://iiw.idcommons.net/Digital_Heritage)
- [Recovering a Lost Identity](https://iiw.idcommons.net/Recovering_a_Lost_Identity)
- [Voluntary Oblivious Compliance](https://iiw.idcommons.net/Voluntary_Oblivious_Compliance)
- [P2P Network Version Vega](https://iiw.idcommons.net/P2P_Network_Version_Vega)
- [A New Liberty? to prevent single vendor dominance](https://iiw.idcommons.net/A_New_Liberty%3F_to_prevent_single_vendor_dominance)
- [OpenID Connect WTF](https://iiw.idcommons.net/OpenID_Connect_WTF)

**Session 3**

- [Magic Signatures and Salmon](https://iiw.idcommons.net/Magic_Signatures_and_Salmon)
- [Cet Competing e-ID providers creating a Market](https://iiw.idcommons.net/Cet_Competing_e-ID_providers_creating_a_Market)
- [OneSocialWeb](https://iiw.idcommons.net/OneSocialWeb) XMPP & Social Web
- [What do regular web devs need to know about ID](https://iiw.idcommons.net/What_do_regular_web_devs_need_to_know_about_ID)
- [User Managed Access - UMA](https://iiw.idcommons.net/User_Managed_Access_-_UMA) (protocol)
- [Permission vs Consent](https://iiw.idcommons.net/Permission_vs_Consent)
- [eCitizen OpenID National Architecture](https://iiw.idcommons.net/ECitizen_OpenID_National_Architecture)
- [OpenID Connect: Under the Hood](https://iiw.idcommons.net/OpenID_Connect:_Under_the_Hood)

**Session 4**

- Trying to use PubSubHubbub
- [Privacy Enhancing Approach](https://iiw.idcommons.net/Privacy_Enhancing_Approach)
- [Contextual Identity](https://iiw.idcommons.net/Contextual_Identity)
- [Identity Lifecycle](https://iiw.idcommons.net/Identity_Lifecycle)
- [Verified Attribute Schema](https://iiw.idcommons.net/Verified_Attribute_Schema)
- [Personal Data Stores](https://iiw.idcommons.net/Personal_Data_Stores)

**Session 5**

- [Voice Biometrics](https://iiw.idcommons.net/Voice_Biometrics)
- [VRM Parts & Whole](https://iiw.idcommons.net/VRM_Parts_%26_Whole)
- [Linking Data Across Social Networks APIs](https://iiw.idcommons.net/Linking_Data_Across_Social_Networks_APIs)
- [Six Degrees of Sharing](https://iiw.idcommons.net/Six_Degrees_of_Sharing)
- [OAuth 2](https://iiw.idcommons.net/OAuth_2)
- [ORCID Open Research Contributor ID](https://iiw.idcommons.net/ORCID_Open_Research_Contributor_ID)

**_TUESDAY_**

**Session 1**

- [Strong Auth and OpenID getting Comfie](https://iiw.idcommons.net/Strong_Auth_and_OpenID_getting_Comfie)
- [Information Cards and Gov Cards](https://iiw.idcommons.net/Information_Cards_and_Gov_Cards)
- [De-Confusion Big Picture](https://iiw.idcommons.net/De-Confusion_Big_Picture)
- [Open Geneology](https://iiw.idcommons.net/Open_Geneology)
- [XRD Provisioning](https://iiw.idcommons.net/XRD_Provisioning)
- [Building MITER ID](https://iiw.idcommons.net/Building_MITER_ID)
- [OAuth 2.0 and SASL](https://iiw.idcommons.net/OAuth_2.0_and_SASL)

**Session 2**

- [Info Grid Graphic Database](https://iiw.idcommons.net/Info_Grid_Graphic_Database)
- [Legal Issues Underpinning of UMA](https://iiw.idcommons.net/Legal_Issues_Underpinning_of_UMA) ("UMA and the law")
- [Contacts in the Browser](https://iiw.idcommons.net/Contacts_in_the_Browser)
- [Migrating from HTTP to HTTPS OpenID](https://iiw.idcommons.net/Migrating_from_HTTP_to_HTTPS_OpenID)
- [Identity Business Models](https://iiw.idcommons.net/Identity_Business_Models)
- [Patents, People Development Pools](https://iiw.idcommons.net/Patents,_People_Development_Pools)
- [Enterprise Signing in OAuth](https://iiw.idcommons.net/Enterprise_Signing_in_OAuth)

**Session 3**

- [Simple Reputation Feed](https://iiw.idcommons.net/Simple_Reputation_Feed)
- [Lawyers and Accountants](https://iiw.idcommons.net/Lawyers_and_Accountants)
- [The Right Question](https://iiw.idcommons.net/The_Right_Question) Making Privacy Policies User-Centric vs. Data Centric
- [OIX](https://iiw.idcommons.net/OIX)
- [UX w/no logout...single sign out](https://iiw.idcommons.net/UX_w/no_logout...single_sign_out)
- [URL-Sharing Using the OExchange Protocol Stack](https://iiw.idcommons.net/URL-Sharing_Using_the_OExchange_Protocol_Stack)
- [Secure Web Auth](https://iiw.idcommons.net/Secure_Web_Auth)
- The Case for and Design of KRL

**Session 4**

- [Research Report on Info Sharing](https://iiw.idcommons.net/Research_Report_on_Info_Sharing)
- [OAuth 2 for Native Apps](https://iiw.idcommons.net/OAuth_2_for_Native_Apps)
- [User Managed Access](https://iiw.idcommons.net/User_Managed_Access) (Claims 2.0)
- [Client Side OptIN Cross Site Data Sharing](https://iiw.idcommons.net/Client_Side_OptIN_Cross_Site_Data_Sharing)
- [Telco vs. The NET](https://iiw.idcommons.net/Telco_vs._The_NET)
- Web Biz Card
- [SAML Profiles for OAuth](https://iiw.idcommons.net/SAML_Profiles_for_OAuth)
- [Separating: ID, Credential, and Attribute Management](https://iiw.idcommons.net/Separating:_ID,_Credential,_and_Attribute_Management)
- [Story Cubing and Synergies](https://iiw.idcommons.net/Story_Cubing_and_Synergies)
- [OpenID-Artifact Binding](https://iiw.idcommons.net/OpenID-Artifact_Binding)

**Session 5**

- [Biz Model on Distributed Social Web](https://iiw.idcommons.net/Biz_Model_on_Distributed_Social_Web)
- [Directory Federation](https://iiw.idcommons.net/Directory_Federation)
- [Honey Roasted Death Camp Salad](https://iiw.idcommons.net/Honey_Roasted_Death_Camp_Salad)
- [OpenIDvNext Discovery](https://iiw.idcommons.net/OpenIDvNext_Discovery)
- [Implications of User Owned Controlled Data as Official Government Policy](https://iiw.idcommons.net/Implications_of_User_Owned_Controlled_Data_as_Official_Government_Policy)
- [Google as an OpenID RP](https://iiw.idcommons.net/Google_as_an_OpenID_RP)

**_WEDNESDAY_**

**Session 1**

- [Personal Data Store Ecosystem Design](https://iiw.idcommons.net/Personal_Data_Store_Ecosystem_Design)
- [(In)Coherent Web (in)security Policy Framework](https://iiw.idcommons.net/(In)Coherent_Web_(in)security_Policy_Framework)
- [Bootstrapping OAuth 2.0 Ecosystems](https://iiw.idcommons.net/Bootstrapping_OAuth_2.0_Ecosystems)

**Session 2**

- [OAuth Provisioning](https://iiw.idcommons.net/OAuth_Provisioning) continued
- [Stateless Distributed Membership an Inquiry](https://iiw.idcommons.net/Stateless_Distributed_Membership_an_Inquiry)
- [Emancipay VRM and CRM](https://iiw.idcommons.net/Emancipay_VRM_and_CRM)
- [Breaking up with Atom Activity Streams](https://iiw.idcommons.net/Breaking_up_with_Atom_Activity_Streams)

**Session 3**

- [DNSSEC](https://iiw.idcommons.net/DNSSEC)
- [Certifying Open ID, IdPs, RP](https://iiw.idcommons.net/Certifying_Open_ID,_IdPs,_RP)
- [SMART UMA](https://iiw.idcommons.net/SMART_UMA)
- [Catalyst Interop Planning](https://iiw.idcommons.net/Catalyst_Interop_Planning)
- [PCITF: Payment Card Industry Trust Framework](https://iiw.idcommons.net/PCITF:_Payment_Card_Industry_Trust_Framework)

**Session 4**

- [7 Deadly Sins of Distributed Authentication](https://iiw.idcommons.net/7_Deadly_Sins_of_Distributed_Authentication)
- [Afgan Anarchy](https://iiw.idcommons.net/Afgan_Anarchy)
- [Telco/Web/Data Meta Story](https://iiw.idcommons.net/Telco/Web/Data_Meta_Story)

**Session 5**

- [XDI and RDF Graph Model](https://iiw.idcommons.net/XDI_and_RDF_Graph_Model)
- [Telco-Web-Data User Model Scenarios](https://iiw.idcommons.net/Telco-Web-Data_User_Model_Scenarios)
- [IIW What's Next?](https://iiw.idcommons.net/IIW_What%27s_Next%3F)

## [IIW 9 2009b](https://iiw.idcommons.net/Notes_iiw9)

![](/images/IIW-IX.png)

- [Proceedings of the 9th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIW_9_Book%20of%20Proceedings.pdf)

**Session 1**

- [OpenID Artifact Binding](https://iiw.idcommons.net/OpenID_Artifact_Binding) =Nat
- [Gluu Metaprise](https://iiw.idcommons.net/Gluu_Metaprise) - MIke Schwartz
- [Cloud Selector](https://iiw.idcommons.net/Cloud_Selector) - Susan Marrow
- [Vulnerabilities in ID tech](https://iiw.idcommons.net/Vulnerabilities_in_ID_tech) - Rich Smith
- [VRM Loyalty Cards in Real World](https://iiw.idcommons.net/VRM_Loyalty_Cards_in_Real_World) - Chris Carfi
- [Data Portability TOS EULA](https://iiw.idcommons.net/Data_Portability_TOS_EULA) - Steve Greenberg
- [Social Consent](https://iiw.idcommons.net/Social_Consent) - Angus Logan, Kevin Marks
- [Social InterNetworking](https://iiw.idcommons.net/Social_InterNetworking) - Rohit Khare

**Session 2**

- [Attribute eXchange](https://iiw.idcommons.net/Attribute_eXchange) =Nat
- [Biz Case for Data Portability](https://iiw.idcommons.net/Biz_Case_for_Data_Portability) - Elias Bizannes
- [Identity Selector for OpenID](https://iiw.idcommons.net/Identity_Selector_for_OpenID) - Mike Jones, Ariel Gordon, Oren Melzer
- [Enterprise Use of Consumer Identities](https://iiw.idcommons.net/Enterprise_Use_of_Consumer_Identities) - Pamela Dingle
- [Activity Streams](https://iiw.idcommons.net/Activity_Streams) - Monica Keller, Chris Messina
- [Privacy Risk Assessment](https://iiw.idcommons.net/Privacy_Risk_Assessment) at the data item level - Jeff Stallman
- [Question to ask for request](https://iiw.idcommons.net/Question_to_ask_for_request) - Alan Karp
- [Legal Layer of the Stack](https://iiw.idcommons.net/Legal_Layer_of_the_Stack) - Scott David
- [Twitter What's with it?](https://iiw.idcommons.net/Twitter_What%27s_with_it%3F) - Kaliya

**Session 3**

- [Salmon](https://iiw.idcommons.net/Salmon) - John Panzer
- [Selling to Consumers](https://iiw.idcommons.net/Selling_to_Consumers) - Phil wolff
- [User- Managed Access](https://iiw.idcommons.net/User-_Managed_Access) - Eve Maler
- [Email Sucks What's Next](https://iiw.idcommons.net/Email_Sucks_What%27s_Next) - JAM

**Session 4**

- [Attribute Aggregation](https://iiw.idcommons.net/Attribute_Aggregation) - David Chadwick
- [OpenID Security](https://iiw.idcommons.net/OpenID_Security) - Breno, Jeff, Ashish
- [Building Action Cards](https://iiw.idcommons.net/Building_Action_Cards) - Phil Windley
- [Microformats](https://iiw.idcommons.net/Microformats) Meaning in HTML existing formats - Kevin Marks
- [elgg](https://iiw.idcommons.net/Elgg) Open Source Social Networking - Justin Richer
- [Defining Meaningful Claims](https://iiw.idcommons.net/Defining_Meaningful_Claims) - Patricia

**Session 5**

- [OpenID for Science Community](https://iiw.idcommons.net/OpenID_for_Science_Community) - Dhiva, Mike Helm
- [Identity in the Browser: Security and Protocol Issues](https://iiw.idcommons.net/Identity_in_the_Browser:_Security_and_Protocol_Issues)
- [Role of 3rd Parties](https://iiw.idcommons.net/Role_of_3rd_Parties) in enabling trust frameworks, challenges, business models, opportunities - Lena Kannappan
- [What an RP Needs](https://iiw.idcommons.net/What_an_RP_Needs) - Joseph Smarr
- [The Business Imperative of User-Driven Data](https://iiw.idcommons.net/The_Business_Imperative_of_User-Driven_Data) - Darias Dunlap

**Session 6**

- [Trust Nexus](https://iiw.idcommons.net/Trust_Nexus) - Mike Duffy
- [Open Identity Trust Framework](https://iiw.idcommons.net/Open_Identity_Trust_Framework) - Drummond Reed, Don Thibeau
- [The Hammer-Stack](https://iiw.idcommons.net/The_Hammer-Stack) "advanced"
- [Identity and Cloud Computing](https://iiw.idcommons.net/Identity_and_Cloud_Computing) - Anil Saldhana
- [Active Client iiw9](https://iiw.idcommons.net/Active_Client_iiw9) - RL "Bob" Morgan
- [The Small Business Web](https://iiw.idcommons.net/The_Small_Business_Web) Issues of building a "whole product solution" - Sunir Shah, Freshbooks
- [4th Party Provider Brainstorm](https://iiw.idcommons.net/4th_Party_Provider_Brainstorm)
**Day 2 Lunch**
- ID Commons Stewards Call

**Session 7**

- [OpenID Contract Exchange and Japan Update](https://iiw.idcommons.net/OpenID_Contract_Exchange_and_Japan_Update) =Nat
- [Identity and iPhone](https://iiw.idcommons.net/Identity_and_iPhone) - Jeff Shan
- [OpenID Session Management Best Practices](https://iiw.idcommons.net/OpenID_Session_Management_Best_Practices) - Johannes Earst
- [Going to Market](https://iiw.idcommons.net/Going_to_Market) Mobilizing a community of RP's and OpenID InfoCard enabled session - Mike Ozburn, Scott David
- [Is Assurance Real?](https://iiw.idcommons.net/Is_Assurance_Real%3F) - RL "bob Morgan
- [OpenID Provider Office Hours](https://iiw.idcommons.net/OpenID_Provider_Office_Hours) - Yahoo, Google, AOL, MyOpenID

**Session 8**

- [Salmon Pixie Dust](https://iiw.idcommons.net/Salmon_Pixie_Dust) - Johnathan Panzer
- I'm from Phone Company How can I help
- [Strong AuthN](https://iiw.idcommons.net/Strong_AuthN) - Micheal Sprague, Wave Systems
- [Schema Mapping Using Personal Data Madel](https://iiw.idcommons.net/Schema_Mapping_Using_Personal_Data_Madel) - Paul Trevithick

**Session 9**

- [OpenID v. Next](https://iiw.idcommons.net/OpenID_v._Next)
- [Information Sharing](https://iiw.idcommons.net/Information_Sharing) - Joe Andreu
- [Data Traceability in the cloud](https://iiw.idcommons.net/Data_Traceability_in_the_cloud) - Steve Holcombe
- Facebook Recycling
- [Spectrum of Identity](https://iiw.idcommons.net/Spectrum_of_Identity) and other things - Kaliya Hamlin Rick Smith

**Session 10**

- [WRAP](https://iiw.idcommons.net/WRAP) - Simple OAuth - Web Resource AuthN Protocol - Dick Hardt, Allen Tom, Brian Patton
- [From Paramecium to People](https://iiw.idcommons.net/From_Paramecium_to_People) - Bioinformatics,Identity and Law - Scott David
- [Portable Contexts](https://iiw.idcommons.net/Portable_Contexts) - Joe Andreu
- [How Should Identity Support in the browser look like?](https://iiw.idcommons.net/How_Should_Identity_Support_in_the_browser_look_like%3F) - Johannes Ernst
- [My Ideal Identity Flow](https://iiw.idcommons.net/My_Ideal_Identity_Flow) - Eran Sandler

**Session 11**

- Public Key Discovery
- [Identity in the Browser](https://iiw.idcommons.net/Identity_in_the_Browser)
- [SAML and OAuth](https://iiw.idcommons.net/SAML_and_OAuth) - Paul Madsen
- [Open Identity Trust Frameworks](https://iiw.idcommons.net/Open_Identity_Trust_Frameworks)
- [Lessons Learned Past Efforts](https://iiw.idcommons.net/Lessons_Learned_Past_Efforts)...Email Auth... Ev SSL - Jim Fenton, Craig Spiezle
**Lunch Day 3**
- [Why Facebook doesn't implement OAuth today](https://iiw.idcommons.net/Why_Facebook_doesn%27t_implement_OAuth_today) - Luke, David
- [Getting data into XRD](https://iiw.idcommons.net/Getting_data_into_XRD) - Will Noris

**Session 12**

- [Rich Sharing on the Web](https://iiw.idcommons.net/Rich_Sharing_on_the_Web) - Alan Kar
- [XRI Resolution using XRD 1.0](https://iiw.idcommons.net/XRI_Resolution_using_XRD_1.0) =Drummond
- [Where should Identity Live](https://iiw.idcommons.net/Where_should_Identity_Live) - Andrew Arnott
- Factors Influencing VRM/CMI Enabled marketing systems

## [IIW 8 2009](https://iiw.idcommons.net/Notes_iiw8)

![](/images/IIW-VIII.png)

- [Proceedings of the 8th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWVIII_Book_of_Proceedings.pdf)

**Session 1**

- [Identity Doesn't Matter - Authorization Does](https://iiw.idcommons.net/Identity_Doesn%27t_Matter_-_Authorization_Does), Alan Karp
- [Distributed Identity Based on Relationships](https://iiw.idcommons.net/Distributed_Identity_Based_on_Relationships), Pat Sankar from Rel-ID
- [Do People want to Own and Manage Their Identity](https://iiw.idcommons.net/Do_People_want_to_Own_and_Manage_Their_Identity)? If so, How?, Ernie..... State of OpenID - Authoratatives Discussoin RE: State of 1) Trust/Security 2) User Experience 3) Nascarization 4) Attribute Exchange 5) Adoption by David Eyes
- [Defining an Architecture and Lexicon for VRM and Volunteered Personal Information](https://iiw.idcommons.net/Defining_an_Architecture_and_Lexicon_for_VRM_and_Volunteered_Personal_Information) building on VRM Workshop Dialogue - Iain Henderson ([video](http://idcoach.blip.tv/file/3597970/))

**Session 2**

- [Authentication or Authorization? Can we move to verification Now?](https://iiw.idcommons.net/Authentication_or_Authorization%3F_Can_we_move_to_verification_Now%3F), Doug Whitmore
- [Financial Institutions as Identity Providers](https://iiw.idcommons.net/Financial_Institutions_as_Identity_Providers), Guiyom
- [Identity and Privacy - Who to Trust with Your Data](https://iiw.idcommons.net/Identity_and_Privacy_-_Who_to_Trust_with_Your_Data), Mainak
- [Identity Quartet and User Driven Identity](https://iiw.idcommons.net/Identity_Quartet_and_User_Driven_Identity), Joe Andrieu ([video](http://idcoach.blip.tv/file/3584981/))
- [Identity Services Business Models](https://iiw.idcommons.net/Identity_Services_Business_Models), Bob Blakley
- [OpenID For Desktop Applications: How? When?](https://iiw.idcommons.net/OpenID_For_Desktop_Applications:_How%3F_When%3F), Infinity Linden
- [Sharing Permission RESTfully with Web-Keys](https://iiw.idcommons.net/Sharing_Permission_RESTfully_with_Web-Keys), Tyler Close.... ... Authorization without boring crypto (It is possible and it is secure), Hans Granquist

**Session 3**

- [Filtering the Noise in the Activity Streams](https://iiw.idcommons.net/Filtering_the_Noise_in_the_Activity_Streams) How to <3 your stream..., Monica
- [Role as Identity and Organizational Trust](https://iiw.idcommons.net/Role_as_Identity_and_Organizational_Trust), Justin Richer
- [Higgins Cloud Selector](https://iiw.idcommons.net/Higgins_Cloud_Selector) (a way to use i-cards without installing anything on your Machine), Markus ([video](http://idcoach.blip.tv/file/3597752/))
- [Keeping User Happy on the Desktop vs. On the Web](https://iiw.idcommons.net/Keeping_User_Happy_on_the_Desktop_vs._On_the_Web) (OS-level vs Online ID Management), Aridren N. (Apple) / Ariel G. (MSFT) ... ...What would it look like if Apple designed OpenID?, Chris Messina

**Session 4**

- [Action Cards](https://iiw.idcommons.net/Action_Cards) (Part 1) What are they, How do they Work, what are the Issues, Drummond Reed (also see opening talk ([video](http://idcoach.blip.tv/file/3582505/)) by Drummond)
- [Becoming an OpenID Relying Party](https://iiw.idcommons.net/Becoming_an_OpenID_Relying_Party), Luke Shepard (Facebook) and George Fletcher (AOL)
- [Enhanced Transaction Model Using InfoCards](https://iiw.idcommons.net/Enhanced_Transaction_Model_Using_InfoCards), Jeff Stollman
- [Distributed Expertise Location](https://iiw.idcommons.net/Distributed_Expertise_Location), Terrell Russell
- [Characteristics of VRM](https://iiw.idcommons.net/Characteristics_of_VRM) Joe ([video](http://idcoach.blip.tv/file/3597754/)) (also see opening talk ([video](http://idcoach.blip.tv/file/3582445/)) by Doc Searls)
- [Claims, Tickets and OAuth](https://iiw.idcommons.net/Claims,_Tickets_and_OAuth) Yaron Y. Goland

**Session 5**

- [Action Cards](https://iiw.idcommons.net/Action_Cards) (Part 2) Building Action Cards with Kynetx (Demo), Phil Windley
- [Identity Brokers](https://iiw.idcommons.net/Identity_Brokers) What are they? How do they Work?, Ben Sapiro
- [Claims, Tickets and OAuth](https://iiw.idcommons.net/Claims,_Tickets_and_OAuth) Yaron Y. Goland [Value of Identity](https://iiw.idcommons.net/Value_of_Identity) (end user) and SEO,
- [ID-Legal "straw man" blog](https://iiw.idcommons.net/ID-Legal_%22straw_man%22_blog), Lucy
- [Self Asserted Attributes](https://iiw.idcommons.net/Self_Asserted_Attributes) When to Trust Them, AssertID
- [Claims, Tickets and OAuth](https://iiw.idcommons.net/Claims,_Tickets_and_OAuth) Yaron Y. Goland[VRM 1st and 4th Parties](https://iiw.idcommons.net/VRM_1st_and_4th_Parties), Doc ([video](http://idcoach.blip.tv/file/3597963/))
- [User-Managed Identity Use-Case Gathering](https://iiw.idcommons.net/User-Managed_Identity_Use-Case_Gathering) (To Identity Symergy), Trent Adams
- [Developing a Secure Discovery Based Messaging System](https://iiw.idcommons.net/Developing_a_Secure_Discovery_Based_Messaging_System), Nika

**Session 6**

- [Are there "standards" for Registering to Call an API](https://iiw.idcommons.net/Are_there_%22standards%22_for_Registering_to_Call_an_API), Angus Logan
- [Protect Serve](https://iiw.idcommons.net/6C:_ProtectServe_and_Relationship_Manager_presentation) Relationship Management for User-Driven Access Control, Eve Maler ([video](http://idcoach.blip.tv/file/3598084/))
- [VRM and Media](https://iiw.idcommons.net/VRM_and_Media), Doc
- [OAuth for High Value Transactions](https://iiw.idcommons.net/OAuth_for_High_Value_Transactions), Jeff Shan
- [Managing Alternative Identities](https://iiw.idcommons.net/Managing_Alternative_Identities), Infinity Linden
- Introduction to [Discovery](https://iiw.idcommons.net/Discovery) or How Do we Interact with the Unknown, Eran Hammer
- [Big Dialogue and Online Community Identity Rules](https://iiw.idcommons.net/Big_Dialogue_and_Online_Community_Identity_Rules) MIT Media Lab/ Harvard Berkman Center
- Innovation Games, Nancy Frishberg ([video](http://idcoach.blip.tv/file/3599429/))
- [Assurance in the Real World](https://iiw.idcommons.net/Assurance_in_the_Real_World) Levels, Communities, Certificates, Governments, Protocols, Bob Morgan ........ Discovering Federation and Trust Levels for OpenID Info-Card SAML, John Bradley.......Next-Gen O PenID Discovery: LRDD, XRD, signed delegation etc., Dirk Balfanz

**Session 7**

- [OpenID UX](https://iiw.idcommons.net/OpenID_UX) OpenID UI Extension Best Practices, Allen Tom
- [Confetti](https://iiw.idcommons.net/Confetti) Stop Storing Passords and Start using Delegation -> Get more users, Kevin Marks
- [Use Cases for User-Managed Access](https://iiw.idcommons.net/7C:_Use_Cases_for_User-Managed_Access), Eve Maler, Alan K, Trent A, Paul T. Dazza G.
- [Failed Identity Businesses](https://iiw.idcommons.net/Failed_Identity_Businesses), Chris
- [Contextual Friends Lists and Sexuality Online](https://iiw.idcommons.net/Contextual_Friends_Lists_and_Sexuality_Online), Sarah Dopp
- [Kantara Initiative](https://iiw.idcommons.net/Kantara_Initiative), Brett McDowell
- [Activity Strea.ms](https://iiw.idcommons.net/Activity_Strea.ms) Formalizing Draft Spec

**Session 8**

- [Detecting User Login State and Preferences](https://iiw.idcommons.net/Detecting_User_Login_State_and_Preferences) Brian E, Luke Shepard (Facebook)
- [Microformats](https://iiw.idcommons.net/Microformats) *distributed data, *in HTML, *in Google SERPs, Kevin Marks ([video](http://idcoach.blip.tv/file/3599288/))
- [User Driven Search](https://iiw.idcommons.net/User_Driven_Search), Joe Andrieu
- [Personal Relationship Management](https://iiw.idcommons.net/Personal_Relationship_Management) What about starting an Open-Source project?
- [Web 2.0 vs. Rich Internet Apps (RIA)](https://iiw.idcommons.net/Web_2.0_vs._Rich_Internet_Apps_(RIA)), Brett McDowell
- [OAuth for Installed Applications](https://iiw.idcommons.net/OAuth_for_Installed_Applications), Nathan Beach, Eric Sachs
- [Identity and the Future of Money](https://iiw.idcommons.net/Identity_and_the_Future_of_Money), Giyom
- Having Fun with Wakame, Asa Hardcastle ([video](http://idcoach.blip.tv/file/3599484/))
**Other**
- [Demos](https://iiw.idcommons.net/Demos)
- [How to talk to Business People](https://iiw.idcommons.net/How_to_talk_to_Business_People), Mike Ozburn

**Session 9**

- [9A: Use Case Selection and Metrics](https://iiw.idcommons.net/Use_Case_Selection_and_Metrics), Eve Maler, Alan Karp
- [Activity Streams, Twitter API, Facebook, Open Social, Yahoo! Updates](https://iiw.idcommons.net/Activity_Streams,_Twitter_API,_Facebook,_Open_Social,_Yahoo!_Updates), Kevin Marks ([QT video](http://iiw8.digitalidcoach.com/11-KevinM-ActivStmsMicrofmats.mov))
- [Simpler OAuth For Lower Risk Use Cases](https://iiw.idcommons.net/Simpler_OAuth_For_Lower_Risk_Use_Cases), Brian Eaton, Eric Sachs

**Session 10**

- Use Case Selection and Metrics Part 2: See 9A: [Use Case Selection and Metrics](https://iiw.idcommons.net/Use_Case_Selection_and_Metrics)
- [What does and RP need to survive compromise of user@idp?](https://iiw.idcommons.net/What_does_and_RP_need_to_survive_compromise_of_user@idp%3F) Breno (Google), Luke Shepard (Facebook)
- [OSIS Testing](https://iiw.idcommons.net/OSIS_Testing) John Bradley
- [Innovation Design and Serious Games](https://iiw.idcommons.net/Innovation_Design_and_Serious_Games) To Make Your Products Rock, Kaliya and Nancy F ([QT video](http://iiw8.digitalidcoach.com/12-Nancy-Games.mov))
- [Identity in 10 Years - How People Change](https://iiw.idcommons.net/Identity_in_10_Years_-_How_People_Change) Chris
- [OAuth for Enterprise](https://iiw.idcommons.net/OAuth_for_Enterprise) Use Cases (2 legged), Eric Sachs

**Session 11**

- [Personal Hype Quotient:](https://iiw.idcommons.net/Personal_Hype_Quotient:) OAuth in Use - meet the OAuthors
- [Visual e-ID](https://iiw.idcommons.net/Visual_e-ID) (Certificate Image Extension
- [InfoGrid](https://iiw.idcommons.net/InfoGrid) sneak preview, Johannes Ernst
- [WebFinger](https://iiw.idcommons.net/11D:_Webfinger_aka_Personal_Web_Discovery) (Personal Web Disco)
- [Internal and External Identity in the Enterprise](https://iiw.idcommons.net/Internal_and_External_Identity_in_the_Enterprise), Justin Richer
- [What if an IDP allows logins to multiple accounts at the same time?](https://iiw.idcommons.net/What_if_an_IDP_allows_logins_to_multiple_accounts_at_the_same_time%3F) RP Impact?, Eric Sachs

**Session 12**

- [NASCAR DEMO with Action Cards](https://iiw.idcommons.net/NASCAR_DEMO_with_Action_Cards), Phil Windley and Drummond
- [OpenID, Open Social and Mobile](https://iiw.idcommons.net/OpenID,_Open_Social_and_Mobile), Jeff
- [Open Liberty Released - Wakame](https://iiw.idcommons.net/Open_Liberty_Released_-_Wakame) VI.O ID-WSF FUN, Asa Hardcastle ([QT video](http://iiw8.digitalidcoach.com/13-Asa-WakameFun.mov))
- [Validation Extension for OpenID](https://iiw.idcommons.net/Validation_Extension_for_OpenID), Henrick
- [Use Cases for Identity Brokers](https://iiw.idcommons.net/Use_Cases_for_Identity_Brokers) Ben S. Ashish J.
- [OpenID PGP and Thawte Key Signing](https://iiw.idcommons.net/OpenID_PGP_and_Thawte_Key_Signing), SignpollyMa, Will Norris

## [IIW 7 2008b](https://iiw.idcommons.net/Iiw2008b)

![](/images/IIW-VII.png)

- [Proceedings of the 7th Internet Identity Workshop](https://github.com/windley/IIW_homepage/raw/gh-pages/assets/proceedings/IIWVII_Book_of_Proceedings.pdf)

**_Monday_**

**Session 1**

- [Designing Faceted ID System](https://iiw.idcommons.net/Designing_Faceted_ID_System)
- [Nascar for Sharing](https://iiw.idcommons.net/Nascar_for_Sharing) and Personal Service Distovery
- [Using DNS + ENUM](https://iiw.idcommons.net/Using_DNS_%2B_ENUM)
- Getting Started in Internet Identity
- [Can the Open Pile Become Beautiful Again](https://iiw.idcommons.net/Can_the_Open_Pile_Become_Beautiful_Again)
- [Small Business Software on the Open Web](https://iiw.idcommons.net/Small_Business_Software_on_the_Open_Web)
- [OAuth 2.0 WTF](https://iiw.idcommons.net/OAuth_2.0_WTF)
- [Online Voter ID How do we do that?](https://iiw.idcommons.net/Online_Voter_ID_How_do_we_do_that%3F)

**Session 2**

- [Mozilla Proposes](https://iiw.idcommons.net/Mozilla_Proposes)
- [Digital Heritage](https://iiw.idcommons.net/Digital_Heritage)
- [Recovering a Lost Identity](https://iiw.idcommons.net/Recovering_a_Lost_Identity)
- [Voluntary Oblivious Compliance](https://iiw.idcommons.net/Voluntary_Oblivious_Compliance)
- [P2P Network Version Vega](https://iiw.idcommons.net/P2P_Network_Version_Vega)
- [A New Liberty? to prevent single vendor dominance](https://iiw.idcommons.net/A_New_Liberty%3F_to_prevent_single_vendor_dominance)
- [OpenID Connect WTF](https://iiw.idcommons.net/OpenID_Connect_WTF)

**Session 3**

- [Magic Signatures and Salmon](https://iiw.idcommons.net/Magic_Signatures_and_Salmon)
- [Cet Competing e-ID providers creating a Market](https://iiw.idcommons.net/Cet_Competing_e-ID_providers_creating_a_Market)
- [OneSocialWeb](https://iiw.idcommons.net/OneSocialWeb) XMPP & Social Web
- [What do regular web devs need to know about ID](https://iiw.idcommons.net/What_do_regular_web_devs_need_to_know_about_ID)
- [User Managed Access - UMA](https://iiw.idcommons.net/User_Managed_Access_-_UMA) (protocol)
- [Permission vs Consent](https://iiw.idcommons.net/Permission_vs_Consent)
- [eCitizen OpenID National Architecture](https://iiw.idcommons.net/ECitizen_OpenID_National_Architecture)
- [OpenID Connect: Under the Hood](https://iiw.idcommons.net/OpenID_Connect:_Under_the_Hood)

**Session 4**

- Trying to use PubSubHubbub
- [Privacy Enhancing Approach](https://iiw.idcommons.net/Privacy_Enhancing_Approach)
- [Contextual Identity](https://iiw.idcommons.net/Contextual_Identity)
- [Identity Lifecycle](https://iiw.idcommons.net/Identity_Lifecycle)
- [Verified Attribute Schema](https://iiw.idcommons.net/Verified_Attribute_Schema)
- [Personal Data Stores](https://iiw.idcommons.net/Personal_Data_Stores)

**Session 5**

- [Voice Biometrics](https://iiw.idcommons.net/Voice_Biometrics)
- [VRM Parts & Whole](https://iiw.idcommons.net/VRM_Parts_%26_Whole)
- [Linking Data Across Social Networks APIs](https://iiw.idcommons.net/Linking_Data_Across_Social_Networks_APIs)
- [Six Degrees of Sharing](https://iiw.idcommons.net/Six_Degrees_of_Sharing)
- [OAuth 2](https://iiw.idcommons.net/OAuth_2)
- [ORCID Open Research Contributor ID](https://iiw.idcommons.net/ORCID_Open_Research_Contributor_ID)

**_TUESDAY_**

**Session 1**

- [Strong Auth and OpenID getting Comfie](https://iiw.idcommons.net/Strong_Auth_and_OpenID_getting_Comfie)
- [Information Cards and Gov Cards](https://iiw.idcommons.net/Information_Cards_and_Gov_Cards)
- [De-Confusion Big Picture](https://iiw.idcommons.net/De-Confusion_Big_Picture)
- [Open Geneology](https://iiw.idcommons.net/Open_Geneology)
- [XRD Provisioning](https://iiw.idcommons.net/XRD_Provisioning)
- [Building MITER ID](https://iiw.idcommons.net/Building_MITER_ID)
- [OAuth 2.0 and SASL](https://iiw.idcommons.net/OAuth_2.0_and_SASL)

**Session 2**

- [Info Grid Graphic Database](https://iiw.idcommons.net/Info_Grid_Graphic_Database)
- [Legal Issues Underpinning of UMA](https://iiw.idcommons.net/Legal_Issues_Underpinning_of_UMA) ("UMA and the law")
- [Contacts in the Browser](https://iiw.idcommons.net/Contacts_in_the_Browser)
- [Migrating from HTTP to HTTPS OpenID](https://iiw.idcommons.net/Migrating_from_HTTP_to_HTTPS_OpenID)
- [Identity Business Models](https://iiw.idcommons.net/Identity_Business_Models)
- [Patents, People Development Pools](https://iiw.idcommons.net/Patents,_People_Development_Pools)
- [Enterprise Signing in OAuth](https://iiw.idcommons.net/Enterprise_Signing_in_OAuth)

**Session 3**

- [Simple Reputation Feed](https://iiw.idcommons.net/Simple_Reputation_Feed)
- [Lawyers and Accountants](https://iiw.idcommons.net/Lawyers_and_Accountants)
- [The Right Question](https://iiw.idcommons.net/The_Right_Question) Making Privacy Policies User-Centric vs. Data Centric
- [OIX](https://iiw.idcommons.net/OIX)
- [UX w/no logout...single sign out](https://iiw.idcommons.net/UX_w/no_logout...single_sign_out)
- [URL-Sharing Using the OExchange Protocol Stack](https://iiw.idcommons.net/URL-Sharing_Using_the_OExchange_Protocol_Stack)
- [Secure Web Auth](https://iiw.idcommons.net/Secure_Web_Auth)
- The Case for and Design of KRL

**Session 4**

- [Research Report on Info Sharing](https://iiw.idcommons.net/Research_Report_on_Info_Sharing)
- [OAuth 2 for Native Apps](https://iiw.idcommons.net/OAuth_2_for_Native_Apps)
- [User Managed Access](https://iiw.idcommons.net/User_Managed_Access) (Claims 2.0)
- [Client Side OptIN Cross Site Data Sharing](https://iiw.idcommons.net/Client_Side_OptIN_Cross_Site_Data_Sharing)
- [Telco vs. The NET](https://iiw.idcommons.net/Telco_vs._The_NET)
- Web Biz Card
- [SAML Profiles for OAuth](https://iiw.idcommons.net/SAML_Profiles_for_OAuth)
- [Separating: ID, Credential, and Attribute Management](https://iiw.idcommons.net/Separating:_ID,_Credential,_and_Attribute_Management)
- [Story Cubing and Synergies](https://iiw.idcommons.net/Story_Cubing_and_Synergies)
- [OpenID-Artifact Binding](https://iiw.idcommons.net/OpenID-Artifact_Binding)

**Session 5**

- [Biz Model on Distributed Social Web](https://iiw.idcommons.net/Biz_Model_on_Distributed_Social_Web)
- [Directory Federation](https://iiw.idcommons.net/Directory_Federation)
- [Honey Roasted Death Camp Salad](https://iiw.idcommons.net/Honey_Roasted_Death_Camp_Salad)
- [OpenIDvNext Discovery](https://iiw.idcommons.net/OpenIDvNext_Discovery)
- [Implications of User Owned Controlled Data as Official Government Policy](https://iiw.idcommons.net/Implications_of_User_Owned_Controlled_Data_as_Official_Government_Policy)
- [Google as an OpenID RP](https://iiw.idcommons.net/Google_as_an_OpenID_RP)

**_WEDNESDAY_**

**Session 1**

- [Personal Data Store Ecosystem Design](https://iiw.idcommons.net/Personal_Data_Store_Ecosystem_Design)
- [(In)Coherent Web (in)security Policy Framework](https://iiw.idcommons.net/(In)Coherent_Web_(in)security_Policy_Framework)
- [Bootstrapping OAuth 2.0 Ecosystems](https://iiw.idcommons.net/Bootstrapping_OAuth_2.0_Ecosystems)

**Session 2**

- [OAuth Provisioning](https://iiw.idcommons.net/OAuth_Provisioning) continued
- [Stateless Distributed Membership an Inquiry](https://iiw.idcommons.net/Stateless_Distributed_Membership_an_Inquiry)
- [Emancipay VRM and CRM](https://iiw.idcommons.net/Emancipay_VRM_and_CRM)
- [Breaking up with Atom Activity Streams](https://iiw.idcommons.net/Breaking_up_with_Atom_Activity_Streams)

**Session 3**

- [DNSSEC](https://iiw.idcommons.net/DNSSEC)
- [Certifying Open ID, IdPs, RP](https://iiw.idcommons.net/Certifying_Open_ID,_IdPs,_RP)
- [SMART UMA](https://iiw.idcommons.net/SMART_UMA)
- [Catalyst Interop Planning](https://iiw.idcommons.net/Catalyst_Interop_Planning)
- [PCITF: Payment Card Industry Trust Framework](https://iiw.idcommons.net/PCITF:_Payment_Card_Industry_Trust_Framework)

**Session 4**

- [7 Deadly Sins of Distributed Authentication](https://iiw.idcommons.net/7_Deadly_Sins_of_Distributed_Authentication)
- [Afgan Anarchy](https://iiw.idcommons.net/Afgan_Anarchy)
- [Telco/Web/Data Meta Story](https://iiw.idcommons.net/Telco/Web/Data_Meta_Story)

**Session 5**

- [XDI and RDF Graph Model](https://iiw.idcommons.net/XDI_and_RDF_Graph_Model)
- [Telco-Web-Data User Model Scenarios](https://iiw.idcommons.net/Telco-Web-Data_User_Model_Scenarios)
- [IIW What's Next?](https://iiw.idcommons.net/IIW_What%27s_Next%3F)

## [IIW 6 2008a](https://iiw.idcommons.net/Notes_2008a)

![](/images/IIW-VI.png)

- [Creating an InfoCard IdP in 30min](https://iiw.idcommons.net/Creating_an_InfoCard_IdP_in_30min) Daniel Sanders
- [Tracking stuff I've Done](https://iiw.idcommons.net/Tracking_stuff_I%27ve_Done) Killer OpenID app?, Dick
- [Open Social](https://iiw.idcommons.net/Open_Social) Making the Web More Socail, Kevin Marks
- [Verified Claims](https://iiw.idcommons.net/Verified_Claims) From Here to Reality - Bob Morgan, UW
- [User-Driven Search](https://iiw.idcommons.net/User-Driven_Search) Joe A.
- [Large OPs and RPs](https://iiw.idcommons.net/Large_OPs_and_RPs) Shreyas, Y!
- [Relationships](https://iiw.idcommons.net/Relationships) Bob Blakley
- [InfoCard Capabilities](https://iiw.idcommons.net/InfoCard_Capabilities) Pam Dingle
- [Why OpenID matters to the Enterprise](https://iiw.idcommons.net/Why_OpenID_matters_to_the_Enterprise) Pete Metralus and Ed Amemiya
- [Higgins R-Cards](https://iiw.idcommons.net/Higgins_R-Cards) Markus S.
- [Digital Deal](https://iiw.idcommons.net/Digital_Deal) Johannes
- [Project Concordia](https://iiw.idcommons.net/Project_Concordia) Eve Maler
- [Venn Sweetspot](https://iiw.idcommons.net/Venn_Sweetspot) Alexis Bor
- [Role of Data Silos](https://iiw.idcommons.net/Role_of_Data_Silos) Mike Carc
- [Identity Beyond the Web](https://iiw.idcommons.net/Identity_Beyond_the_Web) Harlan Iverson
- [Partitioning the Space](https://iiw.idcommons.net/Partitioning_the_Space) Johannes Ernst
- [Enterprise Identity RoadMap](https://iiw.idcommons.net/Enterprise_Identity_RoadMap) Marty Schleiff
- [CardSpace and Fedlets and SAML](https://iiw.idcommons.net/CardSpace_and_Fedlets_and_SAML) Pat Pattersion
- [ID Futures](https://iiw.idcommons.net/ID_Futures) Kaliya
- [Friend Connect](https://iiw.idcommons.net/Friend_Connect) Kevin Marks
- [Paradoxes of Identity Management](https://iiw.idcommons.net/Paradoxes_of_Identity_Management) Everything you know is wrong, Brad Templeton
- [XRDS - Simple + OAuth Discovery](https://iiw.idcommons.net/XRDS_-_Simple_%2B_OAuth_Discovery) Eran
- You can get a degree for this?
- [Legal IIW](https://iiw.idcommons.net/Legal_IIW) Kaliya and Bob Blakley
- [ID Commons Infrastructure](https://iiw.idcommons.net/ID_Commons_Infrastructure) Kaliya and Mary Rudy
- FOAF SSL
- CallVeifID
- [What to do on an OAuth Permission page](https://iiw.idcommons.net/What_to_do_on_an_OAuth_Permission_page) Shreyas, Y!
   
## [IIW 5 2007b](https://iiw.idcommons.net/index.php/Iiw2007b)

![](/images/IIW-V.png)

* Concordia 
* XRDSP (XRDS Provisioning protocol) (10-15)
* OAuth (5) 
* HBX (Higgins Browser Extension) Provisioning and Authentication Working Session. (12) 
- [OSIS Tutorial](http://iiw.idcommons.net/OSIS_Tutorial)
- [VRM 101](http://iiw.idcommons.net/index.php?title=VRM_101&action=edit)
- [OpenLife Bits](http://iiw.idcommons.net/OpenLife_Bits)
- [Dynamic Federation](http://iiw.idcommons.net/Dynamic_Federation)
- [Implementing OpenID and OAuth](http://iiw.idcommons.net/Implementing_OpenID_and_OAuth)
- [Ubiquitous Computing](http://iiw.idcommons.net/index.php?title=Ubiquitous_Computing&action=edit)
- [UI Best Practices for OpenID RPs](http://iiw.idcommons.net/index.php?title=UI_Best_Practices_for_OpenID_RPs&action=edit)
- [VRM Standards Gap](http://iiw.idcommons.net/index.php?title=VRM_Standards_Gap&action=edit)
- [Landscape 2008](http://iiw.idcommons.net/index.php?title=Landscape_2008&action=edit)
- [OpenID Security & Privacy](http://iiw.idcommons.net/OpenID_Security_%26_Privacy)
- [Who Wants To Be A Billionare](http://iiw.idcommons.net/index.php?title=Who_Wants_To_Be_A_Billionare&action=edit)
- [Information Cards Intro](http://iiw.idcommons.net/index.php?title=Information_Cards_Intro&action=edit)
- [Intro to OAuth](http://iiw.idcommons.net/index.php?title=Intro_to_OAuth&action=edit)
- [Trusted Data Exchange & RP Reputation (=nat)](http://iiw.idcommons.net/Trusted_Data_Exchange)
- [Real Identity](http://iiw.idcommons.net/index.php?title=Real_Identity&action=edit)
- [Identity Architecture, RM-ODP](http://iiw.idcommons.net/index.php?title=Identity_Architecture%2C_RM-ODP&action=edit)
- [OpenID Tutorial](http://iiw.idcommons.net/index.php?title=OpenID_Tutorial&action=edit)
- [OSIS Interop](http://iiw.idcommons.net/index.php?title=OSIS_Interop&action=edit)
- [IdP Trust and Reputation](http://iiw.idcommons.net/index.php?title=IdP_Trust_and_Reputation&action=edit)
- [Connectivity from the Edge](http://iiw.idcommons.net/index.php?title=Connectivity_from_the_Edge&action=edit)
- [Higgins Tutorial](http://iiw.idcommons.net/index.php?title=Higgins_Tutorial&action=edit)
- [OAuth Extensions](http://iiw.idcommons.net/OAuth_Extensions)
- [Reliable Identities for Relying Parties](http://iiw.idcommons.net/Reliable_Identities_for_Relying_Parties)
- [Who's Who](http://iiw.idcommons.net/index.php?title=Who%27s_Who&action=edit)
- [OpenID Foundation](http://iiw.idcommons.net/index.php?title=OpenID_Foundation&action=edit)
- [OSIS Interop](http://iiw.idcommons.net/index.php?title=OSIS_Interop&action=edit)
- [Identity Commons 101](http://iiw.idcommons.net/index.php?title=Identity_Commons_101&action=edit)
- [Open Reputation Management Systems](http://iiw.idcommons.net/index.php?title=Open_Reputation_Management_Systems&action=edit)
- [OAuth and OpenID](http://iiw.idcommons.net/OAuth_and_OpenID)
- [Deployment Challenges](http://iiw.idcommons.net/index.php?title=Deployment_Challenges&action=edit)
- [Limited Liability Personas](http://iiw.idcommons.net/Limited_Liability_Personas)
- [OSIS Interop](http://iiw.idcommons.net/index.php?title=OSIS_Interop&action=edit)
- [Understandable Usability](http://iiw.idcommons.net/index.php?title=Understandable_Usability&action=edit)
- [Identity Commons Resources](http://iiw.idcommons.net/index.php?title=Identity_Commons_Resources&action=edit)
- [Non-browser OpenID and OAuth](http://iiw.idcommons.net/Non-browser_OpenID_and_OAuth)
- [What IIW Means to Enterprise](http://iiw.idcommons.net/What_IIW_Means_to_Enterprise)
- [Second Life Residents Supporting OpenID](http://iiw.idcommons.net/index.php?title=Second_Life_Residents_Supporting_OpenID&action=edit)
- [Open Reputation Management System (ORMS)](http://iiw.idcommons.net/index.php?title=Open_Reputation_Management_System_%28ORMS%29&action=edit)
- [VRM Projects](http://iiw.idcommons.net/index.php?title=VRM_Projects&action=edit)
- [What's Next for OpenID (3.0)](http://iiw.idcommons.net/NextForOpenID)
- [Bandit Project](http://iiw.idcommons.net/index.php?title=Bandit_Project&action=edit)
- [Sxipper Demo](http://iiw.idcommons.net/index.php?title=Sxipper_Demo&action=edit)
- [VRM Use Cases](http://iiw.idcommons.net/index.php?title=VRM_Use_Cases&action=edit)
- [Identity Assurance Framework](http://iiw.idcommons.net/index.php?title=Identity_Assurance_Framework&action=edit)
- [Understanding Usability](http://iiw.idcommons.net/UsabilityNoRocketSci)
- [La Leche League ID Implementation](http://iiw.idcommons.net/index.php?title=La_Leche_League_ID_Implementation&action=edit)
- [OSIS Steering Comittee](http://iiw.idcommons.net/index.php?title=OSIS_Steering_Comittee&action=edit)
- [The ITU World E-Trust Initiative](http://iiw.idcommons.net/The_ITU_World_E-Trust_Initiative)
- [Considerations and Best Practice for Large OpenID Providers](http://iiw.idcommons.net/OpenIDForLargeProviders)
- [Intro to Concordia](http://iiw.idcommons.net/index.php?title=Intro_to_Concordia&action=edit)
- [IIW What's Next Part 2](http://iiw.idcommons.net/index.php?title=IIW_What%27s_Next_Part_2&action=edit)
- [Python Future Implementation of OAuth](http://iiw.idcommons.net/index.php?title=Python_Future_Implementation_of_OAuth&action=edit)
- [Concordia Use Case](http://iiw.idcommons.net/index.php?title=Concordia_Use_Case&action=edit)
- [Friends List Portability](http://iiw.idcommons.net/FriendsListPortability)
- [Newbies4Newbies](http://iiw.idcommons.net/Newbies4Newbies)
- [XDI-RDF 123](http://iiw.idcommons.net/XDI-RDF_123)

<iframe src="//www.slideshare.net/slideshow/embed_code/key/fuos9leJ9MUU8A" width="595" height="485" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe> <div style="margin-bottom:5px"> <strong> <a href="//www.slideshare.net/Kaliya/identity-commons-iiw2007b" title="Identity Commons IIW2007B" target="_blank">Identity Commons IIW2007B</a> </strong> from <strong><a href="https://www.slideshare.net/Kaliya" target="_blank">Kaliya &quot;Identity Woman&quot; Young</a></strong> </div>

## [IIW 4 2007a](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki/Workshop_2007)

![](/images/IIW-IV.png)

- [What's Ahead for OpenID](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki?title=Next6MonthsForOpenID&action=edit)
- [SimplePermissions: Delegation via OpenID](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki/SimplePermissions)
- [Identity in ad-hoc, standalone and disconnected networks](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki/Identity_in_ad-hoc%2C_standalone_and_disconnected_networks)
- [User-Centric Delegation](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki?title=User-Centric_Delegation&action=edit)
- [Identity Management Legal and Regulatory](http://web.archive.org/web/20090210172350/http://myspace.verizon.net/amrutkowski/developments-IdM_overview.ppt) (Tony Rutkowski, VeriSign)
- [Vertical Integration of IDS from devics to users to access networks to core networks to services and content](http://web.archive.org/web/20090210172350/http://iiw.windley.com/images/5/56/ICASOANGN.pdf) Rakesh Radhakrishnan, Sun]
- [Concordia multi-protocol use case session](http://web.archive.org/web/20090210172350/http://www.projectconcordia.org/index.php/Main_Page#Meeting_notes)
- [Sxipper demo](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki/SxipperDemo)
- [IdM Beyond Application Layer](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki?title=IdmBeyond&action=edit)
- [Managing schema in the identity metasystem](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki/Managing_schema_in_the_identity_metasystem)
- [VRM](http://web.archive.org/web/20090210172350/http://iiw.windley.com/wiki/VRM)
- [Higgins in seven minutes (PPT file)](http://web.archive.org/web/20090210172350/http://www.eclipse.org/higgins/documents/2007.5.16-IIW-Higgins-in-seven-minutes.ppt), =paul.trevithick presented this at the beginning of a session
- [IDTrust Overview iiw 051607-v1.pdf OASIS IDTrust Overview](http://web.archive.org/web/20090210172350/http://idmfg.com/may-2007/in/OASIS), [OASIS IDTrust Member Sector](http://web.archive.org/web/20090210172350/http://www.oasis-open.org/committees/tc_home.php?wg_abbrev=idtrust-ms), [Abbie Barbir](http://web.archive.org/web/20090210172350/http://www.oasis-open.org/who/tab.php#barbir),[Nortel](http://web.archive.org/web/20090210172350/http://www.nortel.com/)

## [IIW 3 2006b](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/Workshop2006b)

![](/images/IIW-III.png)

- Welcome: Kaliya Hamlin and Phil Windley
- Landscape Map: Kaliya Hamlin and Mike Ozburn
- The Identity Gang Lexicon and Laws of Identity: Dick Hardt
- OSIS - Open Source Identity System: [Johannes Ernst](http://web.archive.org/web/20070126064639/http://netmesh.info/jernst) ([slides](http://web.archive.org/web/20070126064639/http://netmesh.org/slides/) from the presentation)
- CardSpace/iCards: Kim Cameron or someone else from Microsoft
- Higgins: Paul Trevithick, Mary Ruddy
- SAML/federation/Liberty Alliance: Eve Maler (presentation in [PDF](http://web.archive.org/web/20070126064639/http://www.xmlgrrl.com/publications/SAML-Liberty-IIWb-Dec2006.pdf))
- URL Based Identity (OpenID which includes, LID, Yadis, I-names/XRI, Sxip): David Recordon, Scott Kveton
- [Identity Commons](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/Identity_Commons): [Eugene Eric Kim](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki?title=Eugene_Eric_Kim&action=edit)
- [OSIS](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/OSIS)
- [FinancialID](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/FinancialID)
- [Who are the You I care about](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/Who_are_the_You_I_care_about)
- [Deployment Interoperability (User centrism and Federation)](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki?title=Deployment_Interoperability_%28User_centrism_and_Federation%29&action=edit) - Lena Kannappan
- [OpenID Libraries and Implementation](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/OpenID_Libraries_and_Implementation)
- [Pat Patterson's YADIS/XRI/SAML Demo](http://web.archive.org/web/20070126064639/http://blogs.sun.com/superpat/entry/yadis%2Fxri_identifier_resolution_with_saml)
- [SAML LSSO Profile and SimpleSign Binding](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/SAML_LSSO_Profile_and_SimpleSign_Binding)
- [IdP Tools - Mixing & Matching - What's Available?, What's Coming?](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/IdP_Tools_-_Mixing_%26_Matching_-_What%27s_Available%3F%2C_What%27s_Coming%3F)
- [Beyond Passwords](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/Beyond_Passwords)
- [OpenID and SAML Convergence Touchpoints](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/OpenID_and_SAML_Convergence_Touchpoints)
- [LegalFramework](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/LegalFramework) Who owns identity? - Mark Lizar & Louis Monvoisin
- [Creative Uses for I-names](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/Creative_Uses_for_I-names)
- [(Room B)](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/%28Room_B%29) (need title)
- [IdP Interoperability](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/IdP_Interoperability)
- [OpenID in Politics](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/OpenID_in_Politics)
- [Identity and Reputation](http://web.archive.org/web/20070126064639/http://iiw.windley.com/wiki/Identity_and_Reputation)

## [IIW 1 2005](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?internet_identity_workshop_2005)

![](/images/IIW-I.png)

- Identity in the Marketplace: The Rise of the Fully Empowered Customer - Doc Searls 
- [Use Cases for the Social Web](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?use_cases_for_the_social_web) - Mary Ruddy, SocialPhysics 
- [Microsoft's Vision for an Identity Metasystem](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?microsoft_s_vision_for_an_identity_metasystem) - Mike Jones, Microsoft
- [Liberty Alliance Overview](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?liberty_alliance_overview) - Brett McDowell, Liberty Alliance 
- [XRI Metaidentifiers](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?xri_metaidentifiers) - Drummond Reed
- [Identity 2.0 Design Guidelines and the Evolution of the SXIP Protocol](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?identity_2_0_design_guidelines_and_the_evolution_of_the_sxip_protocol) - Dick Hardt, SXIP
- [Decentralized, REST-ful Digital Identity with LID](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?decentralized_rest_ful_digital_identity) - Johannes Ernst, NetMesh 
- [OpenID](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?openid) - Brad Fitzpatrick, LiveJournal 
- SocialPhysics And [The Higgins Trust Framework](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?the_higgins_trust_framework) - Paul Trevithick, SocialPhysics 
- [Identity Commons](http://web.archive.org/web/20070809183242/http://www.socialtext.net/iiw2005/index.cgi?identity_commons) - Owen Davis & Joel Getzendanner - 
- [Kaliya Hamlin](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?kaliya_hamlin) Civil Society Meta-Network building and new business models that arise from this.
- Rob Marano and Simon Ben-Avi [Architecture and Process of Federated Digital Authentication and Authorization](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?architecture_and_process_of_federated_digital_authentication_and_authorization)
- Nick Ragouzis [Bandwagon Economics, the Necessary Ingredient for Success on the Identity Internet](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?bandwagon_economics_the_necessary_ingredient_for_success_on_the_identity_internet)
- Craig Calle [Roadmap and Challenges to Open Standards in Networking Applications](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?roadmap_and_challenges_to_open_standards_in_networking_applications)
- Christopher Allen [Four Kinds of Privacy or Progressive Trust or ...](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?four_kinds_of_privacy_or_progressive_trust_or)
- Adrian Blakey [Xanthus, an Open Source Implementation of LID](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?xanthus_an_open_source_implementation_of_lid)
  - ... no, not that Xanthus (the [NeXTSTEP hypermedia system](http://web.archive.org/web/20070502201748/http://bulletin.sigchi.org/archive/1997.1/backlund.html)from Sweden ...)
- [Allan Schiffman](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?allan_schiffman): You’re Nobody Till Somebody Rejects You: Requirements for Internet-scale Identity.
- [Brett McDowell](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?brett_mcdowell) The Consensus Whiteboard Project as discussed on the mailing list.
- [Victor Grey](http://web.archive.org/web/20070502201748/http://livingdirectory.net/profile/139) Expanding on Brett McDowell's idea, a proposal to create an IETF-like organization to seek consensus and open voluntary standards for distributed authentication and user-owned data. The proposal can be read on the [ic_dev wiki](http://web.archive.org/web/20070502201748/http://ibroker.idcommons.net/moin.cgi/AuthenticationAndDataSharingVoluntaryStandardsProject)
- [Eric Hayes](http://web.archive.org/web/20070502201748/http://ehayes.typepad.com/) Controlled Identity (bits to a lot of your identity information), Privacy, and [Attention Data](http://web.archive.org/web/20070502201748/http://developers.technorati.com/wiki/AttentionXMLBrainstorming) as a single topic.
- YADIS [http://www.yadis.org](http://web.archive.org/web/20070502201748/http://www.yadis.org/) proposal by [Johannes Ernst](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?Johannes%20Ernst), [David Recordon](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?David%20Recordon), and [Brad Fitzpatrick](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?Brad%20Fitzpatrick)
- [Owen Davis](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?Owen%20Davis) - Help create the Identity Commons: what is the call to action?
- [Mary Hodder](http://web.archive.org/web/20070502201748/http://www.socialtext.net/iiw2005/index.cgi?mary_hodder)
