---
date: 2019-03-02
layout: single
title: Rebooting Web Of Trust - Papers and Advance Readings Index
description: "A reasonably complete listing of #RebootingWebOfTrust Papers, Topics, and Advance Readings"
excerpt: >
  The Web of Trust. It’s the buzzword for a new model of decentralized identity. However, it’s also a phrase that dates back almost twenty-five years and has been heavily overloaded with meaning during that time. The classic definition of Web of Trust derives from PGP, but the top Google results refer to a website reputation rating system created by a Finnish internet company. Meanwhile, some use it as a big tent that includes identity authentication & verification, certificate validation, and reputation assessment, while the vibrant blockchain community is also drawing new attention to the classic concept.
header: 
  image: "/images/rebooting-web-of-trust.png"
permalink: workshops/rebooting-web-of-trust/
canonical_url: 'https://decentralized-id.com/workshops/rebooting-web-of-trust/'
redirect_from:
  - 'Rebooting-Web-of-Trust.html'
  - literature/rebooting-web-of-trust/
  - rebooting-web-of-trust
  - rebooting-web-of-trust/
toc_sticky: false
categories: ["Literature","Workshops"]
tags: ["Rebooting WoT","Bitcoin","Ethereum","Blockcerts","DID","DPKI","Verifiable Credentials","Blockstack", "JSON-LD", "Hubs","Self Sovereign Identity","eIDAS","Blockcerts","GDPR","PGP","Veres One"]
last_modified_at: 2019-07-07
---

I wanted a list of all RWoT papers in one place, rather than having to directory hop to look for what I need. I'll be adding a short exerpt to each advance reading and then turning this into a database, so that it's easily searchable.

See the [WebofTrust.Info](http://www.weboftrust.info/) or [github.com/WebOfTrustInfo](https://github.com/WebOfTrustInfo/) for more information.

> '[Web of Trust](https://en.wikipedia.org/wiki/Web_of_trust)' is a network of relationships that attest to our identity claims. *Each party attesting to your identity information becomes a strand in your web of trust.*

![](https://i.imgur.com/Y40CPAR.png){: .align-center}

## Selected 'Rebooting Web of Trust' Whitepapers 

### Primers

* [A Primer on Functional Identity](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/functional-identity-primer.md) by Joe Andrieu
* [A Primer on Self-Sovereign identity](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/self-sovereign-identity-primer.md) by Christopher Allen & Shannon Appelcline
* [DID Primer](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/did-primer.md) by Drummond Reed & Manu Sporny
* [A Verifiable Claims Primer](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/verifiable-claims-primer.md) by Manu Sporny
* [Framework for the Comparison of Identity Systems](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/topics-and-advance-readings/Framework-for-Comparison-of-Identity-Systems.md) by Kyle Den Hartog

### RWoT Workshop Related 
* [White Papers, Specifications & Proofs of Concept](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/white-papers--specifications---and-proof-of-concept-code.md) 
  >Our goal for this initial #RebootingWebOfTrust design workshop is to:
  >
  > * Focus on the creation of the next generation of decentralized web-of-trust based identity systems.
  > * To generate 5 technical white papers on topics decided by the group that will have the greatest impact on the future"
  >
  > To this end, I thought it would be useful to define what is a white paper, and as some people desire to go beyond this, what is a specification and proof of concept code.
* [Rebranding the Web of Trust](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust/blob/master/final-documents/rebranding-web-of-trust.pdf) Original RWoT whitepaper
* [WebofTrust.info/papers.html](https://www.weboftrust.info/papers.html)

### Use Cases
* [Amira 1.0](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/amira.md)
* [Re-Imagining What Users Really Want](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2017/blob/master/final-documents/what-users-really-want.md)
* [Joram 1.0.0](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2016/blob/master/final-documents/joram-engagement-model.pdf)
* [Powering the Physician-Patient Relationship with HIE of One Blockchain Health IT](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/final-documents/physician-patient-relationship.pdf)
* [Protecting Digital Identities in Developing Countries](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/final-documents/protecting-digital-identities-in-developing-countries.pdf)
* [Opportunities Created by the Web of Trust for Controlling and Leveraging Personal Data](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust/blob/master/final-documents/satisfying-real-world-use-cases.pdf)



## Completed Papers

### Rebooting the Web of Trust I

![](https://i.imgur.com/pes1Vm8.png){: .align-center}

The first Rebooting the Web of Trust design workshop, held in San Francisco, CA - November 3rd & 4th, 2015.

* **[Rebranding the Web of Trust](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/final-documents/rebranding-web-of-trust.pdf)** 
  * A history of the Web of Trust and a look at what the term could mean for the future.
    * Shannon Appelcline, Dave Crocker, Randall Farmer, and Justin Newton
  >The Web of Trust is a buzzword for a new model of decentralized self-sovereign identity. It’s a phrase that dates back almost twenty-five years, the classic definition derives from PGP [...] the vibrant blockchain community is also drawing new attention to the concept we aim to reboot it.
* **[Opportunities Created by the Web of Trust for Controlling and Leveraging Personal Data](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/final-documents/satisfying-real-world-use-cases.pdf)** 
  * Five use cases, from two relatively simple cases of managing selective disclosure to the most extreme case of establishing government-verifiable credentials from nothing for a stateless refugee.
    * du5t, Kaliya "Identity Woman" Young (@identitywoman), John Edge, Drummond Reed, and Noah Thorp
* **[Decentralized Public Key Infrastructure](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/final-documents/dpki.pdf)** 
  * A massive overview of a decentralized public-key infrastructure (DPKI).
    * Christopher Allen, Arthur Brock, Vitalik Buterin, Jon Callas, Duke Dorje, Christian Lundkvist, Pavel Kravchenko, Jude Nelson, Drummond Reed, Markus Sabadello, Greg Slepak, Noah Thorp, and Harlan T Wood
* **[Smart Signatures](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/final-documents/smart-signatures.pdf)** 
  * A system to explicitly outline and fully program conditions for verification, inspired by Bitcoin Script.
    * Christopher Allen, Greg Maxwell, Peter Todd, Ryan Shea, Pieter Wuille, Joseph Bonneau, Joseph Poon, and Tyler Close
* **[Creating the New World of Trust](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/final-documents/whats-the-next-step.pdf)** 
  * A summary of the next step for the Rebooting the Web of Trust group.
    * Shannon Appelcline

### Rebooting the Web of Trust II - ID2020

![](https://i.imgur.com/cn5CQEI.png){: .align-center}

The second Rebooting the Web of Trust design workshop, in San Francisco, CA, on May 21st & 22nd, 2016. It was run in conjunction with the UN ID2020 Summit on Identity, which occurred at the UN in New York on May 20th, 2016. 

* [**Identity Crisis: Clearer Identity Through Correlation**](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/identity-crisis.pdf) 
  * A new way to look at identity, as correlation over time.
    * Joe Andrieu, Kevin Gannon, Igor Kruiper, Ajit Tripathi, and Gary Zimmerman
* [**Powering the Physician-Patient Relationship with HIE of One Blockchain Health IT**](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/physician-patient-relationship.pdf) 
  * Using Blockchains and DIDs for physician-patient interactions.
    * Adrian Gropper, MD
* [**Protecting Digital Identities in Developing Countries**](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/protecting-digital-identities-in-developing-countries.pdf)
  * A real-world use case, describing issues of identity in the developing world.
    * Wayne Hennessy-Barrett
* [**Requirements for DIDs (Decentralized Identifiers)**](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/requirements-for-dids.pdf) 
  * The first of a series of papers abou tproducing a concrete DID system.
    * Drummond Reed and Les Chasen
* [**Smarter Signatures: Experiments in Verifications**](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/final-documents/smarter-signatures.pdf) 
  * A look at uses and requirements of next-generation smart signature systems.
    * Christopher Allen and Shannon Appelcline
  
### Rebooting the Web of Trust III

![](https://i.imgur.com/37wRZ9B.png){: .align-center}

The design workshop exceeded its mandate by producing seven papers:

* [**DID (Decentralized Identifier) Data Model and Generic Syntax 1.0 Implementer’s Draft 01**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/did-implementer-draft-10.pdf)
  - The complete draft of the Decentralized IDentifier (DID) model and syntac, a project that has run through the RWOT workshops to date.
    - Drummond Reed, Les Chasen, Christopher Allen, and Ryan Grant
* [**Digital Verification Advancements at RWoT III**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/digital-verification-advancements.pdf)
  - A short overview of enhancements to Digital Verification that came out of RWOT III.
    - Manu Sporny with Christopher Allen, Harlan Wood, and Jason Law
* [**Embedding Human Wisdom in Our Digital Tomorrow**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/WisdomEmbedding-Human-Wisdom-in-Our-Digital-Tomorrow.pdf)
  - A discussion of the dangers of transferring wisdom into the digital world, seen through the lenses of vulnerability, shadows, healing, tensions, complexity and gestalt, and organizational choices.
    - Daniel Hardman, Kaliya “Identity Woman” Young, and Matthew Schutte
* [**Hubs**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/hubs.pdf)
  - An overview of the hubs datastore system.
    - Daniel Buchner, Wayne Vaughan, and Ryan Shea
* [**Joram 1.0.0**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/joram-engagement-model.pdf)
  - An Information Lifecycle Engagement Model that offers a use case for a Syrian refugee.
    - Joe Andrieu and Bob Clint
* [**Portable Reputation Toolkit Use Cases**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/reputation-toolkit.pdf)
  - A model and proof-of-concept implementation for decentralized verification.
    - Christopher Allen, Tim Daubenschütz, Manu Sporny, Noah Thorp, Harlan Wood, Glenn Willen, and Alessandro Voto
* [**Smart Consent Protocol**](https://github.com/WebOfTrustInfo/rwot3-sf/tree/master/final-documents/smart-consent-protocol.pdf)
  - Bringing together COALA IP and Consent to deal with digital intellectual property.
    - Dr. Shaun Conway, Lohan Spies, Jonathan Endersby, and Tim Daubenschütz

### Rebooting the Web of Trust IV

![](https://i.imgur.com/ZtP6Dny.png){: .align-center}

The fourth Rebooting the Web of Trust design workshop ran in Paris, France, on April 19th-21st, 2017.

* [*Design Considerations for Decentralized Reputation Systems*](https://github.com/WebOfTrustInfo/rwot4-paris/blob/master/final-documents/reputation-design.md)
  - Angus Champion de Crespigny, Dmitry Khovratovich, Florent Blondeau, Klara Sok, Philippe Honigman, Nikolaos Alexopoulos, Fabien Petitcolas, and Shaun Conway
* [*LD Signature Format Alignment*](https://github.com/WebOfTrustInfo/rwot4-paris/blob/master/final-documents/ld-signatures.md) - Bringing JSON-LD signatures into alignment with JOSE JSON Web Signature (JWS) standards.
  - Kim Hamilton Duffy, Rodolphe Marques, Markus Sabadello, and Manu Sporny
* [*Re-Imagining What Users Really Want*](https://github.com/WebOfTrustInfo/rwot4-paris/blob/master/final-documents/what-users-really-want.md) - Five people, five opportunities for self-sovereign identity.
   - Joe Andrieu, Frederic Engel, Adam Lake, Moses Ma, Olivier Maas, and Mark van der Waal.

### Rebooting the Web of Trust V
![](https://i.imgur.com/H7i3KFD.png){: .align-center}

* [**ActivityPub: From Decentralized to Distributed Social Networks**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/activitypub-decentralized-distributed.md)
  - Christopher Lemmer Webber & Manu Sporny
  -  An overview of the W3C ActivityPub protocol.
* [**Amira 1.0.0**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/amira.md) 
  - Joe Andrieu & Team
  - This paper [...] presents a human-centric illustration of an individual’s experience in a self-sovereign, decentralized realization of the Web of Trust as originally conceived by Phil Zimmerman for PGP.
* [**The DCS Theorem**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/dcs-theorem/The-DCS-Theorem.pdf) 
  - Greg Slepak & Anya Petrova
  - A probability proof of the DCS Triangle. Why can't decentralized consensus systems have all three of decentralization, consensus, and scale? Plus, two methods for getting around these limitations.
* [**A Decentralized Approach to Blockcerts Credential Revocation**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/blockcerts-revocation.md) 
  - João Santos & Kim Hamilton Duffy
  - Blockcerts are blockchain-anchored credentials with a verification process designed to be decentralized and trustless. This proposal describes an alternate method of issuing Blockcerts using Ethereum, which allows for a new form of revocation by either the issuer or the recipient.
* [**Engineering Privacy for Verified Credentials: In Which We Describe Data Minimization, Selective Disclosure, and Progressive Trust**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/data-minimization-sd.md)
  - Lionel Wolberger, Brent Zundel, Zachary Larson, Irene Hernandez & Katryna Dow
  - we have identified three related but distinct privacy enhancing strategies: "data minimization," "selective disclosure," and "progressive trust." These enhancements are enabled with cryptography. The goal of this paper is to enable decision makers, particularly non-technical ones, to gain a nuanced grasp of these enhancements along with some idea of how their enablers work.
* [**Identity Hubs Capabilities Perspective**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/identity-hubs-capabilities-perspective.md) 
    - by Adrian Gropper, Drummond Reed & Mark S. Miller  
  > Identity Hubs as currently proposed in the Decentralized Identity Foundation (DIF) are a subset of a general Decentralized Identifier (DID) based user-controlled agent, based on ACLs rather than an object-capabilities (ocap) architecture. Transitioning the Hubs design to an ocap model can be achieved by introducing an UMA authorization server as the control endpoint.
* [**Linked Data Capabilities**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/lds-ocap.md)
  - Christopher Lemmer Webber & Mark S. Miller
    > Linked Data Signatures enable a method of asserting the integrity of linked data documents that are passed throughout the web. The object capability model is a powerful system for ensuring the security of computing systems. 
* [**Veres One DID Method**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/did-method-veres-one.md)
  - Manu Sporny & Dave Longley
    > The Veres One Ledger is a permissionless public ledger designed specifically for the creation and management of decentralized identifiers (DIDs). This specification defines how a developer may create and update DIDs in the Veres One Ledger.
* [**When GDPR becomes real, and Blockchain is no longer Fairy Dust**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/final-documents/gdpr.md)
  - Marta Piekarska, Michael Lodder, Zachary Larson & Kaliya Young (Identity Woman)
    > This document describes the GDPR requirements and the different approaches to digital identity solutions and finally explains why distributed ledger technology may offer an opportunity for enterprises to simplify data management solutions that are GDPR compliant.

### Rebooting the Web of Trust VI

![](https://i.imgur.com/9yhGv6a.png){: .align-center}

The sixth Rebooting the Web of Trust design workshop ran in Santa Barbara, California, on March 6th to 8th, 2018. 

* [**BTCR DID Resolver Specification**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/btcr-resolver.md)
  - Kim Hamilton Duffy, Christopher Allen, Ryan Grant, and Dan Pape
> This describes the process of resolving a BTCR DID into a DID Document. The draft reference implementation is available at https://github.com/WebOfTrustInfo/btcr-did-tools-js (see didFormatter.js). Note that not all steps described in this document are implemented yet.
* [**Decentralized Autonomic Data (DAD) and the three R's of Key Management**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/DecentralizedAutonomicData.md)
  - by Samuel M. Smith Ph.D. with Vishal Gupta
> This paper proposes a new class of data called decentralized autonomic data (DAD). The term decentralized means that the governance of the data may not reside with a single party. A related concept is that the trust in the data provenance is diffuse in nature. Central to the approach is leveraging the emerging DID (decentralized identifier) standard. The term autonomic means self-managing or self-regulating. In the context of data, we crystalize the meaning of self-managing to include cryptographic techniques for maintaining data provenance that make the data self-identifying, self-certifying, and self-securing. Implied thereby is the use of cryptographic keys and signatures to provide a root of trust for data integrity and to maintain that trust over transformation of that data, e.g. provenance. Thus key management must be a first order property of DADs. This includes key reproduction, rotation, and recovery. The pre-rotation and hybrid recovery methods presented herein are somewhat novel.

* [**Decentralized Identifiers v1.0**](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/did-spec-1.0.md)
  - A Status Note

> The Decentralized Identifiers specification editors and implementers spent some time at Rebooting the Web of Trust 6 processing the remaining issues in the issue tracker. This document summarizes the proposed resolutions that the group has put forward to resolve all of the DID specification issues that were submitted before 2018-03-05.

* [*Exploring Sustainable Technology Commons using Appreciative Inquiry*](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/sustainable-commons.md)
  - by Heather Vescent, Kaliya “Identity Woman” Young, Adrian Gropper, and Juan Caballero

> Technology commons come in a variety of flavors and have achieved varying levels of financial success. For-profit corporate activities have in few historical cases been set up with a financial feedback mechanism to support the commons upon which they depend and capitalize. Why do the commons and the technology sectors’ available forms of capitalism act as incompatible as oil and water, even though they support each other’s aims? When capitalist benefactors support the technology commons that they utilize, it creates a sustainable and thriving commons which enables and supports additional capitalistic technology innovation. Having worked on both sides of the equation, the authors of this piece propose a vocabulary to nourish these interactions between the two sides; identified characteristics of a sustainable technology commons; identified commons models and variations; applied Appreciative Inquiry principles to one commons model; and identified future research areas.

* [*Identity Hub Attestation Flows and Components*](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/identity-hub-attestations.md)
  - by Daniel Buchner, Cherie Duncan, John Toohey, Ron Kreutzer, and Stephen Curran

> In this document, we define a set of user flows and describe the associated Action Objects that support a Hub-centric approach to the request, issuance, presentation, verification, and revocation of interoperable attestations. This document extends the [Identity Hub Explainer](https://github.com/decentralized-identity/hubs/blob/master/explainer.md).

* [*Introduction to DID Auth*](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/did-auth.md)
  - by Markus Sabadello, Kyle Den Hartog, Christian Lundkvist, Cedric Franz, Alberto Elias, Andrew Hughes, John Jordan & Dmitri Zagidulin

> The term DID Auth has been used in different ways and is currently not well-defined. We define DID Auth as a ceremony where an identity owner, with the help of various components such as web browsers, mobile devices, and other agents, proves to a relying party that they are in control of a DID. This means demonstrating control of the DID using the mechanism specified in the DID Document's "authentication" object. This could take place using a number of different data formats, protocols, and flows. DID Auth includes the ability to establish mutually authenticated communication channels and to authenticate to web sites and applications. Authorization, Verifiable Credentials, and Capabilities are built on top of DID Auth and are out of scope for this document. This paper gives on overview of the scope of DID Auth, supported protocols and flows, and the use of components of the DID Documents that are relevant to authentication, as well as formats for challenges and responses.

* [*Open Badges are Verifiable Credentials*](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/open-badges-are-verifiable-credentials.md)
  - By Nate Otto & Kim Hamilton Duffy

> We identify use cases and requirements that connect threads of work happening in the Rebooting Web of Trust community around: educational achievement claims (particularly using the Open Badges vocabulary); use of decentralized identifiers (DIDs) within web services where educational claims circulate; and integrating blockchain-reliant verification layers. We illustrate each of these cases with a set of example documents and describe user stories for Open Badges ecosystem software in the roles of Issuer, Host/Backpack, Displayer, and Verifier that need to be implemented in order to enable the capabilities described.

* [*SSI: A Roadmap for Adoption*](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/a-roadmap-for-ssi.md)
  - By Moses Ma, Claire Rumore, Dan Gisolfi, Wes Kussmaul & Dan Greening (Senex Rex)

> This document proposes the formation of a short-term team to develop consistent messaging for the Self-Sovereign Identity (SSI) market. It will target key stakeholders who would actively promote SSI adoption. The goal is to create an SSI market roadmap. This roadmap will help SSI leaders, standards bodies, developers, academics, media, and investors coordinate and clarify their messaging for the market, to accelerate the SSI adoption. 

### Rebooting the Web of Trust VII

![](https://i.imgur.com/tHcfNsK.png){: .align-center}

The seventh Rebooting the Web of Trust design workshop, ran near Toronto, Canada, on September 26th to 28th, 2018.

* [*BTCR v0.1 Decisions*](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/btcr_0_1.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/btcr_0_1.md)
  - Kim Hamilton Duffy, Christopher Allen, and Dan Pape

> The Bitcoin Reference (BTCR) DID method supports DIDs using the Bitcoin blockchain. This method has been under development through Rebooting Web of Trust events and hackathons over the past year. The BTCR method's reliance on the Bitcoin blockchain presents both advantages and design challenges. During RWOT7, the authors made a number of design and implementation decisions -- largely scope-cutting in nature -- in order to lock down a Minimum Viable Product (MVP) version, which we'll refer to as v0.1. This paper documents those decisions, which will apply to the upcoming v0.1 BTCR method specification and associated v0.1 BTCR reference implementation.

* [*A DID for Everything*](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/A_DID_for_everything.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/A_DID_for_everything.md)
  - Shaun Conway, Andrew Hughes, Moses Ma, Jack Poole, Martin Riedel, Samuel M. Smith Ph.D., and Carsten Stöcker

> The decentralized identifier (DID) is a new and open standard type of globally unique identifier that offers a model for lifetime-scope portable digital identity that does not depend on any centralized authority and that can never be taken away by third-parties. DIDs are supported by the W3C community and the Decentralized Identity Foundation (DIF). They are the "atomic units" of a new layer of decentralized identity infrastructure. However, DIDs can be extended from identifiers for people to any entity, thus identifying everything. We can use DIDs to help us identify and manage objects, machines, or agents through their digital twins; we can expand them to locations, to events, and even to pure data objects, which we refer to as decentralized autonomic data (DAD) items.

> The paper will present novel use-cases for DIDs and DADs and propose a new cryptographic data structure that is a self-contained blockchain of DADs. This enables the verification of the provenance of a given data flow. It builds on a prior paper and an associated reading.

* [*How to Convince Dad\* of the Importance of Self-Sovereign Identity*](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/convincing-dad.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/convincing-dad.md)
  - Shannon Appelcline, Kenneth Bok, Lucas Parker, Peter Scott, and Matthew Wong

> One of the major problems with bootstrapping self-sovereign identity is that it requires adoption by a large number of people. Pushing self-sovereign identity from the top-down is most likely to result in a technology that’s not actually used, but instead encouraging the average person to demand self-sovereign identity from the bottom-up will result in the organic development of a vibrant, well-utilized decentralized web-of-trust ecosystem.

> This paper addresses that need by offering arguments to a variety of people who might be reluctant to use self-sovereign identity, uninterested in its possibilities, or oblivious to the dangers of centralization. By focusing on the needs of real people, we hope to also encourage developers, engineers, and software business owners to create the apps that will address their reluctance and fulfill their needs, making self-sovereign identity a reality.

* [*IPLD as a general pattern for DID documents and Verifiable Claims*](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/ipld-did.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/ipld-did.md)
  - jonnycrunch, Anthony Ronning, Kim Duffy, Christian Lundkvist

> Since the emergence of the Decentralized Identifier (DID) specification at the Fall 2016 Rebooting the Web of Trust [1], numerous DID method specifications have appeared. Each DID method specification defines how to resolve a cryptographically-tied DID document given a method-specific identifier. In this paper, we describe a way to represent the DID document as a content-addressed Merkle Directed Acyclic Graph (DAG) using Interplanetary Linked Data (IPLD). This technique enables more cost-efficient, scaleable creation of DIDs and can be applied across different DID method specifications.

* [*Peer to Peer Degrees of Trust*](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/peer-to-peer-degrees-of-trust.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/peer-to-peer-degrees-of-trust.md)
  - Harrison Stahl, Titus Capilnean, Peter Snyder, and Tyler Yasaka

> Aunthenticity is a challenge for any identity solution. In the physical world, at least in America, it is not difficult to change one's identity. In the digital world, there is the problem of bots. The botnet detection market is expected to be worth over one billion USD by 2023, in a landscape where most digital activity is still heavily centralized. These centralized digital solutions have the advantage of being able to track IP addresses, request phone verification, and present CAPTCHAs to users in order to authenticate them. If this problem is so difficult to solve in the centralized world, how much more challenging will it be in the decentralized world, where none of these techniques are available?

> In this paper, we explore the idea of using a web of trust as a tool to add authenticity to decentralized identifiers (DIDs). We define a framework for deriving relative trust degrees using a given trust metric: a "trustworthiness" score for a given identity from the perspective of another identity. It is our intent that this framework may be used as a starting point for an ongoing exploration of graph-based, decentralized trust. We believe this approach may ultimately be used as a foundation for decentralized reputation.

* [*Resource Integrity Proofs*](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/resource-integrity-proofs.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/resource-integrity-proofs.md)
  - Ganesh Annan and Kim Hamilton Duffy

> Currently, the Web provides a simple yet powerful mechanism for the dissemination of information via links. Unfortunately, there is no generalized mechanism that enables verifying that a fetched resource has been delivered without unexpected manipulation. Would it be possible to create an extensible and multipurpose cryptographic link that provides discoverability, integrity, and scheme agility?

> This paper proposes a linking solution that decouples integrity information from link and resource syntaxes, enabling verification of any representation of a resource from any type of link. We call this approach Resource Integrity Proofs (RIPs). RIPs provide a succinct way to link to resources with cryptographically verifiable content integrity. RIPs can be combined with blockchain technology to create discoverable proofs of existence to off-chain resources.

* [*Use Cases and Proposed Solutions for Verifiable Offline Credentials*](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/offline-use-cases.pdf) [(Text)](https://github.com/WebOfTrustInfo/rwot7-toronto/blob/master/final-documents/offline-use-cases.md)
  - Michael Lodder, Samantha Mathews Chase, and Wolf McNally

> In this paper we cover various scenarios where some or all parties have intermittent, unreliable, untrusted, insecure, or no network access, but require cryptographic verification (message protection and/or proofs). Furthermore, communications between the parties may be only via legacy voice channels. Applicable situations include marine, subterranean, remote expeditions, disaster areas, refugee camps, and high-security installations. This paper then recommends solutions for addressing offline deployments.

![](https://i.imgur.com/TpsPXoa.png){: .align-center}


## Topics and Advance Readings

In advance of the design workshop, all participants are requested to produce a one-or-two page topic paper to be shared with the other attendees on either:

* A specific problem that they wanted to solve with a web-of-trust solution, and why current solutions (PGP or CA-based PKI) can't address the problem?
*  A specific solution related to the web-of-trust that you'd like others to use or contribute to?


### RWoT 1

![](https://i.imgur.com/Hv2rPVy.png){: .align-center}

* [White Papers, Specifications & Proofs of Concept](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/white-papers--specifications---and-proof-of-concept-code.md) 
  >Our goal for this initial #RebootingWebOfTrust design workshop is to:
  >
  > * Focus on the creation of the next generation of decentralized web-of-trust based identity systems.
  > * To generate 5 technical white papers on topics decided by the group that will have the greatest impact on the future"
  >
  > To this end, I thought it would be useful to define what is a white paper, and as some people desire to go beyond this, what is a specification and proof of concept code.
* [Advanced Web-of-Trust Concepts](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/advanced-web-of-trust-concepts.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>*
* [Attempts at common terminology for digital identity systems](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/shared_terminology_for_digital_identity_systems.md) 
  - Christian Lundkvist - *[@ChrisLundkvist](https://twitter.com/chrislundkvist) \<christian.lundkvist@consensys.net>*
* [Authorities vs. Peers: Pain Points in Security](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/authorities-vs-peers--pain-points-in-security.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>* & Shannon Appelcline *[@Appelcline](https://twitter.com/Appelcline) \<ShannonA@skotos.net\>*
* [Avoiding Confused Deputy Attack Using Capabilities](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/AvoidingConfusedDeputyAttackUsingCapabilities.md) 
  - Tyler Close *\<tyler.close@gmail.com\>*
* [Binding Identity in a Decentralized System](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/binding-identity-in-decentralized-system.md) 
  - Wayne Thayer *[@WThayer](https://twitter.com/wthayer) \<wthayer@gmail.com\>*
* [Blockchain-based Trust for Software Components](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/code-and-file-signing.adoc) 
  - Sean Gilligan *[@msgilligan](https://twitter.com/msgilligan) \<sean@msgilligan.com\>*
* [Blockchain Tech Opportunities in the Web-of-Trust](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/blockchain-opportunities.txt) 
  - Peter Todd *[@PeterToddBTC](https://twitter.com/PeterToddBTC) \<pete@petertodd.org\>*
* [Building a Web of Trust for E-commerce](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/decentralized_e-commerce.md) 
  - Michael Folkson *[@michaelfolkson](https://twitter.com/michaelfolkson) \<michaelfolkson@gmail.com\>*
* [Cool hack with XDI graphs, blockstore, link contracts, and cryptographic identifiers](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/cool-hack-xdi-blockstore-bip32.md) 
  - Markus Sabadello *[@Peacekeeper](https://twitter.com/Peacekeeper) \<markus@projectdanube.org\>*
* [Dealing with key loss in digital identity systems](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/dealing_with_key_loss_in_digital_identity.md) 
  - Christian Lundkvist - *[@ChrisLundkvist](https://twitter.com/chrislundkvist) \<christian.lundkvist@consensys.net>*
* [Decentralized Authentication with Blockchain Auth](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Decentralized-Authentication-with-Blockchain-Auth.md) 
  - Ryan Shea *[@ryaneshea](https://twitter.com/ryaneshea) \<ryan@onename.com\>*
* [Decentralized Cooperation Needs Decentralized Reputation](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/DecentralizedCooperationNeedsDecentralizedReputation.md) 
  - Noah Thorp *[@noahthorp](https://twitter.com/noahthorp) \<noah@citizencode.io\>*
* [Different Models for Trust](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/different-models-for-trust.md) 
  - Kaliya Hamlin *[@IdentityWoman](https://twitter.com/identitywoman) \<kaliya@identitywoman.net\>*
* [Distributed multi-ledger model for financial industry](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/DistributedMulti-ledgerModelForFinancialIndustry.md) 
  - Pavel Kravchenko *[@kravchenkopo](https://twitter.com/kravchenkopo) \<kravchenkopo@gmail.com\>*
* [Distributed Receptor-Based Computing](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Distributed_Receptor-Based_Computing.md) 
  - Arthur Brock - *[@ArtBrock](https://twitter.com/artbrock) \<artbrock@gmail.com>*
* [Distributed Trust Systems and the Kenyesian Beauty Contest](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Distributed-Trust-Systems-and-the-Kenyesian-Beauty-Contest.md) 
  - Joel Dietz *[@fractastical](https://twitter.com/fractastical) \<jdietz@gmail.com\>*
* [First Encounters with PGP](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/FirstEncountersWithPGP.md) 
  - Kiara Robles *[@anarchoass](https://twitter.com/anarchoass) \<kiara.robles@gmail.com\>*
* [Hierarchical Deterministic Keys: BIP32 & Beyond](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/hierarchical-deterministic-keys--bip32-and-beyond.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>* & Shannon Appelcline *[@Appelcline](https://twitter.com/Appelcline) \<ShannonA@skotos.net\>*
* [How not to build an Orwellian reputation system](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/How-not-to-build-an-orwellian-reputation-system) 
  - Juan S. Galt *[@juansgalt](https://twitter.com/juansgalt) \<juans.galt@tuta.io\>*
* [Identity, Guidance and Situational Awareness](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Identity_Guidance_and_Situational_Awareness.md) 
  - Matthew Schutte *[@MatthewJosef](https://twitter.com/matthewjosef) \<matt@calabs.org\>*
* [Identity, Property and Simulation](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Identity-Property-Simulation.md)
  - Patrick Deegan \<pdeegan@gmail.com\>
* [Key revocation of lost and stolen keys](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Key-revokation-of-lost-and-stolen-keys.md) 
  - Martin Koeppelmann *[@koeppelmann](https://twitter.com/koeppelmann) \<martin.koeppelmann@consensys.net \>*
* [Key Transparency for End Users](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/key-transparency-for-end-users.md) 
  - Joseph Bonneau *[@JosephBonneau](https://twitter.com/josephbonneau) \<jbonneau@cs.stanford.edu\>*
* [Knowing When Your Digital Identity Has Been Compromised](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/knowing-when-your-identity-has-been-compromised.md) 
  - Justin Newton *[@JustinwNewton](https://twitter.com/justinwnewton) \<justin@netki.com\>*
* [Lightning Network and Web of Trust](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/lightning-network-and-web-of-trust.md) 
  - Joseph Poon *\<joseph@lightning.network\>*
* [Linked Local Names](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/linked-local-names.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>*
* [Modern PKI: Identity Assertions Forming Trust Networks](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/modern-pki-identity-assertions.md) 
  - Duke Dorje  *[@dukedorje](https://twitter.com/dukedorje) \<duke@citizencode.io\>*
* [PGP Paradigm](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/PGP-Paradigm.pdf) 
  - Jon Callas - *[@JonCallas](https://twitter.com/joncallas) \<jon@crypto.expert>* & Phil Zimmerman - *\<prz@mit.edu\>*
* [PKI Tools in EVM-based blockchains](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/pki_tools_in_evm_blockchains.md) 
  - ChristianLundkvist - *[@ChrisLundkvist](https://twitter.com/chrislundkvist) \<christian.lundkvist@consensys.net>*
* [Progressive Trust](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/progressive-trust.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>*
* [Real life application of WoT: Refugee Use Case](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/refugee-use-case.md) 
  - Alicia Carmona *\<alicia.carmona@id2020.org\>*
* [Reputation and the Real World](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/ReputationAndTheRealWorld.md) 
  - Randy Farmer *[@FRandallFarmer](https://twitter.com/FRandallFarmer) \<randy.farmer@pobox.com\>*
* [Schnorr Signatures: An Overview](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Schnorr-Signatures--An-Overview.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>* & Shannon Appelcline *[@Appelcline](https://twitter.com/Appelcline) \<ShannonA@skotos.net\>*
* [Secret Handshake: Key Exchange as a Capability System](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/key-exchange-as-capability-system.md) 
  - Dominic Tarr *[@DominicTarr](https://twitter.com/DominicTarr) \<dominic.tarr@gmail.com\>*
* [Secure Naming on the Blockchain](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Secure-Naming-on-the-Blockchain.md) 
  - Muneeb Ali *[@muneeb](https://twitter.com/muneeb) \<muneeb@onename.com\>* and Ryan Shea *[@ryaneshea](https://twitter.com/ryaneshea) \<ryan@onename.com\>*
* [Selective Disclosure of Identity with Hierarchical Deterministic Keys and JSON Web Tokens](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Selective-Disclosure-of-Identity.md) 
  - Ryan Shea *[@ryaneshea](https://twitter.com/ryaneshea) \<ryan@onename.com\>*
* [Tensions related to identity and community regulation](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/tensions-related-to-identity-and-community-regulation.md) 
  - Matthew Schutte *[@MatthewJosef](https://twitter.com/matthewjosef) \<matt@calabs.org\>*
* [The Naming of Things](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/The-Naming-of-Things.txt) 
  - Matthew Schutte *[@MatthewJosef](https://twitter.com/matthewjosef) \<matt@calabs.org\>*
* [Thin Clients](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/thin-clients.md) 
  - Greg Slepak *[@TaoEffect](https://twitter.com/TaoEffect) \<hi@okturtles.com\>*
* [Trust Exchange: An Architecture for a Permanent Open Trust Network](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Trust-Exchange-An-Architecture-for-a-Permanent-Open-Trust-Network.md) 
  - Harlan T. Wood *[@HarlanTWood](https://twitter.com/harlantwood) \<h@rlan.me \>*
* [Web of Trust with Blockchain IDs](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Web-of-Trust-with-Blockchain-IDs.md) 
  - Ryan Shea *[@ryaneshea](https://twitter.com/ryaneshea) \<ryan@onename.com\>*
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>*
* [XDI Link Contracts: An Overview](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/xdi-link-contracts.md) 
  - Drummond Reed *[@DrummondReed](https://twitter.com/DrummondReed) \<drummond@respect.network\>*
* [Notes on the IPFS Keychain (or the Web Keychain)](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/ipfs-keychain.md) 
* [IPFS - The Permanent Web](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/ipfs-links.md)
* [multiplexed: a 'slightly radical' framing of identity](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/multiplexed--a-slightly-radical-framing-of-identity.md) 
  - \<[du5t@multiplexed.be](mailto:du5t@multiplexed.be)\>
* [RLPx: Cryptographic Network & Transport Protocol - Version 0.3](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/rlpx.md) 
  - Alex Leverington
* [Self-certifying File System](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/sfs.md)
* [Trust Models, Accountability, LIfeCycle and Social Context](https://github.com/WebOfTrustInfo/rwot1-sf/blob/master/topics-and-advance-readings/Trust%20Models%2C%20Accountability%2C%20LIfeCycle%20and%20Social%20Context.md) 
  - by Kaliya "[Identity Woman](http://www.identitywoman.net/)" Young (formerly Hamlin)

### RWoT ID2020

![](https://i.imgur.com/ZG5msLT.png){: .align-center}

* [A Double Edge Sword of Having an Identity](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/double_edged_identity.md) 
  - Marta Piekarska \<marta@blockstream.io\>
* [A Self-Sovereign Identity Architecture](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/a-self-sovereign-identity-architecture.pdf) 
  - Manu Sporny *[@msporny](https://twitter.com/manusporny?lang=en)* and David Longley
* [Blockstack: Design and Implementation of a Global Naming System with Blockchains](https://blockstack.org/blockstack.pdf)
  - by Muneeb Ali *[@muneeb](https://twitter.com/muneeb) \<muneeb@blockstack.com\>* and Jude Nelson *[@judecnelson](https://twitter.com/judecnelson) \<jude@blockstack.com\>* and Ryan Shea *[@ryaneshea](https://twitter.com/ryaneshea) \<ryan@blockstack.com\>*
* [From Identity to Refugee Status Determination](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/identity_to_refugee_status_determination.md) 
  - Susan R. Ramonat  \<SRamonat@seic.com\>
* [Peer Attestation of Identity in the Real World](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/PeerAttestationofIdentity.pdf) 
  - Dr Shaun Conway & Lohan Spies
* [Sovereign Identity Namespaces](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/SovereignIdentityNamespaces.pdf) 
  - Drummond Reed [@DrummondReed](https://twitter.com/drummondreed?lang=en) \<drummond@respectnetwork.com\>
* [Identity System Essentials](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Identity-System-Essentials.pdf) 
  - Samuel Smith and Dmitry Khovratovich
* [Decentralized Identifiers (DIDs) and Decentralized Identity Management (DIDM)](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/DID-Whitepaper.md) 
  - Les Chasen
* [“Immutable Me” - A Discussion Paper Exploring Data Provenance To Enable New Value Chains](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/immutable-me.pdf) 
  - *George Samman [@sammantic](https://twitter.com/sammantic) \<[George.Samman@meeco.me](mailto:George.Samman@meeco.me)\>  and Katryna Dow [@katrynadow](https://twitter.com/katrynadow) \<[Katryna.Dow@meeco.me](mailto:Katryna.Dow@meeco.me)\>*
* [No Secure Protocol = No Sovereign Identity](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/no-secure-protocol-equals-no-sovereign-identity.md) 
  - Greg Slepak *[@taoeffect](https://twitter.com/taoeffect) \<hi@okturtles.com\>*
* [Questions around key management for digital ID systems](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/questions_around_key_management.md)
  - by Christian Lundkvist *[@chrislundkvist](https://twitter.com/chrislundkvist) \<christian.lundkvist@consensys.net\>* and Rouven Heck *[@rh7](https://twitter.com/rh7) \<rouven.heck@consensys.net\>*
* [The Path to Self-Sovereign Identity](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/the-path-to-self-sovereign-identity.md) 
  - Christopher Allen *[@ChristopherA](https://twitter.com/ChristopherA) \<ChristopherA@LifeWithAlacrity.com\>*
* [Distibuted Identity Management - Verifiable Claims Exchange Via Agents](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/DistibutedIdentityManagement-VerifiableClaimsExchangeViaAgents.pdf) 
  - Gary Zimmerman
* [Blockstack Rules and Support for Multiple Blockchains](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/blockstack-rules-and-multiple-blockchains.md) 
  - Muneeb Ali *[@muneeb](https://twitter.com/muneeb) \<muneeb@blockstack.com\>
* [Plurality of Provenance in Distributed Identity](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Plurality%20of%20Provenance%20in%20Distributed%20Identity.Andrieu.2016.pdf) 
  - Joe Andrieu \<[joe@joeandrieu.com](mailto:joe@joeandrieu.com)\>
* [Identity is a Phenomenon, Not a Property](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Identity%20is%20a%20Phenomenon%20Not%20a%20Property.Andrieu.2016.pdf) 
  - Joe Andrieu \<[joe@joeandrieu.com](mailto:joe@joeandrieu.com)\>
* [Dex: Deterministic Predicate Expressions for Smarter Signatures](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/DexPredicatesForSmarterSigs.md) 
  - Peter Todd
* [Scaling a BFT Consensus Protocol for Identity](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/scaling-a-bft-consensus-protocol-for-identity.md) 
  - Jason Law & Lovesh Harchandani
* [XDI Graphs in IPFS](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/XDI-Graphs-in-IPFS.md) 
  - Markus Sabadello
* [Replace Blockchain with DLT (Distributed Ledger Technology)](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Erik%20Anderson-USE%20CASE%20story.md) 
  - Erik Anderson
* [Blockchain For Capital Markets](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/Blockchain_for_capital_markets.pdf)
  - Erik Anderson
* [Identity Management IdSec](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/PM_15_026_FIN2_IdSEC_160513.pdf) 
  - Erik Anderson
* [Trust-i-ness](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/Trust-i-ness.md) 
  - by Kaliya "Identity Woman"
* [ID2020 - Self-Sovereign Identity](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/Rebooting%20Web%20of%20Trust%20Position%20MindMap%20-%20pre-reading%20DRAFT%20ID2020%20Summit%202016.pdf) 
  - Patrick Deegan
* [Identity and decentralised Communication](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop/blob/master/topics-and-advance-readings/Identity%20and%20decentralised%20communications.md) 
  - By Harsh Patel
* [Chime National Patent ID Challenge](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/CHIMENationalPatientIDChallenge.pdf)
* [Usability and Multiplicity in Global Identity Management](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Crocker-ID-Usability-Multiplicity.md) — by D. Crocker ~ \<[dcrocker@bbiw.net](mailto:dcrocker@bbiw.net)\>
* [Decentralized Identity Satoshi Style](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Decentralized-Identity-Satoshi-Style) - by Darrell Duane - \<darrell@idi.io\>
* [Declaration of Identity - Printed.pdf](https://github.com/infominer33/rwot2-id2020/blob/master/topics-and-advance-readings/Declaration%20of%20Identity%20-%20Printed.pdf)
* [Identities for Moving Things](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/IdentitiesForMovingThings.md) - by Daniel Ford - \<dan@keoja.com\>
* [Legalizing Identity Protocols for the United Nations 16.9](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/Legalizing-Identity-Protocols-United-Nations.md) 
* [Personal Levels of Assurance (PLOA)](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/PLOA%20White%20Paper%20-%20v1.01.pdf) — by J. Oliver Glasgow and Jeff Dogen, Kennie Kwong, David Chen, Johannes Jaskolski, Kevin Castellow, Dan Druta — An AT&T Whitepaper on Assurance 
* [Clues](https://github.com/WebOfTrustInfo/rwot2-id2020/blob/master/topics-and-advance-readings/clues.md) — by Nicola Greco
— something that serves to guide or direct in the solution of a problem or mystery. 



### RWoT 3

![](https://i.imgur.com/05aTksa.png){: .align-center}

* [Identity as Linked Data on Immutable Ledgers](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/identity-as-linked-data-on-immutable-ledgers.md) 
  - Tim Daubenschuetz and Trent McConaghy 
* [EU General Data Protection Regulation & Self-Sovereign Identifier(s)](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/EU%20General%20Data%20Protection%20Regulation%20%26%20Self-Sovereign%20Identifier(s)) 
  - David Robert
* [Identity Forking and Federated Reputation](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/identity-forking-and-federated-reputation.md) 
  - Christopher Malon
* [OpenTimestamps: Scalable, Trustless, Distributed Timestamping with Bitcoin](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/opentimestamps.md) 
  - Peter Todd
* [Distributed Identity, Distributed Self](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/DistributedIdentityDistributedSelf.md) 
  - Natalie Smolenski
* [Blockchain Extensions for Linked Data Signatures](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/blockchain-extensions-for-linked-data-signatures.md) 
  - the Signature Super Friends (Manu Sporny, Harlan Wood, Noah Thorp, Wayne Vaughn, Christopher Allen, Jason Bukowski, and Dave Longley)
* [Fit for Purpose Blockchains](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/fit-for-purpose-blockchains.md) 
  - Digital Bazaar (Manu Sporny, Dave Longley, Dave Lehn, and Adam Lake)
* [Taxonomy of Identity Interaction Types](https://github.com/Identitywoman/Writing/blob/master/Taxonomy-of-Identity-Interaction-Types.md) 
  - Kaliya Young
* [Privacy Preserving Identity Architectures](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/privacy-preserving-identity-architectures.md) 
  - Anonymous (no, not that Anonymous, the other one)
* [A Technlogy-Free Definition of Self-Sovereign Identity](https://github.com/jandrieu/rebooting-the-web-of-trust-fall2016/raw/master/topics-and-advance-readings/a-technology-free-definition-of-self-sovereign-identity.pdf) 
  - Joe Andrieu
* [Architecture of Proof-of-Stake Blockchain that Doesn’t Have Native Coin and its Applicability to Decentralized Trading](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/Proof-of-stake-without-native-coin.md) 
  - Pavel Kravchenko
* [JXD Examples](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/JXD-Examples.md) 
  - Markus Sabadello
* [Anonymous Credentials in Sovrin](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/anonymous-credentials-in-sovrin.md)
  - Jason Law and Daniel Hardman
* [Portable Reputation Toolkit](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/portable-reputation-toolkit.md) 
  - Noah Thorp and Harlan Wood
* [Blockchain Attestation Taxonomies](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/attestation-taxonomies.md) 
  - Christian Lundkvist
* [Slepak's Triangle: The fundamental user limit of decentralized consensus systems](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/Slepaks-Triangle.pdf) 
  - Greg Slepak (@taoeffect)
* [Sovereign Identity Model for Digital Ecologies](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/Sovereign-Identity-Model-for-Digital-Ecologies.md) 
  - Patrick Deegan
* [Alternative Futures: Framework for Identity Scenarios](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/alternative-futures-frameworks.md)
  - Alessandro Voto
* [Powering the Physician-Patient Relationship with HIW of One Blockchain Health IT](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/physician-patient-relationship.pdf) 
  - Adrian Gropper
* [Creating a Humanized Internet](https://github.com/vshen2010/rebooting-the-web-of-trust-fall2016/blob/master/topics-and-advance-readings/Creating%20a%20Humanized%20Internet.pdf) 
  - Monique Morrow, et al
* [Smart Consent Protocol](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/Consent%20and%20rights%20to%20use%20Personal%20Data.md)
  - Dr Shaun Conway, Lohan Spies, Jonathan Endersby, Tim Daubenschütz (see [Completed Papers III](#completed-papers-iii))
* [Creating a Humanized Internet](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/Creating%20a%20Humanized%20Internet.pdf)
  - Akram Alfawakheeri \<akram.f1_1@gmail.com\>, Mark Kovarski \<mark@kovarski.org\>, Aron Dutta <\aron_dutta@yahoo.com\>, Monique Morrow \<monique.morrow223@gmail.com\>, Vivien Shen \<vshen670@gmail.com\>
* [DIDs and Personal Data Storage for Children](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/DIDsandPersonalDataStorageforChildren.pdf) 
  - Jonathan Endersby, Shaun Conway, Lohan Spies
* [BIP32-Ed25519 Hierarchical Deterministic Keys of a Non-Linear Keyspace](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/HDKeys-Ed25519.pdf) 
  - Dmitry Khovratovich, Jason Law
* [Sovrin - Digital Identities in the Blockchain Era](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/Sovrin--digital-identities-in-the-blockchain-era.pdf)
* [Alternative Futures: Framework for Identity Scenarios](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/alternative-futures-framework.md)
  - by Alessandro Voto
* [Blockchain Technologies Feature Analysis](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/blockchain-technologies-feature-analysis.md) 
  -Copyright 2016 Digital Bazaar, Inc.
* [DID (Decentralized Identifier) Specification](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/did-spec-working-draft-03.md) 
  - Editors: Drummond Reed, Les Chasen Contributors: Christopher Allen, Manu Sporny, David Longley, Jason Law, Daniel Hardman, Markus Sabadello (see [Completed Papers III](#completed-papers-iii))
* [Towards a User Interface for Selectively Revealing Fine-Grained Personal Information to Transaction Counterparties](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/rgrant-user-interface-standards-rwot-fall2016.md)
* [Recovery strategy for user-controlled keys for self-sovereign identity](https://github.com/WebOfTrustInfo/rwot3-sf/blob/master/topics-and-advance-readings/user-controlled-key-recovery.md)


### RWoT 4

![](https://i.imgur.com/HcVlTZQ.png){: .align-center}

* [Aligning Signature Formats](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/SignatureFormatAlignment.md) by Manu Sporny, Christopher Allen, Jason Law, and Ryan Shea
* [Beyond Identity Cards](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/Beyond-Identity-Cards.pdf) by Joe Andrieu
* [Blockcerts and Open Badges Signature Alignment](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/BlockcertsAlignment.md) by Kim Hamilton Duffy
* [Booting a Web of Sovereignty with a Decentralized Social App](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/Booting-a-Web-of-Sovereignty-with-a-Decentralized-Social-App.md) by Adam Lake
* [Certificate Chains for DID-based Self-sovereign Identities](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/certificate_chains_dids.md) by Christian Lundkvist
* [Credit-based Reputations for Identity Management with Blockchain and Flow Networks](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/Credit-based-Reputations-for-Identity-Management.md) by Tobias Mayer, Obar Hasan, and Lionel Brunie
* [DID Auth](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/did-auth.md) by James Monaghan
* [The DID Family of Specifications](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/did-family-of-specifications.md) by Drummond Reed
* [DID Method Specifications / BTCR and PGPR](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/did-methods-btcr-pgpr.md) by Ryan Grant
* [DID Names](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/did-names.md) by Drummond Reed and James Monaghan
* [Distributed Identities as a EU Cross-border Identity Infrastructure](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/Levrage_EU_identities.md) by L. Boldrin
* [DKMS—Decentralized Key Management System](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/dkms-decentralized-key-mgmt-system.md) by Drummond Reed
* [Fostering the Resilience of an Ecosystem of Workers through Regulated Decentralized Reputation](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/Fostering-resilience.md) by Philippe Honigman & Klara Sok
* [ID-Blockchain: An Initiative towards Privacy-preserving Blockchain-based Identity](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/id-blockchain.md) by Olivier Maas & Florent Poiron
* [The IP Blockchain: Enhancing Global Responsiveness to Infectious Disease Outbreaks](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/RWoT_IPblockchain.md) by Moses Ma, Mark van der Waal, and Net Jacobsson
* [Project Vouch: A Decentralized Identity Network Based on Public Attestation, Reputation, and Approval of Identity Attributes](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/ProjectVouch_Peer-attestation-and-reputation-based-identity.md) by Angus Champion
* [Reputation Proofs](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/rep-proofs.md) by Dmitry Khovratovich
* [RWoT Proposals and Modern Portable Secure Hardware](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/RWoT_proposals_and_modern_portable_secure_hardware.md) by Nicolas Bacca
* [Self-sovereign Delegated Identity](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/170418_IDEAS_Paper.pdf) by Pierre Noizat
* [Towards a User-centered Web of Trust](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/Towards-a-user-centered-web-of-trust.md) by Fabien Petitcolas & Paul Dunphy
* [Trust for Security and Security for Trust](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/topic_alexopoulos.md) by Nikolaos Alexopoulos
* [Verifiable Claims and Web of Trust](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/WoTVerifiableClaims.md) by Manu Sporny, Christopher Allen, Joe Andrieu, Matthew Collier, Dave Longley, and Adam Lake
* [XDI Verifiable Claims and Link Contracts](https://github.com/WebOfTrustInfo/rwot4-paris/tree/master/topics-and-advance-readings/xdi-verifiable-claims-link-contracts.md) by Markus Sabadello

### RWoT 5

![](https://i.imgur.com/0yF0Ai7.png){: .align-center}

The following advanced readings have been prepared as primers, intended to give you a foundation in some of the topics that may be discussed at the design workshop:

* [A Primer on Functional Identity](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/functional-identity-primer.md) by Joe Andrieu
* [A Primer on Self-Sovereign identity](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/self-sovereign-identity-primer.md) by Christopher Allen & Shannon Appelcline
* [DID Primer](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/did-primer.md) by Drummond Reed & Manu Sporny
* [A Verifiable Claims Primer](https://github.com/WebOfTrustInfo/rwot5-boston/blob/master/topics-and-advance-readings/verifiable-claims-primer.md) by Manu Sporny
* [Framework for the Comparison of Identity Systems](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017/blob/master/topics-and-advance-readings/Framework-for-Comparison-of-Identity-Systems.md)

Here are the rest of the advance readings to date:

* [#RebootingWebOfTrust User Story & Tech Concept](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/RWOT-User-Story.md) by Christopher Allen
* [ActivityPub: from decentralized to distributed social networks](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/activitypub-decentralized-distributed.md) by Christopher Lemmer Webber 
* [Architectural Layering for Decentralized Identification](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Architectural-Layering-for-Decentralized-Identification.md) by Drummond Reed
* [BFTKV: Byzantine Fault Tolerant Web of Trust based Key-Value Storage](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/byzantine-fault-tolerant-web-of-trust-based-key-value-storage.md) by Ercan Ozturk
* [BFTKV DID Method Specification](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/BFTKV-DID-Method-Specification.pdf) by Ercan Ozturk
* [Biometric transaction signing on blockchain](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Biometric-transaction-signing-on-blockchain.md) by John Callahan & Virgil Tornoreanu
* [Blockchain Based Digital Signatures: Admissibility and Enforceability](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Blockchain-Based-Digital-Signatures--Admissibility-and-Enforceability.md) by Dazza Greenwood
* [BTCR DIDs and DDOs](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/btcr-dids-ddos.md) by Kim Hamilton Duffy
* [Credential Handler API](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/credential-handler-api.md) by Dave Longley and Manu Sporny
* [Data Minimization and Selective Disclosure](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Data-minimization-and-selective-disclosure.md) by Lionel Wolberger
* [Decentralized Identifier Tooling](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/credential-handler-api.md) by Dave Longley & Manu Sporny
* [DID for the 3D Web](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/did-3d-web.md) by Alberto Elias
* [DID Tooling](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/did-tooling.md) by Manu Sporny and Matt Collier
* [First XDI Link Contract between "btcr" DID and "sov" DID](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/first-xdi-link-contract-between-btcr-did-and-sov-did.md) by Markus Sabadello
* [Framework for the Comparison of Identity Systems](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Framework-for-Comparison-of-Identity-Systems.md) by Kyle Den Hartog
* [HIE of One Loop: A Patient-Controlled Independent Health Record](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Loop-white-paper.pdf) by Adrian Gropper
* [The Horcrux protocol: Biometric credentials as high-privacy verifiable claims](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Biometric-credentials-as-high-privacy-verifiable-claims.md) by John Callahan & Asem Othman
* [Hub Asset Access Control System - Intent](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/DIF-Hub-Permissions-RWOT-Intent.md) by Daniel Buchner
* [Hypercerts: Blockcerts Revocation Improvements](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/hypercerts-blockcerts_revocation.md) by João Santos and Kim Hamilton Duffy
* [Identifying stakeholders' challenges in the digital economy](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Identifying-challenges-in-the-digital-economy.md) by Irene Hernandez
* [Open Badges (and Blockcerts) as Verifiable Claims](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/open-badges-as-verifiable-claims.md) by Kim Hamilton Duffy and Nate Otto
* [Owned vs. Unowned Claims and Self-Sovereign Identity](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/owned-vs-unowned-claims-and-ssi.md) by Natalie Smolenski
* [Recommendations for Decentralized Key Management Systems](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/dkms-recommendations.md) by Michael Lodder
* [Trust Objects: Enabling Advanced Reputation Services on the Web of Trust](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/trust-objects-rough-draft.pdf) by Moses Ma & Dr. Rutu Mulka
   * [Original Proposal](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/trust-objects-proposal.md) by Moses Ma & Dr. Rutu Mulka
* [Veres One DID Method Specification](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/veres-one-did-method.md) by Manu Sporny, Dave Longley & Matt Collier
* [Verifiable Claims of Impact](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/verifiable-claims-of-impact.md) by Cedric Franz & Dr. Shaun Conway
* [Visa? Really?](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Visa-Really.md) by Kaliya Identity Woman
* [Data Minimization and Selective Disclosure](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Data-minimization-and-selective-disclosure.md) by Lionel Wolberger
* [HIE of One Loop: A Patient-Controlled Independent Health Record](https://github.com/WebOfTrustInfo/rwot5-boston/tree/master/topics-and-advance-readings/Loop-white-paper.pdf) by Adrian Gropper, MD and the Loop Project Team

### RWoT 6

![](https://i.imgur.com/LmmFZws.png){: .align-center}

* [Attribute Based Credentials and Variable Length Data Graphs](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/AttributeBasedCredentials_and_VariableLengthDataGraphs.md) by nage
* [Blockchain Timestamps Unnecessary In Proof-of-Work?](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/Blockchains-Timestamps-Unnecessary-In-PoW.md) by Greg Slepak
* [BTCR DID Resolver](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/btcr_did_resolver.md) by Kim Hamilton Duffy, Christopher Allen, Ryan Grant
* [Collegial Certifcation Works for Truly Collegial Communities](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/Collegial%20Certification%20Works%20for%20Truly%20Collegial%20Communities.pdf) by Wes Kussmaul
* [Credential Providers for Signing Application Requests](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/CredentialProvider_App_Integration.md) by Cedric Franz
* [DClaims News - A Fake News Mitigation Platform](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/DClaims.md) by João Santos
* [Decentralized Attestations Storage - Current Challenges](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/decentralised-attestations-storage-network-challenges.md) by Kulpreet Singh
* [Decentralized Identities for the Cannabis Industry](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/cannabis-kyc.md) by Matthew Nguyen & Nicholas Shook
* [Decentralized Interfaces and the Request-Responsive World](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/decentralized-interfaces.md) by Vlad Kahoun
* [Decentralized Self-certifying Self-Identifing Data](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/Self_ID_Data_KeyMgmt.md) by Samuel M. Smith 
* [A Demonstration of the Veres One Blockchain](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/veres-one-demo.md) by David I. Lehn, Manu Sporny, David Longley, Matt Collier, and Chris Webber
* [DID-Auth Protocol](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/DID-Auth%20protocol.md) by Kyle Den Hartog
* [DID Auth: Scope, Formats, and Protocols](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/DID%20Auth:%20Scope%2C%20Formats%2C%20and%20Protocols.md) by Markus Sabadello
* [did:erc725 method](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/DID-Method-erc725.md) by Markus Sabadello, Fabian Vogelsteller, and Peter Kolarov <pkolarov@finid.me>
* [Distributed Reputation Systems Using Blockchain Records](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/distributed-reputation-systems-kate-sills.md) by Kate Sills
* [Hashed PII Question](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/hashed-PII-Question.md) by Identity Woman
* [The Horcrux Protocol: A Method for Decentralized Biometric-based Self-sovereign Identity](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/HorcruxProtocol.pdf) by Asem Othman & John Callahan
* [Identity System for Immersive and Ambient Computing](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/identy_immersive_ambient_computing.md) by Alberto Elias
* [Integrating Identity Silos via Address Books](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/Diam.md) by vishal144
* [Open Badges Prototypes and Action Items 2018](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/openbadges-prototypes-action-items-2018.md) by Nate Otto and Kim (Hamilton) Duffy
* [Open TLS](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/OpenTLS.md) by Sam Curren
* [Open Verifiable Data to Drive the Digital Economy](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/TheOrgBook%20-%20RWoT%20Mar%202018%20-%20Province%20of%20BC.md) by John Jordan
* [Petnames for Self Sovereign and Human Readable Identifiers](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/petnames.md) by Christopher Lemmer Webber
* [Proposed Collaboration on Open Standards for Data Wallet and Data Service Integration](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/data_wallet_serivce_integration.md) by Ron Kreutzer
* [Recent Happenings with Linked Data Capabilities](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/ld-ocap-recent-happenings.md) by Christopher Lemmer Webber
* [Self-sovereign Compliance](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/self-sovereign-compliance.md) by Moses Ma
* [The Three Primary Roles in the Sovrin Web of Trust Model](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/sovrin-web-of-trust-3-primary-roles.md) by Drummond Reed
* [Towards a Sustainable Technology Commons](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/SustainableTechnologyCommons-HeatherVescentv3.md) by Heather Vescent
* [Using Blockchain to Store Academic Accreditations](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/documentorum.md) by Luiz Gustavo Ferraz Aoqui and Andrei Moskalev
* [Veres One Primer](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/veres-one-primer.md) by Manu Sporny, et. al.
* [The Veres One DID Method](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/veres-one-did-method.md) by Manu Sporny, David Longley, and Chris Webber
* [Veres One Demo](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/veres-one-demo.md) by David I. Lehn, et. al.
* [Web of Pragmatics: A Comment on Methodology](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/topics-and-advance-readings/Web-of-Pragmatics.md) by D. Crocker

### RWoT 7

![](https://i.imgur.com/MCjnuJw.png){: .align-center}

* [Addressing Global/Local Barriers to Adoption of Decentralized Identity Systems](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Adoption.md) by Eric Brown
* [Agent to Agent Communication Protocol Overview](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/a2a-comm-protocol-overview.md) by Kyle Den Hartog
* [Blockcerts -- Where we are and what's next](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/blockcerts_roadmap.md) by Kim Hamilton Duffy, Anthony Ronning, Lucas Parker, and Peter Scott
* [Can Curation Markets Establish a Sustainable Technology Commons](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/CanCurationMarketsEstablishSustainableTechnologyCommons.pdf) by Sam Chase
* [CapAuth](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/capauth.md) by Manu Sporny, Dave Longley, Chris Webber, and Ganesh Annan
* [A Concept Diagram For RWOT Identity Terms](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/towards-a-terminology-concept-map.md) by Andrew Hughes
* [Cryptocurrency Wallets as a Form of Functional Identity](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Cryptocurrency%20wallets%20a%20an%20application%20of%20Functional%20Identity.md) by Mikerah Quintyne-Collins and Abdulwasay Mehar
* [Decentralized Error Reporting](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/decentralized-error-reporting.md) by Jack Poole
* [Decentralized Identities and eIDAS](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/leveraging-eidas-for-did.md) by Oliver Terbu
* [Decentralized Identity: Hub Authentication & Message Encryption](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/did-auth-jwe.md) by Daniel Buchner
* [DIDDoc Conventions for Interoperability](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/diddoc-conventions-for-interoperability.md) by Stephen Curran & Olena Mitovska
* [DIDs In DPKI](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/dids-in-dpki.md) by Greg Slepak
* [DID Resolution Topics](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/did-resolution-topics.md) by Markus Sabadello
* [Digital Identity for the Homeless](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Digital-Identity-for-the-Homeless.md) by Matthew Wong, T. Tian & CG Chen
* [Exploring Browser Web of Trust Use Cases](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/exploring-browser-wot-use.md) by Peter Snyder and Ben Livshits
* [Five Mental Models of Identity](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/five-mental-models-of-identity.md) by Joe Andrieu
* [Identity Hub Permissions / Authorization](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/identity-hub-permissions.md) by Daniel Buchner
* [IPLD as a general pattern for DID Documents](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/ipld_did_documents.md) by Christian Lundkvist
* [Is a Decentralized Collective Identity Possible?](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Decentralized-Collective-Identity.md) by Heather Vescent
* [Magenc Magnet URIs: Secure Object Permanence for the Web](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/magenc.md) by Christopher Lemmer Webber
* [Measuring Trust](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/measuring-trust.md) by Tyler Yasaka
* [More Control for Identity Holders](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/more-control-for-identity-holders.md) by Arturo Manzaneda and Ismenia Galvao
* [Nobody REALLY Trusts the Blockchain](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Nobody_REALLY_Trusts_the_Blockchain.md) by Daniel Burnett
* [Not-a-Bot: A Use Case for Decentralized Identity using Proximity Verification to generate a Web of Trust](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/not-a-bot.md) by Moses Ma & Claire Rumore
* [The Political Economy of Naming](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/political-economy-of-naming.md) by Kate Sills
* [A Public Web of Trust of Public Identities](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/a-public-web-of-trust-of-public-identities.md) by Ouri Poupko and Ehud Shapiro
* [Resource Integrity Proofs](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/resource-integrity-proofs.md) by Ganesh Annan, Manu Sporny, Dave Longley, and David Lehn
* [RWoT Tribal Knowledge: Cryptographic and Data Model Requirements](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/crypto-data-model-requirements.md) by Manu Sporny, Dave Longley, and Chris Webber
* [The Role of Standards in Accelerating Innovation](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/The_Role_of_Standards_in_Accelerating_Innovation.md) by Michael B. Jones
* [Scoped Presentation Request on Verifiable Credentials](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/presentation-request/presentation-request.md) by Martin Riedel
* [Secure Crypto-Wallet Introductions](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Secure%20Crypto-Wallet%20Introductions.md) by Wolf McNally, Ryan Grant
* [Standards for Agency and Decentralized Information Governance - Early Experience](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/standards-for-governance.md) by Adrian Gropper, MD, Michael Chen, MD, and Lydia Fazzio, MD
* [Towards Proof of Person](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/towards-proof-of-person.md) by Peter Watts
* [A Trustless Web-of-Trust](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/trustless-web-of-trust.md) by Ouri Poupko
* [Verifiable Displays](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/verifiable_displays.md) by Kim Hamilton Duffy, Lucas Parker & Anthony Ronning
* [Verifiable Offline Credentials](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/verifiable-offline-credentials.md) by Michael Lodder
* [What (and Who) Is In Your Wallet](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/what-and-who-is-in-your-wallet.md) by Darrell O'Donnell
* [Digital Identity for the Homeless](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/Digital-Identity-for-the-Homeless.md) by Matthew Wong, T. Tian & CG Chen
* [Zero Trust Computing with DIDs and DADs](https://github.com/WebOfTrustInfo/rwot7/blob/master/topics-and-advance-readings/ZeroTrustComputingWithDidsAndDads.md) by Samuel M. Smith

## License

Unless otherwise noted, all RWoT Completed Papers, Topics and Advance Readings are licensed [Creative Commons CC-BY](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust/blob/master/final-documents/LICENSE-CC-BY-4.0.md).

## RWoT Github Listing

* [WebOfTrustInfo/self-sovereign-identity](https://github.com/WebOfTrustInfo/self-sovereign-identity) - Articles and documents associated with designing and implementing identity technology using self-sovereign identity principles
* [WebOfTrustInfo/website](https://github.com/WebOfTrustInfo/website) - Website for http://www.WebOfTrust.info
* [WebOfTrustInfo/community-resilience](https://github.com/WebOfTrustInfo/community-resilience) - Rebooting Web of Trust Community Resilience Team
* [WebOfTrustInfo/satyrn](https://github.com/WebOfTrustInfo/satyrn) - A Markdown-based JavaScript Sandbox
* [WebOfTrustInfo/sss](https://github.com/WebOfTrustInfo/sss) - Library for the Shamir secret sharing scheme
  - Forked from dsprenkels/sss
* [WebOfTrustInfo/verifiable-news](https://github.com/WebOfTrustInfo/verifiable-news) - TBD: W3C Credentials Community Group repository for curbing "social bots" and mitigating the spread of online misinformation and "fake news".
* [WebOfTrustInfo/portable-reputation-toolkit](https://github.com/WebOfTrustInfo/portable-reputation-toolkit)

### Workshops

* [Rebooting the Web of Trust I: San Francisco (November 2015)](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust)
* [Rebooting the Web of Trust II: ID2020 (May 2016)](https://github.com/WebOfTrustInfo/ID2020DesignWorkshop)
* [Rebooting the Web of Trust III: San Francisco (October 2016)](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2016)
* [Rebooting the Web of Trust IV: Paris (April 2017)](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2017)
* [Rebooting the Web of Trust V: Boston (October 2017)](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-fall2017)
* [Rebooting the Web of Trust VI: Santa Barbara (March 2018)](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018)
* [Rebooting the Web of Trust VII: Toronto (September 2018)](https://github.com/WebOfTrustInfo/rwot7-fall2018)
